SystemOrganization addCategory: #ScriptLoader20!

Object subclass: #ConfigurationOfPharo20
	instanceVariableNames: 'project'
	classVariableNames: 'LastVersionLoad'
	poolDictionaries: ''
	category: 'ScriptLoader20'!

!ConfigurationOfPharo20 commentStamp: '<historical>' prior: 0!
I'm the metacello configuration for Pharo 2.0 project. 
!

!ConfigurationOfPharo20 class methodsFor: 'development support' stamp: 'EstebanLorenzano 5/3/2012 15:54'!
DevelopmentSupport

"See the methods in the 'development support' category on the class-side of MetacelloBaseConfiguration. Decide what development support methods you would like to use and copy them the the class-side of your configuration."
	<apiDocumentation>
! !

!ConfigurationOfPharo20 class methodsFor: 'private' stamp: 'EstebanLorenzano 5/3/2012 15:54'!
baseConfigurationClassIfAbsent: aBlock

	^Smalltalk
		at: #MetacelloBaseConfiguration
		ifAbsent: [ 
			self ensureMetacelloBaseConfiguration.
			Smalltalk at: #MetacelloBaseConfiguration ifAbsent: aBlock ].
! !

!ConfigurationOfPharo20 class methodsFor: 'private' stamp: 'EstebanLorenzano 5/3/2012 15:54'!
ensureMetacello

	(self baseConfigurationClassIfAbsent: []) ensureMetacello! !

!ConfigurationOfPharo20 class methodsFor: 'private' stamp: 'SeanDeNigris 8/26/2012 11:34'!
ensureMetacelloBaseConfiguration

	Smalltalk
		at: #MetacelloBaseConfiguration
		ifAbsent: [ 
			| repository version |
			repository := MCHttpRepository location: 'http://seaside.gemstone.com/ss/metacello'.
			repository
				versionReaderForFileNamed: 'Metacello-Base-DaleHenrichs.2.mcz'
				do: [ :reader | 
					version := reader version.
					version load.
					version workingCopy repositoryGroup addRepository: repository ] ]! !

!ConfigurationOfPharo20 class methodsFor: 'metacello tool support' stamp: 'EstebanLorenzano 5/3/2012 15:54'!
isMetacelloConfig
	"Answer true and the Metacello tools will operate on you"
	
	^true! !

!ConfigurationOfPharo20 class methodsFor: 'loading' stamp: 'EstebanLorenzano 5/3/2012 15:54'!
load
	"Load the #stable version defined for this platform. The #stable version is the version that is recommended to be used on this platform."

	"self load"

	<apiDocumentation>
	^(self project version: #stable) load! !

!ConfigurationOfPharo20 class methodsFor: 'loading' stamp: 'EstebanLorenzano 5/3/2012 15:54'!
loadBleedingEdge
	"Load the latest versions of the mcz files defined for this project. It is not likely that the #bleedingEdge has been tested."

	"self loadBleedingEdge"

	<apiDocumentation>
	^(self project version: #bleedingEdge) load! !

!ConfigurationOfPharo20 class methodsFor: 'loading' stamp: 'EstebanLorenzano 5/3/2012 15:54'!
loadDevelopment
	"Load the #development version defined for this platform. The #development version will change over time and is not expected to be stable."

	"self loadDevelopment"

	<apiDocumentation>
	^(self project version: #development) load! !

!ConfigurationOfPharo20 class methodsFor: 'accessing' stamp: 'EstebanLorenzano 5/3/2012 15:54'!
project

	^self new project! !

!ConfigurationOfPharo20 class methodsFor: 'development support' stamp: 'EstebanLorenzano 5/3/2012 15:54'!
validate
	"Check the configuration for Errors, Critical Warnings, and Warnings (see class comment for MetacelloMCVersionValidator for more information). 
	Errors identify specification issues that will result in unexpected behaviour when you load the configuration. 
	Critical Warnings identify specification issues that may result in unexpected behavior when you load the configuration.
	Warnings identify specification issues that are technically correct, but are worth take a look at."

	"self validate"

	<apiDocumentation>
	self ensureMetacello.
	^ ((Smalltalk at: #MetacelloToolBox) validateConfiguration: self debug: #() recurse: false) explore! !

!ConfigurationOfPharo20 methodsFor: 'private accessing' stamp: 'EstebanLorenzano 5/16/2012 12:44'!
allPackages
	| excluded allPackages |
	
	excluded := #('ConfigurationOf*' 'Metacello-*' 'ScriptLoader*' 'Fuel*').
	^((MCPackage allInstances 
		collect: #name)
		reject: [ :eachName |  excluded anySatisfy:  [ :eachPattern | eachPattern match: eachName ] ])
		sort: [ :a :b | a < b ].	! !

!ConfigurationOfPharo20 methodsFor: 'baselines' stamp: 'EstebanLorenzano 5/16/2012 12:46'!
baseline20: spec
	"Auto-generated method"
	<version: '2.0-baseline' imports: #('2.0-baseline-kernel' '2.0-baseline-core')>
	
	spec for: #common do: [
		spec blessing: #baseline.
		spec repository: 'http://ss3.gemstone.com/ss/Pharo20' ].
	
	spec for: #pharo do: [
		spec
			package: 'AST-Core';
			package: 'AST-Semantic';
			package: 'Keymapping-Core';
			package: 'Keymapping-Pragmas';
			package: 'Keymapping-Settings';
			package: 'Keymapping-Shortcuts';
			package: 'Keymapping-Tools-Spec';
			package: 'NECompletion';
			package: 'NOCompletion';
			package: 'Polymorph-EventEnhancements';
			package: 'Polymorph-Geometry';
			package: 'Polymorph-TaskbarIcons';
			package: 'Polymorph-Tools-Diff';
			package: 'Polymorph-Widgets';
			package: 'RPackage-Core';
			package: 'RPackage-SystemIntegration';
			package: 'Refactoring-Changes';
			package: 'Refactoring-Core';
			package: 'Refactoring-Critics';
			package: 'Refactoring-Environment';
			package: 'Refactoring-Pharo-Platform';
			package: 'Refactoring-Spelling';
			package: 'Regex-Core';
			package: 'Regex-Help';
			package: 'SUnit-Core';
			package: 'SUnit-Help';
			package: 'SUnit-UI';
			package: 'Graphics-Display Objects';
			package: 'Graphics-External';
			package: 'Graphics-Files';
			package: 'Graphics-Fonts';
			package: 'Graphics-Primitives';
			package: 'Graphics-Resources';
			package: 'Graphics-Support';
			package: 'Graphics-Text';
			package: 'Graphics-Transformations';
			package: 'HelpSystem-Core';
			package: 'Nautilus';
			package: 'Nautilus';
			package: 'NautilusCommon';
			package: 'NautilusRefactoring';
			package: 'Announcements-Tests-Core';
			package: 'BalloonTests';
			package: 'CodeImport-Tests';
			package: 'CollectionsTests';
			package: 'CompilerTests';
			package: 'CompressionTests';
			package: 'FileSystem-Tests-AnsiStreams';
			package: 'FileSystem-Tests-Core';
			package: 'FileSystem-Tests-Disk';
			package: 'FileSystem-Tests-Memory';
			package: 'FreeTypeTests';
			package: 'Gofer-Tests';
			package: 'Graphics-Tests';
			package: 'HelpSystem-Tests';
			package: 'KernelTests';
			package: 'Keymapping-Tests';
			package: 'MorphicTests';
			package: 'Multilingual-Tests';
			package: 'NetworkTests';
			package: 'RPackage-Tests';
			package: 'Regex-Tests-Core';
			package: 'Ring-Tests-Containers';
			package: 'Ring-Tests-Kernel';
			package: 'SUnit-Tests';
			package: 'ShoutTests';
			package: 'Spec-Tests';
			package: 'Tests';
			package: 'ToolsTest';
			package: 'Zinc-Tests';
			package: 'Balloon';
			package: 'Compatibility';
			package: 'Deprecated20';
			package: 'EmergencyEvaluator';
			package: 'EventModel';
			package: 'FamFam-Icons';
			package: 'FixUnderscores';
			package: 'FreeType';
			package: 'Gofer-Core';
			package: 'GroupManager';
			package: 'GroupManagerUI';
			package: 'Growl';
			package: 'HistoryCollection';
			package: 'MenuRegistration';
			package: 'Monticello';
			package: 'MonticelloConfigurations';
			package: 'MonticelloGUI';
			package: 'Monticellomocks';
			package: 'Morphic';
			package: 'NonInteractiveTranscript';
			package: 'PackageInfo';
			package: 'PluggableTextMorphWithLimits';
			package: 'RecentSubmissions';
			package: 'Ring-Core-Containers';
			package: 'Ring-Core-Kernel';
			package: 'Shout';
			package: 'StartupPreferences';
			package: 'TrueType';
			package: 'UI-Basic'.
	
		spec group: 'default' with: #('PharoKernel' 'System' 'Network' 'FileSystem' 'Zinc' 'Announcements' 'Settings' 'PharoTools' 'AST' 'Keymapping' 'CodeCompletion' 'Polymorph' 'RPackage' 'Refactoring' 'Regex' 'SUnit' 'Graphics' 'HelpSystem' 'NautilusBrowser' 'Unsorted' 'PharoTests').
		spec group: 'AST' with: #('AST-Core' 'AST-Semantic').
		spec group: 'Keymapping' with: #('Keymapping-Core' 'Keymapping-Pragmas' 'Keymapping-Settings' 'Keymapping-Shortcuts' 'Keymapping-Tools-Spec').
		spec group: 'CodeCompletion' with: #('NECompletion' 'NOCompletion').
		spec group: 'Polymorph' with: #('Polymorph-EventEnhancements' 'Polymorph-Geometry' 'Polymorph-TaskbarIcons' 'Polymorph-Tools-Diff' 'Polymorph-Widgets').
		spec group: 'RPackage' with: #('RPackage-Core' 'RPackage-SystemIntegration').
		spec group: 'Refactoring' with: #('Refactoring-Changes' 'Refactoring-Core' 'Refactoring-Critics' 'Refactoring-Environment' 'Refactoring-Pharo-Platform' 'Refactoring-Spelling').
		spec group: 'Regex' with: #('Regex-Core' 'Regex-Help').
		spec group: 'SUnit' with: #('SUnit-Core' 'SUnit-Help' 'SUnit-UI').
		spec group: 'Graphics' with: #('Graphics-Display Objects' 'Graphics-External' 'Graphics-Files' 'Graphics-Fonts' 'Graphics-Primitives' 'Graphics-Resources' 'Graphics-Support' 'Graphics-Text' 'Graphics-Transformations').
		spec group: 'HelpSystem' with: #('HelpSystem-Core').
		spec group: 'NautilusBrowser' with: #('Nautilus' 'Nautilus' 'NautilusCommon' 'NautilusRefactoring').
		spec group: 'PharoTests' with: #('Announcements-Tests-Core' 'BalloonTests' 'CodeImport-Tests' 'CollectionsTests' 'CompilerTests' 'CompressionTests' 'FileSystem-Tests-AnsiStreams' 'FileSystem-Tests-Core' 'FileSystem-Tests-Disk' 'FileSystem-Tests-Memory' 'FreeTypeTests' 'Gofer-Tests' 'Graphics-Tests' 'HelpSystem-Tests' 'KernelTests' 'Keymapping-Tests' 'MorphicTests' 'Multilingual-Tests' 'NetworkTests' 'RPackage-Tests' 'Regex-Tests-Core' 'Ring-Tests-Containers' 'Ring-Tests-Kernel' 'SUnit-Tests' 'ShoutTests' 'Spec-Tests' 'Tests' 'ToolsTest' 'Zinc-Tests').
		spec group: 'Unsorted' with: #('Balloon' 'Compatibility' 'Deprecated20' 'EmergencyEvaluator' 'EventModel' 'FamFam-Icons' 'FixUnderscores' 'FreeType' 'Gofer-Core' 'GroupManager' 'GroupManagerUI' 'Growl' 'HistoryCollection' 'MenuRegistration' 'Monticello' 'MonticelloConfigurations' 'MonticelloGUI' 'Monticellomocks' 'Morphic' 'NonInteractiveTranscript' 'PackageInfo' 'PluggableTextMorphWithLimits' 'RecentSubmissions' 'Ring-Core-Containers' 'Ring-Core-Kernel' 'Shout' 'StartupPreferences' 'TrueType' 'UI-Basic') ].! !

!ConfigurationOfPharo20 methodsFor: 'baselines' stamp: 'EstebanLorenzano 5/16/2012 12:46'!
baseline20Core: spec
	"Auto-generated method"
	<version: '2.0-baseline-core' imports: #('2.0-baseline-kernel')>
	
	spec for: #common do: [
		spec blessing: #baseline.
		spec repository: 'http://ss3.gemstone.com/ss/Pharo20' ].
	
	spec for: #pharo do: [
		spec
			package: 'System-Announcements';
			package: 'System-Applications';
			package: 'System-Change Notification';
			package: 'System-Changes';
			package: 'System-Clipboard';
			package: 'System-CommandLine';
			package: 'System-FilePackage';
			package: 'System-FileRegistry';
			package: 'System-Finalization';
			package: 'System-Hashing';
			package: 'System-History';
			package: 'System-Installers';
			package: 'System-Localization';
			package: 'System-Object Events';
			package: 'System-Object Storage';
			package: 'System-Platforms';
			package: 'System-Serial Port';
			package: 'System-Settings';
			package: 'System-Sound';
			package: 'System-Support';
			package: 'System-Text';
			package: 'System-Tools';
			package: 'Network-Kernel';
			package: 'Network-MIME';
			package: 'Network-Mail';
			package: 'Network-Protocols';
			package: 'Network-RFC822';
			package: 'Network-URI';
			package: 'Network-UUID';
			package: 'Network-Url';
			package: 'FileSystem-AnsiStreams';
			package: 'FileSystem-Core';
			package: 'FileSystem-Disk';
			package: 'FileSystem-Memory';
			package: 'FileSystem-Zip';
			package: 'Zinc-HTTP';
			package: 'Zinc-Patch-HTTPSocket';
			package: 'Announcements-Core';
			package: 'Announcements-Help';
			package: 'Announcements-View';
			package: 'Settings-Compiler';
			package: 'Settings-Display';
			package: 'Settings-FreeType';
			package: 'Settings-Graphics';
			package: 'Settings-Kernel';
			package: 'Settings-Monticello';
			package: 'Settings-Network';
			package: 'Settings-Polymorph';
			package: 'Settings-System';
			package: 'Settings-Tools';
			package: 'Tools'.
	
		spec group: 'System' with: #('System-Announcements' 'System-Applications' 'System-Change Notification' 'System-Changes' 'System-Clipboard' 'System-CommandLine' 'System-FilePackage' 'System-FileRegistry' 'System-Finalization' 'System-Hashing' 'System-History' 'System-Installers' 'System-Localization' 'System-Object Events' 'System-Object Storage' 'System-Platforms' 'System-Serial Port' 'System-Settings' 'System-Sound' 'System-Support' 'System-Text' 'System-Tools').
		spec group: 'Network' with: #('Network-Kernel' 'Network-MIME' 'Network-Mail' 'Network-Protocols' 'Network-RFC822' 'Network-URI' 'Network-UUID' 'Network-Url').
		spec group: 'FileSystem' with: #('FileSystem-AnsiStreams' 'FileSystem-Core' 'FileSystem-Disk' 'FileSystem-Memory' 'FileSystem-Zip').
		spec group: 'Zinc' with: #('Zinc-HTTP' 'Zinc-Patch-HTTPSocket').
		spec group: 'Announcements' with: #('Announcements-Core' 'Announcements-Help' 'Announcements-View').
		spec group: 'Settings' with: #('Settings-Compiler' 'Settings-Display' 'Settings-FreeType' 'Settings-Graphics' 'Settings-Kernel' 'Settings-Monticello' 'Settings-Network' 'Settings-Polymorph' 'Settings-System' 'Settings-Tools').
		spec group: 'PharoTools' with: #('Tools') ].! !

!ConfigurationOfPharo20 methodsFor: 'baselines' stamp: 'EstebanLorenzano 5/16/2012 12:46'!
baseline20Kernel: spec
	"Auto-generated method"
	<version: '2.0-baseline-kernel'>
	
	spec for: #common do: [
		spec blessing: #baseline.
		spec repository: 'http://ss3.gemstone.com/ss/Pharo20' ].
	
	spec for: #pharo do: [
		spec
			package: 'Announcements-Core';
			package: 'Announcements-Core';
			package: 'Collections-Abstract';
			package: 'Collections-Arithmetic';
			package: 'Collections-Arrayed';
			package: 'Collections-Atomic';
			package: 'Collections-Native';
			package: 'Collections-Sequenceable';
			package: 'Collections-Stack';
			package: 'Collections-Streams';
			package: 'Collections-Strings';
			package: 'Collections-Support';
			package: 'Collections-Text';
			package: 'Collections-Traits';
			package: 'Collections-Unordered';
			package: 'Collections-Weak';
			package: 'Compiler';
			package: 'Compression';
			package: 'Files';
			package: 'Graphics-Display Objects';
			package: 'Graphics-Primitives';
			package: 'Graphics-Transformations';
			package: 'Kernel';
			package: 'Multilingual-Encodings';
			package: 'Multilingual-ImmPlugin';
			package: 'Multilingual-Languages';
			package: 'Multilingual-TextConversion';
			package: 'System-Change Notification';
			package: 'System-Changes';
			package: 'System-CommandLine';
			package: 'System-Clipboard';
			package: 'System-FileRegistry';
			package: 'System-Finalization';
			package: 'System-Localization';
			package: 'System-Object Events';
			package: 'System-Object Storage';
			package: 'System-Platforms';
			package: 'System-Support';
			package: 'Traits';
			package: 'UIManager';
			package: 'Transcript';
			package: 'FileSystem-AnsiStreams';
			package: 'FileSystem-Core';
			package: 'FileSystem-Disk';
			package: 'FileSystem-Memory';
			package: 'CodeImport'.
	
		spec group: 'PharoKernel' with: #('Announcements-Core' 'Announcements-Core' 'Collections-Abstract' 'Collections-Arithmetic' 'Collections-Arrayed' 'Collections-Atomic' 'Collections-Native' 'Collections-Sequenceable' 'Collections-Stack' 'Collections-Streams' 'Collections-Strings' 'Collections-Support' 'Collections-Text' 'Collections-Traits' 'Collections-Unordered' 'Collections-Weak' 'Compiler' 'Compression' 'Files' 'Graphics-Display Objects' 'Graphics-Primitives' 'Graphics-Transformations' 'Kernel' 'Multilingual-Encodings' 'Multilingual-ImmPlugin' 'Multilingual-Languages' 'Multilingual-TextConversion' 'System-Change Notification' 'System-Changes' 'System-CommandLine' 'System-Clipboard' 'System-FileRegistry' 'System-Finalization' 'System-Localization' 'System-Object Events' 'System-Object Storage' 'System-Platforms' 'System-Support' 'Traits' 'UIManager' 'Transcript' 'FileSystem-AnsiStreams' 'FileSystem-Core' 'FileSystem-Disk' 'FileSystem-Memory' 'CodeImport') ].! !

!ConfigurationOfPharo20 methodsFor: 'private accessing' stamp: 'EstebanLorenzano 5/15/2012 10:29'!
calculateBaselineForVersion: aString
	"For now, just check lastest baseline available"
	
	^(((self project versions 
		select: [ :each | '*-baseline' match: each name ])
		sort: [ :a :b | b < a ])
		first)
		name! !

!ConfigurationOfPharo20 methodsFor: 'private accessing' stamp: 'EstebanLorenzano 5/15/2012 13:14'!
collectionToString: aCollection 
	^String streamContents: [ :stream |
		stream << '#('.
		aCollection 
			do: [ :each | stream << $' << each asString << $' ]
			separatedBy: [ stream << String space ].
		stream << ')' ]! !

!ConfigurationOfPharo20 methodsFor: 'private creating' stamp: 'EstebanLorenzano 5/15/2012 10:45'!
createGroup: nameString with: aCollection
	^String streamContents: [ :stream | 
		stream
			<< String tab << String tab
			<< 'spec group: ' << $' << nameString << $'
			<< ' with: ' << (self collectionToString: aCollection) ] ! !

!ConfigurationOfPharo20 methodsFor: 'private creating' stamp: 'EstebanLorenzano 5/15/2012 10:29'!
createImports: versionString with: imports
	^imports 
		ifNotEmpty: [
			' imports: #({1})' format: {
				String streamContents: [ :stream | 
					imports 
						do: [ :each | 
							stream << $' << ('{1}-baseline-{2}' format: {versionString. each asLowercase }) << $' ]
						separatedBy: [ stream << String space ] ]} ]
		ifEmpty: [ '' ]! !

!ConfigurationOfPharo20 methodsFor: 'private creating' stamp: 'EstebanLorenzano 5/15/2012 10:29'!
createIncluded: versionString with: nameString 
	^String streamContents: [ :stream | 
		stream 
			<< String tab << String tab 
			<< ('self version{1}{2}: spec' format: {
				self versionForMethodName: versionString. 
				nameString})]! !

!ConfigurationOfPharo20 methodsFor: 'private creating' stamp: 'EstebanLorenzano 5/16/2012 10:40'!
createPackage: nameString
	^self 
		createPackage: nameString 
		withRequirements: nil "(self requirementsFor: nameString)"! !

!ConfigurationOfPharo20 methodsFor: 'private creating' stamp: 'EstebanLorenzano 5/15/2012 10:29'!
createPackage: nameString with: versionString
	^String streamContents: [ :stream | 
		stream 
			<< String tab << String tab 
			<< 'package: ' << $' << nameString << $' << ' with: ' << $' << versionString << $' ]! !

!ConfigurationOfPharo20 methodsFor: 'private creating' stamp: 'EstebanLorenzano 5/15/2012 13:16'!
createPackage: nameString withRequirements: aCollection
	^String streamContents: [ :stream | 
		stream 
			<< String tab << String tab << String tab
			<< 'package: ' << $' << nameString << $'.
		aCollection isEmptyOrNil 
			ifFalse: [ 
				stream 
					<< ' with: [ spec requires: ' 
					<< (self collectionToString: aCollection) 
					<< ' ]' ]  ]! !

!ConfigurationOfPharo20 methodsFor: 'private generating' stamp: 'EstebanLorenzano 5/15/2012 10:29'!
generateBaseline: nameString version: versionString imports: imports groups: groups
	self 
		generateBaseline: nameString 
		version: versionString 
		imports: imports 
		groups: groups
		defineGroups: Dictionary new! !

!ConfigurationOfPharo20 methodsFor: 'private generating' stamp: 'EstebanLorenzano 5/15/2012 10:37'!
generateBaseline: nameString version: versionString imports: imports groups: groups defineGroups: baseGroups
	| template groupsAndPackages packages |

	groupsAndPackages := self groupsAndPackages select: [ :each | groups includes: each key ].
	packages := (groupsAndPackages collect: #value)
		inject: #()
		into: [ :all :each | all, each ].	
	template := self templateBaseline 
		format: {
			self versionForMethodName: versionString.
			nameString asLowercase capitalized.
			versionString.
			nameString ifNotEmpty: ['-{1}' format: { nameString asLowercase } ].
			self createImports: versionString with: imports.
			String streamContents: [ :stream | 
				packages
					do: [ :each |  stream << (self createPackage: each) ]
					separatedBy: [ stream << $; << String cr ] ].
			String streamContents: [ :stream | 
				baseGroups associations, groupsAndPackages
					do: [ :each | stream << (self createGroup: each key with: each value) ] 
					separatedBy: [ stream << $. << String cr ] ] }.

	self class 
		compile: template 
		classified: 'baselines'.! !

!ConfigurationOfPharo20 methodsFor: 'private generating' stamp: 'EstebanLorenzano 5/15/2012 10:37'!
generateDoIt: nameString version: versionString with: aString 
	| template |
	
	template := 'version{2}{1}
{3}' format: {
		nameString.
		self versionForMethodName: versionString. 
		String streamContents: [ :stream |
			aString lines
			 	do: [ :each | stream << String tab << each trimBoth ]
				separatedBy: [ stream cr ] ]}.
	
	self class 
		compile: template 
		classified: 'versions'! !

!ConfigurationOfPharo20 methodsFor: 'private generating' stamp: 'EstebanLorenzano 5/15/2012 10:37'!
generateVersion: nameString fromBaseline: baselineString version: versionString groups: groups
	| template groupsAndPackages packages |
	
	groupsAndPackages := self groupsAndPackages select: [ :each | groups includes: each key ].
	packages := (groupsAndPackages collect: #value)
		inject: #()
		into: [ :all :each | all, each ].	

	template := self templateVersionSplit format: {
		self versionForMethodName: versionString.
		nameString asLowercase capitalized.
		String streamContents: [ :stream |
			((self project version: baselineString) packages
				select: [ :each | packages includes: each name ])
				do: [ :each | stream << (self createPackage: each name with: each currentVersionInfo name) ]
				separatedBy: [ stream << $; << String cr ] ] }.
			
	self class 
		compile: template 
		classified: 'versions'.! !

!ConfigurationOfPharo20 methodsFor: 'private accessing' stamp: 'EstebanLorenzano 5/15/2012 10:29'!
groupsAndPackages 
	| groups packages |
	
	packages := self allPackages.
	groups := OrderedCollection new
		"Kernel"
		add: 'PharoKernel'->(Smalltalk kernelPackageNames select: [ :each | packages includes: each ]);
		"Core"
		add: 'System'->(self packages: packages selectMatch: #('System-*'));
		add: 'Network'->(self packages: packages selectMatch: #('Network-*'));
		add: 'FileSystem'->(self packages: packages selectMatch: #('FileSystem-*'));
		add: 'Zinc'->(self packages: packages selectMatch: #('Zinc-*'));
		add: 'Announcements'->(self packages: packages selectMatch: #('Announcements-*'));
		add: 'Settings'->(self packages: packages selectMatch: #('Settings-*'));
		add: 'PharoTools'->(self packages: packages selectMatch: #('Tools*'));
		"Environment"
		add: 'AST'->(self packages: packages selectMatch: #('AST-*'));
		add: 'Keymapping'->(self packages: packages selectMatch: #('Keymapping-*'));
		add: 'CodeCompletion'->(self packages: packages selectMatch: #('NEC*' 'NOC*'));
		add: 'Polymorph'->(self packages: packages selectMatch: #('Polymorph-*'));
		add: 'RPackage'->(self packages: packages selectMatch: #('RPackage-*'));
		add: 'Refactoring'->(self packages: packages selectMatch: #('Refactoring-*'));
		add: 'Regex'->(self packages: packages selectMatch: #('Regex-*'));
		"Actually, all current Ring packages are part of Kernel"
		"add: 'Ring'->(self packages: nonKernelPackages selectMatch: #('Ring-*'));"
		add: 'SUnit'->(self packages: packages selectMatch: #('SUnit-*'));
		add: 'Spec'->(self packages: packages selectMatch: #('Spec-*'));
		add: 'Graphics'->(self packages: packages selectMatch: #('Graphics-*'));
		add: 'HelpSystem'->(self packages: packages selectMatch: #('HelpSystem-*'));
		add: 'NautilusBrowser'->(self packages: packages selectMatch: #('Nautilus*'));
		"Tests"
		add: 'PharoTests'->(self packages: packages selectMatch: self testPatterns rejectMatch: #());
		yourself.

	self flag: #todo. "Add this packages to correct groups"		
	groups add:  'Unsorted'->(packages copyWithoutAll: (groups inject: #() into: [ :all :each | all, (each value)])).
	
	^groups
! !

!ConfigurationOfPharo20 methodsFor: 'private accessing' stamp: 'EstebanLorenzano 5/15/2012 10:29'!
groupsCore 
	^ #('System' 'Network' 'FileSystem' 'Zinc' 'Announcements' 'Settings' 'PharoTools')! !

!ConfigurationOfPharo20 methodsFor: 'private accessing' stamp: 'EstebanLorenzano 5/15/2012 10:29'!
groupsEnvironment 
	^ #('AST' 'Keymapping' 'CodeCompletion' 'Polymorph' 'RPackage' 'Refactoring' 'Regex' 'SUnit' 'Graphics' 'HelpSystem' 'NautilusBrowser' 'Unsorted') ! !

!ConfigurationOfPharo20 methodsFor: 'private accessing' stamp: 'EstebanLorenzano 5/15/2012 10:29'!
groupsKernel 
	^ #('PharoKernel')! !

!ConfigurationOfPharo20 methodsFor: 'private accessing' stamp: 'EstebanLorenzano 5/15/2012 10:29'!
groupsTest 
	^ #('PharoTests') ! !

!ConfigurationOfPharo20 methodsFor: 'generating' stamp: 'EstebanLorenzano 5/15/2012 10:29'!
newBaseline: versionString 
	self 
		generateBaseline: 'Kernel'
		version: versionString 
		imports:  #()
		groups:  self groupsKernel.
		
	self 
		generateBaseline: 'Core' 
		version: versionString 
		imports:  #('Kernel')
		groups: self groupsCore.
		
	self 
		generateBaseline: ''
		version: versionString 
		imports:  #('Kernel' 'Core')
		groups: self groupsEnvironment, self groupsTest
		defineGroups: (Dictionary 
			with: 'default'->(self groupsKernel, self groupsCore, self groupsEnvironment, self groupsTest))! !

!ConfigurationOfPharo20 methodsFor: 'generating' stamp: 'EstebanLorenzano 5/15/2012 10:29'!
newVersion: aString 
	^self 
		newVersion: aString
		description: nil
		preLoad: nil
		postLoad: nil
		fromBaseline: (self calculateBaselineForVersion: aString)! !

!ConfigurationOfPharo20 methodsFor: 'generating' stamp: 'EstebanLorenzano 5/15/2012 10:29'!
newVersion: versionString description: descriptionString preLoad: preLoadString postLoad: postLoadString
	^self 
		newVersion: versionString 
		description: descriptionString
		preLoad: preLoadString 
		postLoad: postLoadString 
		fromBaseline: (self calculateBaselineForVersion: versionString) ! !

!ConfigurationOfPharo20 methodsFor: 'generating' stamp: 'EstebanLorenzano 5/15/2012 13:20'!
newVersion: versionString description: descriptionString preLoad: preLoadString postLoad: postLoadString fromBaseline: baselineString
	| template |
	
	self 
		generateVersion: 'Kernel'
		fromBaseline: baselineString
		version: versionString 
		groups: self groupsKernel.
	self 
		generateVersion: 'Core'
		fromBaseline: baselineString
		version: versionString 
		groups: self groupsCore.
	self 
		generateVersion: 'Environment'
		fromBaseline: baselineString
		version: versionString 
		groups: self groupsEnvironment.
		
	template  := self templateVersion 
		format: {
			self versionForMethodName: versionString.
			versionString.
			'''', baselineString, ''''.
			TimeStamp now.
			descriptionString ifNil: [ '' ].
			String streamContents: [ :stream | 
				#('Kernel' 'Core' 'Environment') 
				do: [ :each | stream << (self createIncluded: versionString with: each) ]
				separatedBy: [ stream << $. << String cr ] ].
			preLoadString isEmptyOrNil not
				ifTrue: [ 
					self generateDoIt: 'PreLoad' version: versionString with: preLoadString.
					String streamContents: [ :stream | stream << String tab << ('spec preLoadDoIt: #version{1}PreLoad' format: {self versionForMethodName: versionString}) << $. ] ] 
				ifFalse: [ '' ].
			postLoadString isEmptyOrNil not
				ifTrue: [ 
					self generateDoIt: 'PostLoad' version: versionString with: postLoadString.
					String streamContents: [ :stream | stream << String tab << ('spec postLoadDoIt: #version{1}PostLoad' format: {self versionForMethodName: versionString}) << $. ] ] 
				ifFalse: [ '' ]. }.
	
	self	 class 
		compile: template 
		classified: 'versions'
! !

!ConfigurationOfPharo20 methodsFor: 'private accessing' stamp: 'EstebanLorenzano 5/15/2012 10:29'!
packages: packages selectMatch: patterns
	^self 
		packages:  packages
		selectMatch:  patterns
		rejectMatch: self testPatterns! !

!ConfigurationOfPharo20 methodsFor: 'private accessing' stamp: 'EstebanLorenzano 5/15/2012 10:29'!
packages: packages selectMatch: patterns rejectMatch: rejectPatterns
	^(packages 
		select: [ :each | patterns anySatisfy: [ :eachPattern | eachPattern match: each ] ])
		reject: [ :each | rejectPatterns anySatisfy: [ :eachPattern | eachPattern match: each ] ]
		! !

!ConfigurationOfPharo20 methodsFor: 'accessing' stamp: 'EstebanLorenzano 5/3/2012 15:54'!
project

	^ project ifNil: [ | constructor |
		"Bootstrap Metacello if it is not already loaded"
		(self class baseConfigurationClassIfAbsent: []) ensureMetacello.
		"Construct Metacello project"
		constructor := (Smalltalk at: #MetacelloVersionConstructor) on: self.
		project := constructor project.
		project loadType: #linear. "change to #atomic if desired"
		project ]! !

!ConfigurationOfPharo20 methodsFor: 'private accessing' stamp: 'EstebanLorenzano 5/15/2012 13:10'!
requirementsFor: aString
	^(HazelKernelAnalyzer forPackageNamed: aString) analyze dependentPackages 
		collect: #packageName as: Set. 
	! !

!ConfigurationOfPharo20 methodsFor: 'private accessing' stamp: 'EstebanLorenzano 5/15/2012 13:18'!
templateBaseline 
	^ 'baseline{1}{2}: spec
	"Auto-generated method"
	<version: ''{3}-baseline{4}''{5}>
	
	spec for: #common do: [
		spec blessing: #baseline.
		spec repository: ''http://ss3.gemstone.com/ss/Pharo20'' ].
	
	spec for: #pharo do: [
		spec
{6}.
	
{7} ].'! !

!ConfigurationOfPharo20 methodsFor: 'private accessing' stamp: 'EstebanLorenzano 5/15/2012 13:19'!
templateVersion 
	^ 'version{1}: spec
	"Auto-generated method"
	<version: ''{2}'' imports: #({3})>
	
	spec for: #common do: [
		spec blessing: #release.
		spec timestamp: ''{4}''.
		spec description: ''{5}'' ].
	
	spec for: #pharo do: [
{6}.

	{7}
	{8} ].'! !

!ConfigurationOfPharo20 methodsFor: 'private accessing' stamp: 'EstebanLorenzano 5/15/2012 13:18'!
templateVersionSplit 
	^'version{1}{2}: spec
	"Auto-generated method"
	
	spec 
{3}'! !

!ConfigurationOfPharo20 methodsFor: 'private accessing' stamp: 'EstebanLorenzano 5/15/2012 10:29'!
testPatterns 
	^ #('*Test*')! !

!ConfigurationOfPharo20 methodsFor: 'versions' stamp: 'EstebanLorenzano 5/16/2012 14:17'!
version20075: spec
	"Auto-generated method"
	<version: '20075' imports: #('2.0-baseline')>
	
	spec for: #common do: [
		spec blessing: #release.
		spec timestamp: '16 May 2012 2:17:21 pm'.
		spec description: 'Issue 5906:	Better comment for Class>>#copy
	http://code.google.com/p/pharo/issues/detail?id=5906
	
Issue 5898:	Fixing version browsing and ring historical behavior
	http://code.google.com/p/pharo/issues/detail?id=5898
	
Issue 5895:	Change History separator in nautilus history
	http://code.google.com/p/pharo/issues/detail?id=5895

Issue 5894:	Mini improvement in MethodWidget API
	http://code.google.com/p/pharo/issues/detail?id=5894
	' ].
	
	spec for: #pharo do: [
		self version20075Kernel: spec.
		self version20075Core: spec.
		self version20075Environment: spec.

		spec preLoadDoIt: #version20075PreLoad.
	 ].! !

!ConfigurationOfPharo20 methodsFor: 'versions' stamp: 'EstebanLorenzano 5/16/2012 14:17'!
version20075Core: spec
	"Auto-generated method"
	
	spec 
		package: 'Announcements-Core' with: 'Announcements-Core-StephaneDucasse.31';
		package: 'System-Change Notification' with: 'System-Change Notification-MarcusDenker.23';
		package: 'System-Changes' with: 'System-Changes-MarcusDenker.138';
		package: 'System-CommandLine' with: 'System-CommandLine-MarcusDenker.15';
		package: 'System-Clipboard' with: 'System-Clipboard-StephaneDucasse.23';
		package: 'System-FileRegistry' with: 'System-FileRegistry-MarcusDenker.15';
		package: 'System-Finalization' with: 'System-Finalization-StephaneDucasse.17';
		package: 'System-Localization' with: 'System-Localization-StephaneDucasse.61';
		package: 'System-Object Events' with: 'System-Object Events-StephaneDucasse.11';
		package: 'System-Object Storage' with: 'System-Object Storage-MarcusDenker.154';
		package: 'System-Platforms' with: 'System-Platforms-StephaneDucasse.19';
		package: 'System-Support' with: 'System-Support-MarcusDenker.626';
		package: 'FileSystem-AnsiStreams' with: 'FileSystem-AnsiStreams-MarcusDenker.4';
		package: 'FileSystem-Core' with: 'FileSystem-Core-MarcusDenker.10';
		package: 'FileSystem-Disk' with: 'FileSystem-Disk-MarcusDenker.8';
		package: 'FileSystem-Memory' with: 'FileSystem-Memory-EstebanLorenzano.6';
		package: 'System-Announcements' with: 'System-Announcements-MarcusDenker.3';
		package: 'System-Applications' with: 'System-Applications-EstebanLorenzano.42';
		package: 'System-FilePackage' with: 'System-FilePackage-MarcusDenker.66';
		package: 'System-Hashing' with: 'System-Hashing-StephaneDucasse.18';
		package: 'System-History' with: 'System-History-MarcusDenker.5';
		package: 'System-Installers' with: 'System-Installers-MarcusDenker.15';
		package: 'System-Serial Port' with: 'System-Serial Port-MarcusDenker.20';
		package: 'System-Settings' with: 'System-Settings-MarcusDenker.262';
		package: 'System-Sound' with: 'System-Sound-StephaneDucasse.10';
		package: 'System-Text' with: 'System-Text-MarcusDenker.207';
		package: 'System-Tools' with: 'System-Tools-MarcusDenker.83';
		package: 'Network-Kernel' with: 'Network-Kernel-MarcusDenker.67';
		package: 'Network-MIME' with: 'Network-MIME-StephaneDucasse.43';
		package: 'Network-Mail' with: 'Network-Mail-StephaneDucasse.10';
		package: 'Network-Protocols' with: 'Network-Protocols-MarcusDenker.75';
		package: 'Network-RFC822' with: 'Network-RFC822-StephaneDucasse.4';
		package: 'Network-URI' with: 'Network-URI-StephaneDucasse.34';
		package: 'Network-UUID' with: 'Network-UUID-MarcusDenker.22';
		package: 'Network-Url' with: 'Network-Url-MarcusDenker.68';
		package: 'FileSystem-Zip' with: 'FileSystem-Zip-EstebanLorenzano.6';
		package: 'Zinc-HTTP' with: 'Zinc-HTTP-EstebanLorenzano.253';
		package: 'Zinc-Patch-HTTPSocket' with: 'Zinc-Patch-HTTPSocket-StephaneDucasse.2';
		package: 'Announcements-Help' with: 'Announcements-Help-MarcusDenker.5';
		package: 'Announcements-View' with: 'Announcements-View-StephaneDucasse.9';
		package: 'Settings-Compiler' with: 'Settings-Compiler-StephaneDucasse.3';
		package: 'Settings-Display' with: 'Settings-Display-MarcusDenker.7';
		package: 'Settings-FreeType' with: 'Settings-FreeType-MarcusDenker.4';
		package: 'Settings-Graphics' with: 'Settings-Graphics-MarcusDenker.14';
		package: 'Settings-Kernel' with: 'Settings-Kernel-StephaneDucasse.2';
		package: 'Settings-Monticello' with: 'Settings-Monticello-StephaneDucasse.4';
		package: 'Settings-Network' with: 'Settings-Network-MarcusDenker.8';
		package: 'Settings-Polymorph' with: 'Settings-Polymorph-MarcusDenker.43';
		package: 'Settings-System' with: 'Settings-System-MarcusDenker.19';
		package: 'Settings-Tools' with: 'Settings-Tools-StephaneDucasse.39';
		package: 'Tools' with: 'Tools-EstebanLorenzano.842'! !

!ConfigurationOfPharo20 methodsFor: 'versions' stamp: 'EstebanLorenzano 5/16/2012 14:17'!
version20075Environment: spec
	"Auto-generated method"
	
	spec 
		package: 'Graphics-Display Objects' with: 'Graphics-Display Objects-MarcusDenker.72';
		package: 'Graphics-Primitives' with: 'Graphics-Primitives-MarcusDenker.76';
		package: 'Graphics-Transformations' with: 'Graphics-Transformations-StephaneDucasse.4';
		package: 'AST-Core' with: 'AST-Core-MarcusDenker.94';
		package: 'AST-Semantic' with: 'AST-Semantic-EstebanLorenzano.16';
		package: 'Keymapping-Core' with: 'Keymapping-Core-MarcusDenker.124';
		package: 'Keymapping-Pragmas' with: 'Keymapping-Pragmas-MarcusDenker.16';
		package: 'Keymapping-Settings' with: 'Keymapping-Settings-EstebanLorenzano.61';
		package: 'Keymapping-Shortcuts' with: 'Keymapping-Shortcuts-MarcusDenker.57';
		package: 'Keymapping-Tools-Spec' with: 'Keymapping-Tools-Spec-MarcusDenker.4';
		package: 'NECompletion' with: 'NECompletion-MarcusDenker.23';
		package: 'NOCompletion' with: 'NOCompletion-EstebanLorenzano.9';
		package: 'Polymorph-EventEnhancements' with: 'Polymorph-EventEnhancements-MarcusDenker.13';
		package: 'Polymorph-Geometry' with: 'Polymorph-Geometry-LaurentLaffont.8';
		package: 'Polymorph-TaskbarIcons' with: 'Polymorph-TaskbarIcons-MarcusDenker.12';
		package: 'Polymorph-Tools-Diff' with: 'Polymorph-Tools-Diff-MarcusDenker.75';
		package: 'Polymorph-Widgets' with: 'Polymorph-Widgets-MarcusDenker.634';
		package: 'RPackage-Core' with: 'RPackage-Core-MarcusDenker.113';
		package: 'RPackage-SystemIntegration' with: 'RPackage-SystemIntegration-MarcusDenker.91';
		package: 'Refactoring-Changes' with: 'Refactoring-Changes-EstebanLorenzano.21';
		package: 'Refactoring-Core' with: 'Refactoring-Core-EstebanLorenzano.157';
		package: 'Refactoring-Critics' with: 'Refactoring-Critics-EstebanLorenzano.14';
		package: 'Refactoring-Environment' with: 'Refactoring-Environment-EstebanLorenzano.10';
		package: 'Refactoring-Pharo-Platform' with: 'Refactoring-Pharo-Platform-EstebanLorenzano.2';
		package: 'Refactoring-Spelling' with: 'Refactoring-Spelling-EstebanLorenzano.29';
		package: 'Regex-Core' with: 'Regex-Core-StephaneDucasse.8';
		package: 'Regex-Help' with: 'Regex-Help-StephaneDucasse.2';
		package: 'SUnit-Core' with: 'SUnit-Core-MarcusDenker.21';
		package: 'SUnit-Help' with: 'SUnit-Help-MarcusDenker.1';
		package: 'SUnit-UI' with: 'SUnit-UI-MarcusDenker.23';
		package: 'Graphics-External' with: 'Graphics-External-MarcusDenker.11';
		package: 'Graphics-Files' with: 'Graphics-Files-MarcusDenker.25';
		package: 'Graphics-Fonts' with: 'Graphics-Fonts-MarcusDenker.53';
		package: 'Graphics-Resources' with: 'Graphics-Resources-MarcusDenker.13';
		package: 'Graphics-Support' with: 'Graphics-Support-MarcusDenker.13';
		package: 'Graphics-Text' with: 'Graphics-Text-MarcusDenker.29';
		package: 'HelpSystem-Core' with: 'HelpSystem-Core-StephaneDucasse.87';
		package: 'Nautilus' with: 'Nautilus-EstebanLorenzano.279';
		package: 'NautilusCommon' with: 'NautilusCommon-MarcusDenker.68';
		package: 'NautilusRefactoring' with: 'NautilusRefactoring-MarcusDenker.30';
		package: 'Balloon' with: 'Balloon-MarcusDenker.83';
		package: 'Compatibility' with: 'Compatibility-MarcusDenker.8';
		package: 'Deprecated20' with: 'Deprecated20-MarcusDenker.4';
		package: 'EmergencyEvaluator' with: 'EmergencyEvaluator-MarcusDenker.25';
		package: 'EventModel' with: 'EventModel-StephaneDucasse.1';
		package: 'FamFam-Icons' with: 'FamFam-Icons-MarcusDenker.8';
		package: 'FixUnderscores' with: 'FixUnderscores-MarcusDenker.23';
		package: 'FreeType' with: 'FreeType-MarcusDenker.574';
		package: 'Gofer-Core' with: 'Gofer-Core-StephaneDucasse.148';
		package: 'GroupManager' with: 'GroupManager-EstebanLorenzano.27';
		package: 'GroupManagerUI' with: 'GroupManagerUI-EstebanLorenzano.14';
		package: 'Growl' with: 'Growl-EstebanLorenzano.8';
		package: 'HistoryCollection' with: 'HistoryCollection-EstebanLorenzano.10';
		package: 'MenuRegistration' with: 'MenuRegistration-MarcusDenker.38';
		package: 'Monticello' with: 'Monticello-MarcusDenker.582';
		package: 'MonticelloConfigurations' with: 'MonticelloConfigurations-StephaneDucasse.61';
		package: 'MonticelloGUI' with: 'MonticelloGUI-MarcusDenker.147';
		package: 'Monticellomocks' with: 'Monticellomocks-MarcusDenker.1';
		package: 'Morphic' with: 'Morphic-MarcusDenker.1150';
		package: 'NonInteractiveTranscript' with: 'NonInteractiveTranscript-StephaneDucasse.3';
		package: 'PackageInfo' with: 'PackageInfo-MarcusDenker.77';
		package: 'PluggableTextMorphWithLimits' with: 'PluggableTextMorphWithLimits-EstebanLorenzano.9';
		package: 'RecentSubmissions' with: 'RecentSubmissions-MarcusDenker.157';
		package: 'Ring-Core-Containers' with: 'Ring-Core-Containers-MarcusDenker.11';
		package: 'Ring-Core-Kernel' with: 'Ring-Core-Kernel-EstebanLorenzano.54';
		package: 'Shout' with: 'Shout-MarcusDenker.138';
		package: 'StartupPreferences' with: 'StartupPreferences-EstebanLorenzano.42';
		package: 'TrueType' with: 'TrueType-StephaneDucasse.33';
		package: 'UI-Basic' with: 'UI-Basic-MarcusDenker.8'! !

!ConfigurationOfPharo20 methodsFor: 'versions' stamp: 'EstebanLorenzano 5/16/2012 14:17'!
version20075Kernel: spec
	"Auto-generated method"
	
	spec 
		package: 'Announcements-Core' with: 'Announcements-Core-StephaneDucasse.31';
		package: 'Collections-Abstract' with: 'Collections-Abstract-MarcusDenker.160';
		package: 'Collections-Arithmetic' with: 'Collections-Arithmetic-StephaneDucasse.6';
		package: 'Collections-Arrayed' with: 'Collections-Arrayed-MarcusDenker.66';
		package: 'Collections-Atomic' with: 'Collections-Atomic-MarcusDenker.5';
		package: 'Collections-Native' with: 'Collections-Native-MarcusDenker.5';
		package: 'Collections-Sequenceable' with: 'Collections-Sequenceable-MarcusDenker.117';
		package: 'Collections-Stack' with: 'Collections-Stack-MarcusDenker.7';
		package: 'Collections-Streams' with: 'Collections-Streams-StephaneDucasse.105';
		package: 'Collections-Strings' with: 'Collections-Strings-MarcusDenker.210';
		package: 'Collections-Support' with: 'Collections-Support-MarcusDenker.49';
		package: 'Collections-Text' with: 'Collections-Text-MarcusDenker.79';
		package: 'Collections-Traits' with: 'Collections-Traits-StephaneDucasse.6';
		package: 'Collections-Unordered' with: 'Collections-Unordered-MarcusDenker.131';
		package: 'Collections-Weak' with: 'Collections-Weak-MarcusDenker.60';
		package: 'Compiler' with: 'Compiler-MarcusDenker.330';
		package: 'Compression' with: 'Compression-MarcusDenker.95';
		package: 'Files' with: 'Files-MarcusDenker.ducasse.240';
		package: 'Graphics-Display Objects' with: 'Graphics-Display Objects-MarcusDenker.72';
		package: 'Graphics-Primitives' with: 'Graphics-Primitives-MarcusDenker.76';
		package: 'Graphics-Transformations' with: 'Graphics-Transformations-StephaneDucasse.4';
		package: 'Kernel' with: 'Kernel-EstebanLorenzano.1086';
		package: 'Multilingual-Encodings' with: 'Multilingual-Encodings-MarcusDenker.23';
		package: 'Multilingual-ImmPlugin' with: 'Multilingual-ImmPlugin-LaurentLaffont.10';
		package: 'Multilingual-Languages' with: 'Multilingual-Languages-MarcusDenker.17';
		package: 'Multilingual-TextConversion' with: 'Multilingual-TextConversion-MarcusDenker.30';
		package: 'System-Change Notification' with: 'System-Change Notification-MarcusDenker.23';
		package: 'System-Changes' with: 'System-Changes-MarcusDenker.138';
		package: 'System-CommandLine' with: 'System-CommandLine-MarcusDenker.15';
		package: 'System-Clipboard' with: 'System-Clipboard-StephaneDucasse.23';
		package: 'System-FileRegistry' with: 'System-FileRegistry-MarcusDenker.15';
		package: 'System-Finalization' with: 'System-Finalization-StephaneDucasse.17';
		package: 'System-Localization' with: 'System-Localization-StephaneDucasse.61';
		package: 'System-Object Events' with: 'System-Object Events-StephaneDucasse.11';
		package: 'System-Object Storage' with: 'System-Object Storage-MarcusDenker.154';
		package: 'System-Platforms' with: 'System-Platforms-StephaneDucasse.19';
		package: 'System-Support' with: 'System-Support-MarcusDenker.626';
		package: 'Traits' with: 'Traits-MarcusDenker.412';
		package: 'UIManager' with: 'UIManager-MarcusDenker.61';
		package: 'Transcript' with: 'Transcript-MarcusDenker.4';
		package: 'FileSystem-AnsiStreams' with: 'FileSystem-AnsiStreams-MarcusDenker.4';
		package: 'FileSystem-Core' with: 'FileSystem-Core-MarcusDenker.10';
		package: 'FileSystem-Disk' with: 'FileSystem-Disk-MarcusDenker.8';
		package: 'FileSystem-Memory' with: 'FileSystem-Memory-EstebanLorenzano.6';
		package: 'CodeImport' with: 'CodeImport-EstebanLorenzano.7'! !

!ConfigurationOfPharo20 methodsFor: 'versions' stamp: 'EstebanLorenzano 5/16/2012 14:17'!
version20075PreLoad
	MetacelloScriptLoader showIntegrationMenu.
	World resetWorldMenu.! !

!ConfigurationOfPharo20 methodsFor: 'private accessing' stamp: 'EstebanLorenzano 5/15/2012 10:29'!
versionForMethodName: aString
	^aString reject: [ :each | #($. $-) includes: each ]! !

Object subclass: #HazelKernelAnalyzer
	instanceVariableNames: 'list dependencies originalList'
	classVariableNames: ''
	poolDictionaries: ''
	category: 'ScriptLoader20'!

!HazelKernelAnalyzer commentStamp: '<historical>' prior: 0!
Usage:

(HazelKernelAnalyzer forPackageNamed: 'Kernel') analyze dependentPackages !

!HazelKernelAnalyzer class methodsFor: 'instance creation' stamp: 'GuillermoPolito 5/14/2012 11:36'!
forPackageNamed: aPackageName
	^self new 
		list: (PackageInfo named: aPackageName) classes! !

!HazelKernelAnalyzer class methodsFor: 'instance creation' stamp: 'BenjaminVanRyseghem 11/23/2010 15:20'!
using: aCollection
	^self new 
		list: aCollection! !

!HazelKernelAnalyzer methodsFor: 'analyzing' stamp: 'BenjaminVanRyseghem 11/19/2010 11:27'!
analyze
	| dependents |
	
	self list do: [:class |
		self analyzeClassVar: class.
		self analyzeMethods: class]! !

!HazelKernelAnalyzer methodsFor: 'private' stamp: 'GuillermoPolito 5/14/2012 11:35'!
analyzeClassVar: aClass
	"analyze dependencies of class vars"
	| collection |
	collection := aClass classSide classPool.

	collection associations do: [:association || key value toAnalyze |
		key := association key.
		value := association value.
		(value isKindOf: Class)
			ifTrue: [toAnalyze := value]
			ifFalse:[toAnalyze := value class].
		(self list includes: toAnalyze)
			ifFalse:[dependencies add: toAnalyze]
		]! !

!HazelKernelAnalyzer methodsFor: 'private' stamp: 'GuillermoPolito 5/14/2012 11:44'!
analyzeMethod: aMethod
	| associations |
	
	"we don't care so far about extension methods"
	(aMethod category beginsWith: '*')
		ifTrue: [ ^self ].
		
	associations := aMethod literals select: [:each | each isVariableBinding ].
	associations do: [:association || value toAnalyze |
		value := association value.
		(value isKindOf: Class)
			ifTrue: [toAnalyze := value]
			ifFalse:[toAnalyze := value class].
		(self list includes: toAnalyze)
			ifFalse: [dependencies add: toAnalyze].
	]! !

!HazelKernelAnalyzer methodsFor: 'private' stamp: 'BenjaminVanRyseghem 11/23/2010 15:43'!
analyzeMethods: aClass
	aClass methodDict do:[:method |
		self analyzeMethod: method].
	
	aClass classSide methodDict do:[:method |
		self analyzeMethod: method]! !

!HazelKernelAnalyzer methodsFor: 'accessing' stamp: 'GuillermoPolito 5/14/2012 11:38'!
dependentClasses
	^dependencies! !

!HazelKernelAnalyzer methodsFor: 'accessing' stamp: 'GuillermoPolito 5/14/2012 11:40'!
dependentPackages
	^(dependencies collect: [ :c | PackageOrganizer default packageOfClass: c ]) asSet! !

!HazelKernelAnalyzer methodsFor: 'accessing' stamp: 'GuillermoPolito 5/14/2012 11:35'!
initialize
	list := OrderedCollection new.
	dependencies := Set new.! !

!HazelKernelAnalyzer methodsFor: 'accessing' stamp: 'BenjaminVanRyseghem 11/19/2010 11:17'!
list
	^list! !

!HazelKernelAnalyzer methodsFor: 'accessing' stamp: 'BenjaminVanRyseghem 11/19/2010 11:17'!
list: aCollection
	list := aCollection! !

Object subclass: #Loader
	instanceVariableNames: ''
	classVariableNames: 'PackagesBeforeLastLoad'
	poolDictionaries: ''
	category: 'ScriptLoader20'!

!Loader commentStamp: 'LaurentLaffont 3/4/2011 22:44' prior: 0!
I'm an abstract class which collect some infos about package and system (versions, dirty).
#currentChangedPackages instance method and #currentMajorVersionNumber class are missing and provided by my wellknown subclass ScriptLoader (see ScriptLoader comment).


Stef: This is a class that was extracted from scriptLoader because I want to slowly get in place a loader infrastructure based on Metacello.!

!Loader class methodsFor: 'private' stamp: 'StephaneDucasse 9/10/2010 17:22'!
packageToBeTestedFolderName

	^ 'packages-to-be-tested'! !

!Loader class methodsFor: 'private' stamp: 'CamilloBruni 5/26/2012 12:18'!
waitingCacheFolder
	^ self packageToBeTestedFolderName asFileReference 
		ensureDirectory;
		yourself

	! !

!Loader methodsFor: 'mc related utils' stamp: 'StephaneDucasse 9/10/2010 17:41'!
allCurrentVersions
	"self new allCurrentVersions"
	
	| copies names |
	copies := MCWorkingCopy allManagers asSortedCollection:
		[ :a :b | a package name <= b package name ].
	names := copies collect:
		[:ea |  ea ancestry ancestorString ].
	^ names reject: #isEmpty! !

!Loader methodsFor: 'compute' stamp: 'StephaneDucasse 9/10/2010 17:51'!
currentChangedPackages
	"self new currentChangedPackages" 
	
	^  self currentPackages select: [:each |
		each needsSaving or: [
			(PackagesBeforeLastLoad includes: each ancestry ancestorString) not ] ]! !

!Loader methodsFor: 'accessing' stamp: 'StephaneDucasse 9/10/2010 17:34'!
currentMajorVersionNumber

	^ self class currentMajorVersionNumber ! !

!Loader methodsFor: 'accessing' stamp: 'StephaneDucasse 9/10/2010 17:34'!
currentMajorVersionNumberWithoutDot
	"self new currentMajorVersionNumberWithoutDot"
	^ self class currentMajorVersionNumber asString copyWithout: $.! !

!Loader methodsFor: 'compute' stamp: 'StephaneDucasse 9/10/2010 17:42'!
currentVersionsToBeSaved
	"self new currentVersionsToBeSaved"
	
	^ self allCurrentVersions reject: [ :each |
		self packagesNotToSavePatternNames
			anySatisfy: [ :p | p match: each ] ]! !

!Loader methodsFor: 'elementary steps' stamp: 'StephaneDucasse 9/10/2010 17:51'!
diffPackages
	"return a list of packages that are new. They can be dirty or not."
	"self new diffPackages"
	 
	| diff |
	diff := Set new.
	self currentVersionsToBeSaved do: [:each |
		(PackagesBeforeLastLoad includes: each) ifFalse: [diff add: each]].
	^ diff
	! !

!Loader methodsFor: 'initialize' stamp: 'StephaneDucasse 9/10/2010 17:49'!
initialize
	super initialize.
	PackagesBeforeLastLoad ifNil: [ PackagesBeforeLastLoad := Set new ]! !

!Loader methodsFor: 'private' stamp: 'StephaneDucasse 9/10/2010 17:51'!
markPackagesBeforeNewCodeIsLoaded
	"Use this method to keep a log of all the packages that were loaded before loading new code. This will help the system to perform a diff and know after what to publish."
	
	"self new markPackagesBeforeNewCodeIsLoaded"
	
	PackagesBeforeLastLoad := self currentVersionsToBeSaved! !

!Loader methodsFor: 'private' stamp: 'MarcusDenker 10/21/2012 11:07'!
packagesNotToSavePatternNames
	^ #(	'ScriptLoader*'
			'SLICE*'
			'Slice*'
			'slice*'
		).! !

!Loader methodsFor: 'private' stamp: 'StephaneDucasse 9/10/2010 17:51'!
resetPackagesBeforeLastLoad
	PackagesBeforeLastLoad := Set new! !

Object subclass: #MetacelloLoader
	instanceVariableNames: ''
	classVariableNames: 'PackagesBeforeLastLoad'
	poolDictionaries: ''
	category: 'ScriptLoader20'!

!MetacelloLoader commentStamp: '<historical>' prior: 0!
I'm an abstract class which collect some infos about package and system (versions, dirty).
#currentChangedPackages instance method and #currentMajorVersionNumber class are missing and provided by my wellknown subclass ScriptLoader (see ScriptLoader comment).


Stef: This is a class that was extracted from scriptLoader because I want to slowly get in place a loader infrastructure based on Metacello.!

!MetacelloLoader class methodsFor: 'private' stamp: 'EstebanLorenzano 5/8/2012 12:18'!
packageToBeTestedFolderName

	^ 'packages-to-be-tested'! !

!MetacelloLoader class methodsFor: 'private' stamp: 'SeanDeNigris 7/12/2012 08:45'!
waitingCacheFolder
	^ self packageToBeTestedFolderName asFileReference
		ensureDirectory;
		yourself

	! !

!MetacelloLoader methodsFor: 'mc related utils' stamp: 'EstebanLorenzano 5/8/2012 12:18'!
allCurrentVersions
	"self new allCurrentVersions"
	
	| copies names |
	copies := MCWorkingCopy allManagers asSortedCollection:
		[ :a :b | a package name <= b package name ].
	names := copies collect:
		[:ea |  ea ancestry ancestorString ].
	^ names reject: #isEmpty! !

!MetacelloLoader methodsFor: 'compute' stamp: 'EstebanLorenzano 5/8/2012 12:18'!
currentChangedPackages
	"self new currentChangedPackages" 
	
	^  self currentPackages select: [:each |
		each needsSaving or: [
			(PackagesBeforeLastLoad includes: each ancestry ancestorString) not ] ]! !

!MetacelloLoader methodsFor: 'accessing' stamp: 'EstebanLorenzano 5/8/2012 12:18'!
currentMajorVersionNumber

	^ self class currentMajorVersionNumber ! !

!MetacelloLoader methodsFor: 'accessing' stamp: 'EstebanLorenzano 5/8/2012 12:18'!
currentMajorVersionNumberWithoutDot
	"self new currentMajorVersionNumberWithoutDot"
	^ self class currentMajorVersionNumber asString copyWithout: $.! !

!MetacelloLoader methodsFor: 'compute' stamp: 'EstebanLorenzano 5/8/2012 12:18'!
currentVersionsToBeSaved
	"self new currentVersionsToBeSaved"
	
	^ self allCurrentVersions reject: [ :each |
		self packagesNotToSavePatternNames
			anySatisfy: [ :p | p match: each ] ]! !

!MetacelloLoader methodsFor: 'elementary steps' stamp: 'EstebanLorenzano 5/8/2012 15:04'!
diffPackages
	"return a list of packages that are new. They can be dirty or not."
	"self new diffPackages"
	 
	| diff |
	diff := Set new.
	self currentVersionsToBeSaved do: [:each |
		(PackagesBeforeLastLoad includes: each) ifFalse: [diff add: each]].
	^ diff
	! !

!MetacelloLoader methodsFor: 'initialize' stamp: 'EstebanLorenzano 5/8/2012 12:18'!
initialize
	super initialize.
	PackagesBeforeLastLoad ifNil: [ PackagesBeforeLastLoad := Set new ]! !

!MetacelloLoader methodsFor: 'private' stamp: 'EstebanLorenzano 5/8/2012 16:11'!
markPackagesBeforeNewCodeIsLoaded
	"Use this method to keep a log of all the packages that were loaded before loading new code. This will help the system to perform a diff and know after what to publish."
	
	"self new markPackagesBeforeNewCodeIsLoaded"
	PackagesBeforeLastLoad := self currentVersionsToBeSaved! !

!MetacelloLoader methodsFor: 'private' stamp: 'EstebanLorenzano 5/8/2012 12:18'!
packagesNotToSavePatternNames
	^ #(	'ScriptLoader*'
			'Metacello*'
			'SLICE*'
			'Slice*'
			'slice*'
		).! !

!MetacelloLoader methodsFor: 'private' stamp: 'EstebanLorenzano 5/8/2012 12:18'!
resetPackagesBeforeLastLoad
	PackagesBeforeLastLoad := Set new! !

MetacelloLoader subclass: #MetacelloScriptLoader
	instanceVariableNames: 'repository inboxRepository repository39 repositorySqueakTrunk repository310 repositoryTaskForces repositoryMC repositoryTreated'
	classVariableNames: 'CheckImageInSyncWithUpdate CurrentMajorVersionNumber CurrentScriptVersionNumber CurrentUpdateVersionNumber CurrentlyIntegratingChanges LogStream Repository'
	poolDictionaries: 'TextConstants'
	category: 'ScriptLoader20'!

!MetacelloScriptLoader commentStamp: '<historical>' prior: 0!
self releaseMenu

Pharo Process Description


---
Here is the pharo process.

General points
-----------------------
An enhancement
	- should be added to the bug tracker
	- announced to the mailing-list
	- asked for feedback 
	- results should be added to the BT entry

Fixed tag means ready for integration
Closed tag means integrated

A bug detected
	- discuss via the mailing-list
	- should be added to the bug tracker
	- fix are considered as enh (see point above)

When a fix is fixed it should be either post as cs to the BT entry or in the PharoInbox
as a Slice (a slice is an emtpy package that has as requirement other package composing the fix).

We have three projects:
	Pharo
	PharoInbox
	PharoTreatedInbox

A fix goes either from inbox to treatedInbox or to Pharo.
If a fix does not work it is moved to the TreatedInbox.
If a fix works it is integrated as follow - it will be moved from the Inbox to the TreatedInbox
and integrated and published in the Pharo project

To help browsing multiple repositories:

ScriptLoader new addExtraRepositories


+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
Now the integration works in 4 main steps which can be steered by the following expression
ScriptLoader releaseMenu
or via the menu that can be shown/hidden using 
	ScriptLoader showIntegrationMenu
	ScriptLoader hideIntegrationMenu


1.) Start up a recent and clean image
	ScriptLoader new prepareNewUpdate
	
	This step will 
		- load the latest updates
		- load the latest ScriptLoader package from the Pharo repository.
		Indeed when we work on improving the ScriptLoader it may not be published in the update stream. 
		New versions can be available on the server but not part of the latest updates.
		Therefore the process always loads the latest version of scriptloader from the pharo repository.
		This point is important because when an integration failed, you have to check and optionally 
		remove the scriptloader package from the pharo repository.
		
		- check that the update.list (which contains the cs to load the packages) is in sync
		with the image current version. You have to download the latest version using a script like this one.
		Pay attention to update it so that it reflects the right version (ie 1.0, 1.1, 1.2...)
		     scp -p LOGIN@scm.gforge.inria.fr:/home/groups/pharo/htdocs/updates/pharo1.1/updates.list .
		- snapshot the package version to detect dirty or changed but non dirty packages.

2.) Apply changes

	ScriptLoader new doneApplyingChanges
	
	This step will 
		- create an update method with can trigger the load of the packages and some pre/post actions
		- create a script method with describes all the package versions and it used by the update methods
		- save all the packages that are different (except some filtered packages)	
		into a local folder named package-to-be-tested.
		ScriptLoader, SLICE*.... and a couple of other packages are not considered to be included in the script method
			(check method packagesNotToSavePatternNames)
		

3.) Verify changes
	==> in a ***new*** image (in the current folder) execute:
	ScriptLoader new verifyNewUpdate

	This step will 
		- load in any order (so may break) the package previously saved
		in the packages to be tested.
		- this step is important because you may get simple changes with unexpected side effects and that 
		may break the load.
		

4.) If there are problems go to 2.) to fix them, else:
	ScriptLoader new publishChanges

	This step will
		- generate a new cs file whose purpose is to load the given version of the scriptloader and trigger the 
		correct update method.
		- add the name of the cs file to the end of the updates.list file local to the disc
		- copy all the package from the local directory to the Pharo
		
	After the updates.list and the cs file should be manually uploaded to the ftp (see below) 
	   scp "$1" LOGIN@scm.gforge.inria.fr:/home/groups/pharo/htdocs/updates/pharo1.1/
	

5) in case of problems.
Think that if you pass the step 4 you may have a scriptLoader version that got published and that is reloaded 
during the first step.



CurrentMajorVersionNumber should contains a string '1.0', '1.1'....
This string will determine on which folder on the server the updates.list should be loaded.
	i.e., updates/pharo1.0, updates/pharo1.1 ....

--- Not to forget ---
To change the release stream
add a new method for each releaseStream
	ScriptLoader toPharoOne
	ScriptLoader toPharoOneDotOne
!

!MetacelloScriptLoader class methodsFor: 'public' stamp: 'EstebanLorenzano 5/8/2012 12:18'!
checkImageInSyncWithUpdate
	"most of the time you want to make sure that your image is in sync with the latest item of the update.list
	but in some cases you do not to get forced to have this behavior."
	
	^ CheckImageInSyncWithUpdate ifNil: [CheckImageInSyncWithUpdate := true]! !

!MetacelloScriptLoader class methodsFor: 'public' stamp: 'EstebanLorenzano 5/8/2012 12:18'!
checkImageInSyncWithUpdate: aBoolean

	CheckImageInSyncWithUpdate := aBoolean! !

!MetacelloScriptLoader class methodsFor: 'public' stamp: 'EstebanLorenzano 5/8/2012 12:18'!
currentMajorVersionNumber

	^ CurrentMajorVersionNumber ! !

!MetacelloScriptLoader class methodsFor: 'public' stamp: 'EstebanLorenzano 5/8/2012 12:18'!
currentMajorVersionNumber: aNumber

	CurrentMajorVersionNumber := aNumber! !

!MetacelloScriptLoader class methodsFor: 'menu' stamp: 'EstebanLorenzano 5/8/2012 12:18'!
currentlyIntegratingChanges

	CurrentlyIntegratingChanges isNil ifTrue: [self hideIntegrationMenu].
	^ CurrentlyIntegratingChanges! !

!MetacelloScriptLoader class methodsFor: 'private' stamp: 'EstebanLorenzano 5/8/2012 12:18'!
defaultMCWaitingFolder
	"self defaultMCWaitingFolder" 
	
	^ MCDirectoryRepository new directory: self waitingCacheFolder! !

!MetacelloScriptLoader class methodsFor: 'loadscripts' stamp: 'EstebanLorenzano 5/8/2012 12:18'!
gofer
	^ Smalltalk globals
		at: #Gofer
		ifAbsent: [ 
			(self new)
				installGofer;
				gofer ]! !

!MetacelloScriptLoader class methodsFor: 'menu' stamp: 'EstebanLorenzano 5/8/2012 12:18'!
hideIntegrationMenu

	CurrentlyIntegratingChanges := false.! !

!MetacelloScriptLoader class methodsFor: 'loadscripts' stamp: 'EstebanLorenzano 5/8/2012 12:18'!
initialize
	self flag: #shouldRemoveNumber.
	CurrentMajorVersionNumber :=  2.0! !

!MetacelloScriptLoader class methodsFor: 'source' stamp: 'EstebanLorenzano 5/8/2012 12:18'!
latestSource: packageName location: location

  | contents versionName zip |
  
  versionName := location, '/', (self latestVersionOf: packageName location: location).
  contents := ZnClient new
		systemPolicy;
		beOneShot;
		url: versionName;
		ifFail: [ :exception | self error: 'Cannot access latest source: ' , exception printString ];
		get.
    
  zip := ZipArchive new.
  zip readFrom: contents readStream.
  ^  (zip memberNamed: 'snapshot/source.st') contents.! !

!MetacelloScriptLoader class methodsFor: 'source' stamp: 'SeanDeNigris 8/26/2012 11:58'!
latestVersionOf: packageName location: location

  | repository sortMczs fileToLoad | 
  
  repository := MCHttpRepository location: location.
  sortMczs := [:a :b |
    [(a findBetweenSubStrs: #($.)) allButLast last asInteger > (b  
      findBetweenSubStrs: #($.)) allButLast last asInteger]
    on: Error do: [:ex | false]].
  
  fileToLoad := (repository readableFileNames asSortedCollection: sortMczs) detect: 
    [:file | file beginsWith: (packageName, '-')].
  
  ^ fileToLoad! !

!MetacelloScriptLoader class methodsFor: 'private' stamp: 'SeanDeNigris 8/26/2012 11:58'!
loadLatestPackage: aString from: aPath
	| repository |
	
	repository := MCHttpRepository location: aPath.
	self loadLatestPackage: aString fromRepository: repository! !

!MetacelloScriptLoader class methodsFor: 'private' stamp: 'EstebanLorenzano 5/8/2012 12:18'!
loadLatestPackage: aString fromRepository: aRepository
	| versionsBlock versions tries |
	
	versionsBlock := [ (aRepository allVersionNames select: [ :each |
		each beginsWith: aString ])
		asSortedCollection: [ :a :b |
			(a copyAfterLast: $.) asNumber <= (b copyAfterLast: $.) asNumber]].
	versions := versionsBlock value.
	tries := 0.
	[ versions isEmpty and: [ tries < 3 ] ] whileTrue: [
		versions := versionsBlock value.
		tries := tries + 1 ].
	versions isEmpty ifTrue: [ self error: 'problems when accessing squeaksource' ].
	
	aRepository versionReaderForFileNamed: (versions last , '.mcz') do: [:reader | | version |
		version := reader version.
		version load.
		version workingCopy repositoryGroup addRepository: aRepository]! !

!MetacelloScriptLoader class methodsFor: 'private' stamp: 'EstebanLorenzano 5/8/2012 12:18'!
loadLatestPackage: aString fromSqueaksource: aDirectoryName
	" self loadLatestPackage: 'ScriptLoader' fromSqueaksource: 'Pharo' "

	self loadLatestPackage: aString from: self rootURLString, aDirectoryName
	! !

!MetacelloScriptLoader class methodsFor: 'menu' stamp: 'EstebanLorenzano 5/16/2012 16:47'!
menuCommandOn: aBuilder 
	"<worldMenu>"
	
	(aBuilder item: #'Integrator Menu')
		order: 1.5;
		precondition: [ self currentlyIntegratingChanges ];
		parent: #System;
		icon: self theme smallAuthoringToolsIcon;
		action: [ self releaseMenu ]! !

!MetacelloScriptLoader class methodsFor: 'public' stamp: 'EstebanLorenzano 5/16/2012 13:44'!
releaseMenu
	"self releaseMenu"
	|symbol|
	symbol := UIManager default
		chooseFrom: #(
			'1- Prepare new update'
			'2- Save new image for testing (optional)'
			'3- Freeze changes: packages will be saved (required)'
			'4- Verify new update (open the mother image in the same folder) (optional)'
			'5- Publish changes')
		values: #(
			prepareNewUpdate 
			saveImageForRunningTests 
			doneApplyingChanges 
			verifyNewUpdate 
			publishChanges).

	symbol ifNotNil: [ self new perform: symbol ]! !

!MetacelloScriptLoader class methodsFor: 'public' stamp: 'EstebanLorenzano 5/8/2012 12:18'!
resetLogStream
	LogStream := nil! !

!MetacelloScriptLoader class methodsFor: 'private' stamp: 'EstebanLorenzano 5/8/2012 12:18'!
rootURLString 

	^ 'http://ss3.gemstone.com/ss/'! !

!MetacelloScriptLoader class methodsFor: 'menu' stamp: 'EstebanLorenzano 5/8/2012 12:18'!
showIntegrationMenu

	CurrentlyIntegratingChanges := true.! !

!MetacelloScriptLoader class methodsFor: 'menu' stamp: 'EstebanLorenzano 5/8/2012 12:18'!
theme
	^ UITheme current ! !

!MetacelloScriptLoader methodsFor: 'elementary steps' stamp: 'SeanDeNigris 7/12/2012 08:44'!
CSForLastUpdate: aString
	"ScriptLoader new CSForLastUpdate: 'cleanUpMethods'"
	
	| str updateNumber filename|
	updateNumber := self getLatestUpdateNumber.
	filename := updateNumber asString, '-Pha-', aString, '.cs'.
	filename asFileReference 
		delete;
		writeStreamDo: [ :stream|
			self 
				generateCS: self latestScriptLoaderPackageIdentificationString
				fromUpdate: updateNumber on: stream].
	^ filename! !

!MetacelloScriptLoader methodsFor: 'elementary steps' stamp: 'EstebanLorenzano 5/8/2012 12:17'!
CSForLastUpdateAndPatchUpdatesList: aString
	"ScriptLoader new CSForLastUpdateAndPatchUpdatesList: 'cleanUpMethods'"
	| filename |
	filename := self CSForLastUpdate: aString.
	self updateUpdatesList: aString.
	^ filename ! !

!MetacelloScriptLoader methodsFor: 'mc public utils' stamp: 'EstebanLorenzano 5/8/2012 12:17'!
addExtraRepositories
	
	"self new addExtraRepositories"
	
	self addRepository39ToAllPackages.
	self addRepository310ToAllPackages.
	self addRepositoryTaskForcesToAllPackages.
	self addRepositorySqueakTrunkToAllPackages.
	self addRepositoryMCToAllPackages.
	self addRepositoryTreatedToAllPackages.! !

!MetacelloScriptLoader methodsFor: 'mc related utils' stamp: 'StephaneDucasse 5/26/2012 22:03'!
addHomeRepositoryToAllPackages
	"self new addHomeRepositoryToAllPackages"
	
	self allManagers do: [:each | 
		each repositoryGroup
			 addRepository: self repository;
			 addRepository: self inboxRepository;
			addRepository: self repositoryTreated ].
		
	MCRepositoryGroup default
			 addRepository: self repository;
			 addRepository: self inboxRepository;
			 addRepository: self repositoryTreated.
	
		
	
	
	! !

!MetacelloScriptLoader methodsFor: 'mc related utils' stamp: 'EstebanLorenzano 5/8/2012 12:17'!
addHomeRepositoryToPackageNamed: aString
	
	|pa|
	pa := MCPackage named: aString.
	pa workingCopy repositoryGroup addRepository: self repository.
	! !

!MetacelloScriptLoader methodsFor: 'mc related utils' stamp: 'EstebanLorenzano 5/8/2012 12:17'!
addPackage: aString
	"to be tested" 
	
	| workingCopy |
	PackageInfo registerPackageName: aString.
	workingCopy := MCWorkingCopy forPackage: (MCPackage new name: aString)! !

!MetacelloScriptLoader methodsFor: 'private' stamp: 'StephaneDucasse 5/26/2012 22:03'!
addRepository310ToAllPackages
	"self new addRepository310ToAllPackages"
	
	self allManagers do: [:each | 
		each repositoryGroup addRepository: self repository310 ].
	
	! !

!MetacelloScriptLoader methodsFor: 'private' stamp: 'StephaneDucasse 5/26/2012 22:03'!
addRepository39ToAllPackages
	"self new removeAllRepositories: #('http://www.squeaksource.com/Sapphire/' 			'http://www.squeaksource.com/SapphireInbox/')"
	"self new addRepository39ToAllPackages"
	
	self allManagers do: [:each | 
		each repositoryGroup
			 addRepository: self repository39
			].
	
	! !

!MetacelloScriptLoader methodsFor: 'mc related utils' stamp: 'StephaneDucasse 5/26/2012 22:03'!
addRepositoryMCToAllPackages
	"self new addRepositoryMCToAllPackages"
	
	self allManagers do: [:each | 
		each repositoryGroup
			 addRepository: self repositoryMC
			].
	
	! !

!MetacelloScriptLoader methodsFor: 'mc related utils' stamp: 'StephaneDucasse 5/26/2012 22:03'!
addRepositorySqueakTrunkToAllPackages
	"self new removeAllRepositories: #('http://www.squeaksource.com/Sapphire/' 			'http://www.squeaksource.com/SapphireInbox/')"
	"self new addRepositorySqueakTrunkToAllPackages"
	
	self allManagers do: [:each | 
		each repositoryGroup
			 addRepository: self repositorySqueakTrunk
			].
	
	! !

!MetacelloScriptLoader methodsFor: 'mc related utils' stamp: 'StephaneDucasse 5/26/2012 22:03'!
addRepositoryTaskForcesToAllPackages
	"self new addRepositoryTaskForcesToAllPackages"
	
	self allManagers do: [:each | 
		each repositoryGroup
			 addRepository: self repositoryTaskForces
			].
	
	! !

!MetacelloScriptLoader methodsFor: 'mc related utils' stamp: 'EstebanLorenzano 5/8/2012 12:17'!
addRepositoryToPackageNamed: aString
	
	|pa|
	pa := MCPackage named: aString.
	pa workingCopy repositoryGroup addRepository: self repository.
	! !

!MetacelloScriptLoader methodsFor: 'mc related utils' stamp: 'StephaneDucasse 5/26/2012 22:03'!
addRepositoryTreatedToAllPackages
	"self new addRepositoryTreatedToAllPackages"
	
	self allManagers do: [:each | 
		each repositoryGroup
			 addRepository: self repositoryTreated
			].
	
	! !

!MetacelloScriptLoader methodsFor: 'mc related utils' stamp: 'EstebanLorenzano 5/8/2012 12:17'!
allCurrentDirtyPackages
	"ScriptLoader new allCurrentDirtyPackages"
	"return all the current dirty packages even the ones that we do not want to save"

	
	^  self allCurrentPackages select: [:each | each needsSaving].

	! !

!MetacelloScriptLoader methodsFor: 'mc related utils' stamp: 'StephaneDucasse 5/26/2012 22:04'!
allCurrentPackages
	"ScriptLoader new allCurrentPackages" 
	
	| copies |
	copies := self allManagers asSortedCollection:
		[ :a :b | a package name <= b package name ].
	^ copies! !

!MetacelloScriptLoader methodsFor: 'as yet unclassified' stamp: 'StephaneDucasse 5/26/2012 21:59'!
allManagers

	^ MCWorkingCopy allManagers! !

!MetacelloScriptLoader methodsFor: 'private' stamp: 'StephaneDucasse 10/16/2012 11:42'!
announceOnMailingList
	"self new announceOnMailingList"
	
	| title contents |
	title := '[update ', self currentMajorVersionNumber asString , '] #', self currentUpdateVersionNumber asString.
	
	contents := String streamContents: [:str |
			str 
				nextPutAll:  title; cr ; 
				nextPutAll: self currentUpdateVersionNumber asString; 
				nextPutAll: '
-----

';
				nextPutAll: self commentForCurrentUpdate.
			self produceDiffLinksForPackages do: [:each |
				]
				 
			str contents
			].	
	
	UIManager default
		edit: contents
		label: title.! !

!MetacelloScriptLoader methodsFor: 'private' stamp: 'EstebanLorenzano 5/8/2012 12:18'!
buildConfigurationMapFor: packageNames

	| configurationMap |
	configurationMap := MCConfiguration new.
	configurationMap repositories
		add: self repository;
		add: self inboxRepository.

	packageNames do: [:packageName | | version depArray |
		version := self loadVersionFromFileNamed: packageName.
		depArray := { version package name. version info name. version info id asString. }.
		configurationMap dependencies add: (MCConfiguration dependencyFromArray: depArray)].
	^configurationMap! !

!MetacelloScriptLoader methodsFor: 'menu integration actions' stamp: 'CamilloBruni 5/10/2012 15:58'!
checkImageIsUptodate

	^ self checkImageIsUptodateSilently
	! !

!MetacelloScriptLoader methodsFor: 'ci' stamp: 'CamilloBruni 5/10/2012 15:56'!
checkImageIsUptodateSilently

	| last number |
	self class checkImageInSyncWithUpdate 
		ifFalse: [^ true].	
	
	self updatesListFile writeStreamDo:  [ :stream |
		stream contents linesDo: [ :each | last := each ]].
	
	last isNil 
		ifTrue: [^ false]. "in case the file is empty"
	 (last copyUpTo: $-) isAllDigits
		ifFalse: [^ true].  			"for cases where we have #Pharo1.1rc1 starting the line"
	number := (last copyUpTo: $-) asNumber.
	^ number = self getLatestUpdateNumber.
! !

!MetacelloScriptLoader methodsFor: 'public' stamp: 'EstebanLorenzano 5/16/2012 14:14'!
commentForCurrentUpdate
 ^ 'Issue 5906:	Better comment for Class>>#copy
	http://code.google.com/p/pharo/issues/detail?id=5906
	
Issue 5898:	Fixing version browsing and ring historical behavior
	http://code.google.com/p/pharo/issues/detail?id=5898
	
Issue 5895:	Change History separator in nautilus history
	http://code.google.com/p/pharo/issues/detail?id=5895

Issue 5894:	Mini improvement in MethodWidget API
	http://code.google.com/p/pharo/issues/detail?id=5894
	'! !

!MetacelloScriptLoader methodsFor: 'generate scripts/methods' stamp: 'EstebanLorenzano 5/8/2012 12:17'!
compileNewUpdateMethod
	"Use me to create a new update method with the next update number"
	"self new compileNewUpdateMethod"
	

	self class compile: 
		(self newGenerateNewUpdateMethod)
		classified: 'pharo - updates'! !

!MetacelloScriptLoader methodsFor: 'ci' stamp: 'EstebanLorenzano 5/8/2012 12:17'!
compileNewUpdateMethodSilentlyPreLoad: preload postLoad: postLoad
	"Use me to create a new update method with the next update number"
	"self new compileNewUpdateMethod"
	

	self class compile: 
		(self newGenerateNewUpdateMethodSilentlyPreLoad: preload postLoad: postLoad)
		classified: 'pharo - updates'
! !

!MetacelloScriptLoader methodsFor: 'generate scripts/methods' stamp: 'EstebanLorenzano 5/16/2012 10:41'!
compileScriptMethodWithCurrentPackages: aNumber 
	"self new compileScriptMethodWithCurrentPackages: 9999"
	| preamble postscript |
	
	preamble := UIManager default 
		multiLineRequest: 'Preamble expression'
		initialAnswer: ''
		answerHeight: 200.

	postscript := UIManager default
		multiLineRequest: 'Postscript expression'
		initialAnswer: ''
		answerHeight: 200. 
	
	ConfigurationOfPharo20 new 
		newVersion: aNumber asString
		description: self commentForCurrentUpdate
		preLoad: preamble
		postLoad: postscript.! !

!MetacelloScriptLoader methodsFor: 'elementary steps' stamp: 'EstebanLorenzano 5/8/2012 12:17'!
copyPackagesFromWaitingFolderToHomeRepository
	"self defaultMCWaitingFolder allFileNames"
	"self new copyPackageFromWaitingFolderToHomeRepository"
	
	
	self waitingFolderMCZFiles do: [:name | | version |
		version := self class defaultMCWaitingFolder versionFromFileNamed: name.
		self repository storeVersion: version]! !

!MetacelloScriptLoader methodsFor: 'mc related utils' stamp: 'StephaneDucasse 5/26/2012 22:04'!
currentPackages
	"self new currentPackages" 
	
	
	| copies |
	copies := self allManagers asSortedCollection:
		[ :a :b | a package name <= b package name ].
	^ copies reject: [:each |
		self packagesNotToSavePatternNames
			anySatisfy: [:p | p match: each package name]].
	! !

!MetacelloScriptLoader methodsFor: 'generate scripts/methods' stamp: 'EstebanLorenzano 5/8/2012 12:17'!
currentScriptVersionNumber
	^ CurrentScriptVersionNumber! !

!MetacelloScriptLoader methodsFor: 'generate scripts/methods' stamp: 'EstebanLorenzano 5/8/2012 12:17'!
currentUpdateVersionNumber
	^ CurrentUpdateVersionNumber ifNil: [SystemVersion current highestUpdate]! !

!MetacelloScriptLoader methodsFor: 'mc related utils' stamp: 'StephaneDucasse 5/26/2012 22:04'!
currentVersions
	"ScriptLoader new currentVersions"
	
	| copies |
	copies := self allManagers asSortedCollection:
		[ :a :b | a package name <= b package name ].
	^ copies collect:
		[:ea |  ea ancestry ancestorString ]! !

!MetacelloScriptLoader methodsFor: 'mc public utils' stamp: 'StephaneDucasse 5/26/2012 22:04'!
deletePackage: aString

	| toRemove | 
	toRemove := (self allManagers asSortedCollection:
		[ :a :b | a package name <= b package name ]) detect: [:each | each package name = aString].
	MCWorkingCopy registry removeKey: toRemove package.! !

!MetacelloScriptLoader methodsFor: 'menu integration actions' stamp: 'MarcusDenker 7/10/2012 10:35'!
doneApplyingChanges
	| comment commentQuoted st |
	
	Smalltalk image saveSession.
		"now you can reopen prior to publishing to fix :)"
	self saveAsNewImageWithCurrentReleaseNameToPublish.
	
	comment := UIManager default
		multiLineRequest: 'Comment for this update.'
		initialAnswer: self commentForCurrentUpdate
		answerHeight: 200.
	comment ifNil: [^ self].
	
	commentQuoted := comment copyReplaceAll: (String with: $') with: (String with: $' with: $').
	st := String new writeStream.
	st nextPutAll: 'commentForCurrentUpdate'; cr.
	st nextPutAll: ' ^ '.
	st nextPut: $'.
	st nextPutAll: commentQuoted.
	st nextPut: $'.
	self class
		compile: (st contents)
		classified: 'public'.

	self class waitingCacheFolder deleteAllChildren.
	self saveChangedPackagesIntoWaitingFolder.
	self generateScriptAndUpdateMethodForNewVersion.
	self saveLatestScriptLoaderToWaitingFolder.
	
	self inform: 'Update prepared and ready to be verified.'! !

!MetacelloScriptLoader methodsFor: 'ci' stamp: 'MarcusDenker 7/10/2012 10:36'!
doneApplyingChangesSilentlyComment: providedComment preLoad: preload postLoad: postLoad
	| comment commentQuoted st |
	Smalltalk image saveSession.
	self saveAsNewImageWithCurrentReleaseNameToPublish.
	comment := providedComment trimBoth.
	
	commentQuoted := comment copyReplaceAll: (String with: $') with: (String with: $' with: $').
	st := String new writeStream.
	st nextPutAll: 'commentForCurrentUpdate'; cr.
	st nextPutAll: ' ^ '.
	st nextPut: $'.
	st nextPutAll: commentQuoted.
	st nextPut: $'.
	self class
		compile: (st contents)
		classified: 'public'.

	self class waitingCacheFolder deleteAllChildren.
	self saveChangedPackagesIntoWaitingFolder.
	self generateScriptAndUpdateMethodForNewVersionSilentlyPreLoad: preload postLoad: postLoad.
	self saveLatestScriptLoaderToWaitingFolder.! !

!MetacelloScriptLoader methodsFor: 'ci' stamp: 'MarcusDenker 7/10/2012 10:36'!
doneApplyingChangesSilentlyIssues: issuesToIntegrate preLoad: preload postLoad: postLoad
	| comment commentQuoted st |
	Smalltalk image saveSession.
		"now you can reopen prior to publishing to fix :)"
	self saveAsNewImageWithCurrentReleaseNameToPublish.
	comment := String streamContents: [:stream |
		issuesToIntegrate do: [:each | 
			stream << each name << 'Thanks to ' << each content author email ; lf;lf.
			stream << each url;lf;lf;lf.]].
	comment := comment trimBoth.
	
	"comment := UIManager default
		multiLineRequest: 'Comment for this update.'
		initialAnswer: self commentForCurrentUpdate
		answerHeight: 200.
	comment ifNil: [^ self]."
	
	commentQuoted := comment copyReplaceAll: (String with: $') with: (String with: $' with: $').
	st := String new writeStream.
	st nextPutAll: 'commentForCurrentUpdate'; cr.
	st nextPutAll: ' ^ '.
	st nextPut: $'.
	st nextPutAll: commentQuoted.
	st nextPut: $'.
	self class
		compile: (st contents)
		classified: 'public'.

	self class waitingCacheFolder deleteAllChildren.
	self saveChangedPackagesIntoWaitingFolder.
	self generateScriptAndUpdateMethodForNewVersionSilentlyPreLoad: preload postLoad: postLoad.
	self saveLatestScriptLoaderToWaitingFolder.
! !

!MetacelloScriptLoader methodsFor: 'cleaning' stamp: 'EstebanLorenzano 5/8/2012 12:17'!
flushCaches

	MCFileBasedRepository flushAllCaches.
	MCDefinition clearInstances.
	Smalltalk garbageCollect.! !

!MetacelloScriptLoader methodsFor: 'generate scripts/methods' stamp: 'EstebanLorenzano 5/16/2012 13:44'!
generateCS: packageInfo fromUpdate: updateNumber on: st
	
	st nextPutAll:
'"Postscript:
Leave the line above, and replace the rest of this comment by a useful one.
Executable statements should follow this comment, and should
be separated by periods, with no exclamation points (!!!!).
Be sure to put any further comments in double-quotes, like this one."

|repository|
repository := MCHttpRepository
                location: ''', self homeRepositoryUrlString,
'''
                user: ''''
                password: ''''.
(repository loadVersionFromFileNamed:' .
	st nextPut: $' ; nextPutAll: packageInfo, '.mcz'') load.'; cr.
	st nextPutAll: 'MetacelloScriptLoader new update', (updateNumber) asString; nextPutAll: '.' ; cr.
	st nextPutAll: '!!'.
	^ st contents
! !

!MetacelloScriptLoader methodsFor: 'utils' stamp: 'EstebanLorenzano 5/8/2012 12:18'!
generateCompleteFixList
	"generateCompleteFixList"
	| stream |
	stream := (FileStream newFileNamed: 'changes-log.txt').
	[ stream nextPutAll: ScriptLoader new logStream contents ] ensure: [ stream close ]! !

!MetacelloScriptLoader methodsFor: 'generate scripts/methods' stamp: 'EstebanLorenzano 5/8/2012 12:17'!
generateNewUpdateMethod
	"ScriptLoader new generateNewUpdateMethod"
	
	| str mthName preamble postscript |
	str := ReadWriteStream on: (String new: 1000).
	mthName := 'update', self currentUpdateVersionNumber asString.
	str nextPutAll: mthName ; cr  ; tab.
	str nextPutAll: '"self new ', mthName, '"'; crtab. 
	preamble := UIManager default 
		multiLineRequest: 'Preamble expression'
		initialAnswer: ''
		answerHeight: 100.
	preamble isEmptyOrNil ifFalse: [str nextPutAll: preamble; ensureEndsWith: $.; crtab].

	str nextPutAll: 'self withUpdateLog: ' ; nextPut: $'; nextPutAll: self commentForCurrentUpdate ; nextPut: $'; nextPut: $. .
	str crtab.
	str nextPutAll: 'self script' , self currentScriptVersionNumber asString, '.'.
	str crtab.
	postscript := UIManager default
					multiLineRequest: 'Postscript expression'
					initialAnswer: ''
					answerHeight: 100. 
	postscript isEmptyOrNil ifFalse: [str nextPutAll: postscript; ensureEndsWith: $.; crtab].
	str nextPutAll: 'self flushCaches.'; cr.
	
	^ str contents! !

!MetacelloScriptLoader methodsFor: 'elementary steps' stamp: 'EstebanLorenzano 5/8/2012 15:17'!
generateScriptAndUpdateMethodForNewVersion
	"Use me to generate the script and update method"
	"self new generateScriptAndUpdateMethodForNewVersion"
	
	self compileScriptMethodWithCurrentPackages: self currentUpdateVersionNumber.
	self compileNewUpdateMethod.! !

!MetacelloScriptLoader methodsFor: 'ci' stamp: 'EstebanLorenzano 5/8/2012 12:17'!
generateScriptAndUpdateMethodForNewVersionSilentlyPreLoad: preload postLoad: postLoad
	"Use me to generate the script and update method"
	"self new generateScriptAndUpdateMethodForNewVersion"
	
	self compileScriptMethodWithCurrentPackages: self currentScriptVersionNumber.
	self compileNewUpdateMethodSilentlyPreLoad: preload postLoad: postLoad.
! !

!MetacelloScriptLoader methodsFor: 'generate scripts/methods' stamp: 'EstebanLorenzano 5/8/2012 12:17'!
generateScriptTemplateWithAllCurrentPackages
	"ScriptLoader new generateScriptTemplateWithAllCurrentPackages"
	
	| str |
	str := ReadWriteStream on: (String new: 1000).
	str nextPutAll: 'scriptXXX' ; cr ; cr ; tab.
	str nextPutAll: '| names|'; cr.
	str nextPutAll: 'names := '.
	str nextPut: $'.
	self currentVersionsToBeSaved do: 
		[:each |
			str nextPutAll: each ; nextPutAll: '.mcz']
		separatedBy: [str nextPut: Character cr].
	str nextPut: $'; nextPut: Character cr.
	str nextPutAll: 'findTokens: String lf , String cr.

	self loadTogether: names merge: false.'.
	^ str contents! !

!MetacelloScriptLoader methodsFor: 'generate scripts/methods' stamp: 'EstebanLorenzano 5/8/2012 12:17'!
generateScriptTemplateWithCurrentPackages: aNumber
	"ScriptLoader new generateScriptTemplateWithCurrentPackages"
	
	| str withoutScriptLoader |
	str := ReadWriteStream on: (String new: 1000).
	str nextPutAll: 'script', aNumber asString ; cr ; cr ; tab.
	str nextPutAll: '| names |'; cr.
	str nextPutAll: 'names := '.
	str nextPut: $'.
	withoutScriptLoader := self currentVersionsToBeSaved.
	withoutScriptLoader
		do: [ :each | str nextPutAll: each ; nextPutAll: '.mcz']
		separatedBy: [str nextPut: Character cr].
	str nextPut: $'; nextPut: Character cr.
	str nextPutAll: 'findTokens: String lf , String cr.

	self loadTogether: names merge: false.'.
	^ str contents! !

!MetacelloScriptLoader methodsFor: 'generate scripts/methods' stamp: 'EstebanLorenzano 5/8/2012 12:17'!
getLatestScriptNumber
	"self new getLatestScriptNumber"
	
	| upfroms |
	upfroms := self class selectors select: [:each | 'script*' match: each ].
	upfroms := upfroms collect: [:each | (each asString allButFirst: 6)].
	upfroms := upfroms reject: [:each | '*Log*' match: each ].
	upfroms := upfroms reject: [:each | '*XXX*' match: each ].
	upfroms := upfroms collect: [:each | each asNumber].
	^ upfroms asSortedCollection last
	! !

!MetacelloScriptLoader methodsFor: 'generate scripts/methods' stamp: 'EstebanLorenzano 5/8/2012 12:17'!
getLatestUpdateNumber
	"self new getLatestUpdateNumber"
	
	| upfroms |
	upfroms := self class selectors select: [:each | 'update*' match: each ].
	upfroms := upfroms collect: [:each | [(each asString last: 5) asNumber] on: Error do: [0]].
	^ upfroms asSortedCollection last! !

!MetacelloScriptLoader methodsFor: 'accessing' stamp: 'EstebanLorenzano 5/8/2012 12:17'!
gofer
	^ Smalltalk globals
		at: #Gofer
		ifAbsent: [ 
			self
				installGofer;
				gofer ]! !

!MetacelloScriptLoader methodsFor: 'generate scripts/methods' stamp: 'EstebanLorenzano 5/8/2012 12:17'!
homeRepositoryUrlString
	
	^ self rootURLString, 'Pharo20'! !

!MetacelloScriptLoader methodsFor: 'accessing' stamp: 'EstebanLorenzano 5/8/2012 12:17'!
inboxRepository
	^ inboxRepository ifNil: [inboxRepository :=  self inboxRepositoryDefault]
	! !

!MetacelloScriptLoader methodsFor: 'as yet unclassified' stamp: 'SeanDeNigris 8/26/2012 15:51'!
inboxRepositoryDefault
	^ MCHttpRepository location: self inboxRepositoryUrlString.! !

!MetacelloScriptLoader methodsFor: 'generate scripts/methods' stamp: 'EstebanLorenzano 5/8/2012 12:17'!
inboxRepositoryUrlString
	
	^ self rootURLString, 'PharoInbox'! !

!MetacelloScriptLoader methodsFor: 'mc related utils' stamp: 'SeanDeNigris 8/26/2012 15:51'!
installRepository: aString for: packageName

	(self allManagers select: [:each | each package name = packageName])
		first repositoryGroup
		addRepository: (MCHttpRepository location: aString)
		! !

!MetacelloScriptLoader methodsFor: 'fixing stream' stamp: 'EstebanLorenzano 5/8/2012 12:17'!
installVersionInfo
	"self new installVersionInfo"

	| highestUpdate newVersion |
	highestUpdate := SystemVersion current highestUpdate.
	(self confirm: 'Reset highest update (' , highestUpdate printString , ')?')
		ifTrue: [SystemVersion current highestUpdate: 0].

	newVersion := UIManager default request: 'New version designation:' translated initialAnswer: '3.9' , highestUpdate printString. 
	SystemVersion newVersion: newVersion.
	
! !

!MetacelloScriptLoader methodsFor: 'mc related utils' stamp: 'EstebanLorenzano 5/8/2012 12:17'!
latestScriptLoaderPackageIdentificationString
	"ScriptLoader new latestScriptLoaderPackageIdentificationString"
	
	^  self allCurrentVersions detect: [:each | 'ScriptLoader*' match: each ]
	! !

!MetacelloScriptLoader methodsFor: 'menu integration actions' stamp: 'EstebanLorenzano 5/8/2012 12:17'!
launchUpdate

	UpdateStreamer new updateFromServer! !

!MetacelloScriptLoader methodsFor: 'ci' stamp: 'EstebanLorenzano 5/8/2012 12:17'!
launchUpdateSilently

	^ UpdateStreamer new updateFromServerSilently
! !

!MetacelloScriptLoader methodsFor: 'elementary steps' stamp: 'EstebanLorenzano 5/8/2012 12:17'!
loadLatestScriptloader
	"self new loadLatestScriptloader"
	
	self class 
		loadLatestPackage: 'ScriptLoader', self currentMajorVersionNumberWithoutDot 
		fromSqueaksource: 'Pharo20' 
	

! !

!MetacelloScriptLoader methodsFor: 'private' stamp: 'CamilloBruni 10/1/2012 12:53'!
loadLatestUpdateList
	"fetch the latest version of the update.list on the server"
	
	| result listToUse lastUpdate |
	result := ZnClient new
		systemPolicy;
		beOneShot;
		setAcceptEncodingGzip;
		accept: ZnMimeType text;
		url: (UpdateStreamer new updateFolderURL, self updatesListFileName);
		ifFail: [ :exception | self error: 'Cannot access update server: ' , exception printString ];
		get.
	(listToUse := result lines) isEmpty 
		ifTrue: [ self error: 'Update list is empty' ].			
	lastUpdate := listToUse last.
	(lastUpdate beginsWith: self getLatestUpdateNumber asString)
		 ifTrue: ["Write this file as our current updates.list"
			self updatesListFileName asFileReference
				delete;
				writeStreamDo: [:stream | stream nextPutAll: result ] ]
		ifFalse: [ 
			self inform: 'Image update version did not match automatically fetched  update.list!!  
			Proceed after downloading using the script ./getUpdatesList instead' ].
	! !

!MetacelloScriptLoader methodsFor: 'ci' stamp: 'CamilloBruni 5/9/2012 13:13'!
loadLatestUpdateListSilently
	"fetch the latest version of the update.list on the server"
	
	| result listToUse lastUpdate |
	(result := ZnEasy get: UpdateStreamer new updateFolderURL, self updatesListFileName) isSuccess
		ifFalse: [ self error: 'Cannot access update server' ].
	listToUse := result contents.			
	listToUse linesDo: [:each | lastUpdate := each].
	(lastUpdate beginsWith: self getLatestUpdateNumber asString)
		 ifTrue: ["Write this file as our current updates.list"
			self updatesListFileName delete
				writeStreamDo:  [:stream | stream nextPutAll: listToUse]]
		ifFalse: [ 
			self inform: 'Image update version did not match automatically fetched  update.list!!  
			Proceed after downloading using the script ./getUpdatesList instead' ].
	
	! !

!MetacelloScriptLoader methodsFor: 'load primitives' stamp: 'EstebanLorenzano 5/8/2012 12:17'!
loadOneAfterTheOther: aCollection merge: aBoolean
	
	(self newerVersionsIn: aCollection)
		do: [:fn | | loader |
			loader := aBoolean
				ifTrue: [ MCVersionMerger new ]
				ifFalse: [ MCVersionLoader new].
			loader addVersion: (self repository loadVersionFromFileNamed: fn).
			aBoolean
				ifTrue: [[loader merge] on: MCMergeResolutionRequest do: [:request |
							request merger conflicts isEmpty
								ifTrue: [request resume: true]
								ifFalse: [request pass]]]
				ifFalse: [loader load]].
	

! !

!MetacelloScriptLoader methodsFor: 'elementary steps' stamp: 'EstebanLorenzano 5/8/2012 12:17'!
loadPackageFromWaitingFolder
	"self defaultMCWaitingFolder allFileNames"
	"self new loadPackageFromWaitingFolder"
	
	
	self waitingFolderMCZFiles do: [:name | | version |
		version := self class defaultMCWaitingFolder versionFromFileNamed: name.
		version load]! !

!MetacelloScriptLoader methodsFor: 'load primitives' stamp: 'EstebanLorenzano 5/8/2012 12:17'!
loadTogether: aCollection merge: aBoolean
	| loader |
	loader := aBoolean
		ifTrue: [ MCVersionMerger new ]
		ifFalse: [ MCVersionLoader new].
	(self newerVersionsIn: aCollection)
		do: [:fn | loader addVersion: (self loadVersionFromFileNamed: fn)]
  	  	displayingProgress: 'Adding versions...'.
	aBoolean
		ifTrue: [[loader merge] on: MCMergeResolutionRequest do: [:request |
					request merger conflicts isEmpty
						ifTrue: [request resume: true]
						ifFalse: [request pass]]]
		ifFalse: [loader hasVersions ifTrue: [loader load]]

! !

!MetacelloScriptLoader methodsFor: 'private' stamp: 'EstebanLorenzano 5/8/2012 12:18'!
loadVersionFromFileNamed: fn
	| version |
	version := self repository loadVersionFromFileNamed: fn.
	^version
		ifNil: [self inboxRepository loadVersionFromFileNamed: fn]! !

!MetacelloScriptLoader methodsFor: 'log' stamp: 'EstebanLorenzano 5/8/2012 12:17'!
log: aString

	self logStream cr; nextPutAll: aString ; cr.! !

!MetacelloScriptLoader methodsFor: 'log' stamp: 'EstebanLorenzano 5/8/2012 12:17'!
logContents

	^ self logStream contents! !

!MetacelloScriptLoader methodsFor: 'log' stamp: 'EstebanLorenzano 5/8/2012 12:17'!
logStream
	^ LogStream ifNil: [
		LogStream := ReadWriteStream on: (String new: 1000)]! !

!MetacelloScriptLoader methodsFor: 'elementary steps' stamp: 'EstebanLorenzano 5/8/2012 12:17'!
mergePackageFromWaitingFolder
	"self defaultMCWaitingFolder allFileNames"
	"self new loadPackageFromWaitingFolder"
	
	
	self waitingFolderMCZFiles
		do: [ :name | | version |
			version := self class defaultMCWaitingFolder  versionFromFileNamed: name.
			version merge.
			]! !

!MetacelloScriptLoader methodsFor: 'new script-update format' stamp: 'EstebanLorenzano 5/16/2012 13:10'!
newGenerateNewUpdateMethod
	"self new newGenerateNewUpdateMethod"
	
	^'update{1}

	(ConfigurationOfPharo20 project version: ''{1}'') load.
	self postUpdate.
' format: {self currentUpdateVersionNumber}.
! !

!MetacelloScriptLoader methodsFor: 'ci' stamp: 'EstebanLorenzano 5/8/2012 12:17'!
newGenerateNewUpdateMethodSilentlyPreLoad: preload postLoad: postLoad
	"ScriptLoader new newGenerateNewUpdateMethod"
	
	| str mthName preamble postscript |
	str := ReadWriteStream on: (String new: 1000).
	mthName := 'update', self currentUpdateVersionNumber asString.
	str nextPutAll: mthName ; cr  ; tab.
	str nextPutAll: '"self new ', mthName, '"'; crtab. 
	preamble := preload reset contents asString.
	preamble isEmptyOrNil ifFalse: [str nextPutAll: preamble; ensureEndsWith: $.; crtab ].

	str nextPutAll: 'self withUpdateLog: ' ; nextPut: $'; nextPutAll: self commentForCurrentUpdate ; nextPut: $'; nextPut: $. .
	str crtab.
	str nextPutAll: 'self loadTogether: '.
	str nextPutAll: 'self script' , self currentScriptVersionNumber asString, ' merge: false.'.
	str crtab.
	postscript := postLoad reset contents asString. 
	postscript isEmptyOrNil ifFalse: [str nextPutAll: postscript; ensureEndsWith: $.; crtab ].
	
	str nextPutAll: 'self flushCaches.'; cr.
	
	^ str contents! !

!MetacelloScriptLoader methodsFor: 'new script-update format' stamp: 'EstebanLorenzano 5/8/2012 12:17'!
newGenerateScriptTemplateWithCurrentPackages: aNumber
	"ScriptLoader new generateScriptTemplateWithCurrentPackages"
	"this version change the script to only "
	
	| str withoutScriptLoader |
	str := ReadWriteStream on: (String new: 1000).
	str nextPutAll: 'script', aNumber asString ; cr ; cr ; tab.
	str nextPutAll: '^ '.
	str nextPut: $'.
	withoutScriptLoader := self currentVersionsToBeSaved.
	withoutScriptLoader
		do: [ :each | str nextPutAll: each ; nextPutAll: '.mcz']
		separatedBy: [str nextPut: Character cr].
	str nextPut: $'; nextPut: Character cr.
	str nextPutAll: 'findTokens: String lf , String cr'.
	^ str contents! !

!MetacelloScriptLoader methodsFor: 'load primitives' stamp: 'StephaneDucasse 5/26/2012 22:04'!
newerVersionsIn: aCollection
	^aCollection reject: [:each |
		self allManagers anySatisfy: [:workingcopy |
			workingcopy ancestry ancestorString , '.mcz' = each]].! !

!MetacelloScriptLoader methodsFor: 'utils' stamp: 'EstebanLorenzano 5/8/2012 12:18'!
openWindow: contents label: aLabel

	StringHolder new 
		contents: contents ;
		openLabel: aLabel! !

!MetacelloScriptLoader methodsFor: 'private' stamp: 'EstebanLorenzano 5/8/2012 12:25'!
packagesNotToSavePatternNames
	^ #(	'ScriptLoader*'
			'Metacello*'
			'SLICE*'
			'Slice*'
			'slice*'
			'ConfigurationOf*'
		).! !

!MetacelloScriptLoader methodsFor: 'private' stamp: 'StephaneDucasse 5/26/2012 22:04'!
postUpdate
	"Post update processing"
	
	"Flush caches"
	self flushCaches.
	"Remove metacello"
	Smalltalk globals 
		at: #ConfigurationOfMetacello
		ifPresent: [ :c | c unloadMetacello ].
	"Remove configurations"
	(self allManagers 
		select: [ :each | 'ConfigurationOf*' match: each packageName ])
		do: #unload.
	"Remove extra repositories"
	(MCRepositoryGroup default repositories 
		select: [ :each | '*metacello*' match: each description ])
		do: [ :each | MCRepositoryGroup default removeRepository: each ].
	"Rehash symbols"
	Symbol rehash.! !

!MetacelloScriptLoader methodsFor: 'menu integration actions' stamp: 'CamilloBruni 5/9/2012 13:00'!
prepareNewUpdate
	self launchUpdate.
	self loadLatestScriptloader.
	self markPackagesBeforeNewCodeIsLoaded.
	self checkImageIsUptodate ifFalse: [self loadLatestUpdateList].
	self checkImageIsUptodate ifFalse: [
		^ self inform: 'Your update.list and your image are not in sync!! Please use a fresh image and download the latest update.list and start over. May be you are doing a rollback and you should remove the bogus ScriptLoader version from the Pharo repository' ].
	self setUpdateAndScriptVersionNumbers.
	self saveAsNewImageWithCurrentReleaseName.
	self inform: 'The new version number is ' , self currentUpdateVersionNumber asString , '. Ready to apply changes now.', String cr, 'You are now running in image ', (Smalltalk imageFile basename).! !

!MetacelloScriptLoader methodsFor: 'ci' stamp: 'EstebanLorenzano 5/8/2012 12:17'!
prepareNewUpdateSilently
	"Return nil on error"

	self launchUpdateSilently ifFalse: [ ^ nil ].
	[ self loadLatestScriptloader ]
		on: Warning
		do: [:warning | ^ nil ].
	self markPackagesBeforeNewCodeIsLoaded.
	self checkImageIsUptodateSilently ifFalse: [ self loadLatestUpdateListSilently ].
	self checkImageIsUptodate ifFalse: [ ^ nil ].
	self setUpdateAndScriptVersionNumbers.
	self saveAsNewImageWithCurrentReleaseName.
	^ self currentUpdateVersionNumber! !

!MetacelloScriptLoader methodsFor: 'menu integration actions' stamp: 'EstebanLorenzano 5/8/2012 12:17'!
publishChanges
	| username password changescriptname changesetFilename str strings|
	(FileStream isAFileNamed: 'PharoPass.txt') 
		ifTrue: [ str := FileStream fileNamed:  'PharoPass.txt'. 
				strings := str contents substrings.
				username := strings first.
				password := strings second] 
		ifFalse: [ username := UIManager default request: 'Pharo repository login'.
			     password := UIManager default requestPassword: 'Pharo repository password'.].

	self setToRepositoriesPassword: password to: username.
	
	changescriptname := UIManager default request: 'Changeset name (no space)' initialAnswer: 'WhatAsChanged'.
	changesetFilename := self CSForLastUpdateAndPatchUpdatesList: changescriptname.
	self copyPackagesFromWaitingFolderToHomeRepository.
	self announceOnMailingList.
	self inform: 'All packages have been uploaded to the Pharo repository.
Remaining manual steps:
1) ./upFilesXX ',changesetFilename,'
2) ./upFilesXX updatesXX.list
3) Announce new update on mailing list'! !

!MetacelloScriptLoader methodsFor: 'mc related utils' stamp: 'StephaneDucasse 5/26/2012 22:04'!
removeAllHTTPRepositories: aColl
	"self new removeAllRepositories: 
			#('http://source.squeakfoundation.org/inbox/'
			 'http://source.squeakfoundation.org/39a/'
			 'http://source.squeakfoundation.org/Balloon/'
			 'http://source.squeakfoundation.org/Compression/'
			 'http://source.squeakfoundation.org/Graphics/'
			  'http://source.wiresong.ca/mc/')"
 
	
	self allManagers do: [:each | 
		aColl
			do: [:location | 
					each  repositoryGroup removeHTTPRepositoryLocationNamed: location]].
	! !

!MetacelloScriptLoader methodsFor: 'mc related utils' stamp: 'StephaneDucasse 5/26/2012 22:04'!
removeAllRepositories
	"self new removeAllRepositories"
	
	self allManagers do: [:each |  each  repositoryGroup initialize].
	MCRepositoryGroup default initialize.
	! !

!MetacelloScriptLoader methodsFor: 'utils' stamp: 'EstebanLorenzano 5/8/2012 12:18'!
removeScriptMethods
	"self new removeScriptMethods"
	
	((ScriptLoader organization listAtCategoryNamed: 'pharo - scripts') 
		asSortedCollection allButLast) 
			do: [:each | ScriptLoader removeSelector: each].! !

!MetacelloScriptLoader methodsFor: 'utils' stamp: 'EstebanLorenzano 5/8/2012 12:18'!
removeUpdateMethods

	
	((ScriptLoader organization listAtCategoryNamed: 'pharo - updates') 
		asSortedCollection allButLast) 
			do: [:each | ScriptLoader removeSelector: each].! !

!MetacelloScriptLoader methodsFor: 'accessing' stamp: 'EstebanLorenzano 5/8/2012 12:17'!
repository
	^ repository ifNil: [
		repository := MCHttpRepository new
			location: self homeRepositoryUrlString ;
			user: '';
			password: '']! !

!MetacelloScriptLoader methodsFor: 'accessing' stamp: 'SeanDeNigris 8/26/2012 15:52'!
repository310
	^ repository310 ifNil: [
		repository310 := MCHttpRepository location: 'http://source.squeakfoundation.org/310']! !

!MetacelloScriptLoader methodsFor: 'accessing' stamp: 'SeanDeNigris 8/26/2012 15:53'!
repository39
	^ repository39 ifNil: [
		repository39 := MCHttpRepository location:  'http://source.squeakfoundation.org/39a']! !

!MetacelloScriptLoader methodsFor: 'accessing' stamp: 'EstebanLorenzano 5/8/2012 12:17'!
repository: aRepository
	repository := aRepository! !

!MetacelloScriptLoader methodsFor: 'accessing' stamp: 'SeanDeNigris 8/26/2012 15:53'!
repositoryMC
	^ repositoryMC ifNil: [
		repositoryMC := MCHttpRepository location:  'http://source.wiresong.ca/mc']! !

!MetacelloScriptLoader methodsFor: 'accessing' stamp: 'SeanDeNigris 8/26/2012 15:53'!
repositorySqueakTrunk
	^ repositorySqueakTrunk ifNil: [
		repositorySqueakTrunk := MCHttpRepository location: 'http://source.squeakfoundation.org/trunk']! !

!MetacelloScriptLoader methodsFor: 'accessing' stamp: 'SeanDeNigris 8/26/2012 15:53'!
repositoryTaskForces
	^ repositoryTaskForces ifNil: [
		repositoryTaskForces := MCHttpRepository location: self taskForcesRepositoryUrlString]! !

!MetacelloScriptLoader methodsFor: 'accessing' stamp: 'SeanDeNigris 8/26/2012 15:54'!
repositoryTreated
	^ repositoryTreated ifNil: [
		repositoryTreated := MCHttpRepository location: 'http://www.squeaksource.com/PharoTreatedInbox']! !

!MetacelloScriptLoader methodsFor: 'generate scripts/methods' stamp: 'EstebanLorenzano 5/8/2012 12:17'!
rootURLString 

	^ self class rootURLString! !

!MetacelloScriptLoader methodsFor: 'private' stamp: 'MarcusDenker 7/10/2012 10:36'!
saveAsImageAsTestImage
	"Now you can run tests and see and go back to the previous image
	and do that go and back.... then after you can decide to freeze"

	| file |
	file := FileSystem workingDirectory  /  (self shortImageName, '-imageForTests') , Smalltalk imageSuffix.
	Smalltalk image saveAs: file nextVersion basename.! !

!MetacelloScriptLoader methodsFor: 'private' stamp: 'MarcusDenker 7/10/2012 10:36'!
saveAsNewImageWithCurrentReleaseName
	| file |
	file := FileSystem workingDirectory  / (('Pharo-', self currentUpdateVersionNumber asString), '-Release'), Smalltalk imageSuffix.
	Smalltalk image saveAs: (file nextVersion basename copyUpToLast: Path extensionDelimiter). ! !

!MetacelloScriptLoader methodsFor: 'private' stamp: 'MarcusDenker 7/10/2012 10:36'!
saveAsNewImageWithCurrentReleaseNameToPublish
	"If the reload failed and you do not want to lose time reload all the cs and packages... you can now restart from the image saved now"
	
	| file |
	file := FileSystem workingDirectory  / (self shortImageName, '-releasePharoToPublish'), Smalltalk imageSuffix.
	
	Smalltalk image saveAs: file nextVersion basename.! !

!MetacelloScriptLoader methodsFor: 'elementary steps' stamp: 'EstebanLorenzano 5/8/2012 12:17'!
saveChangedPackagesIntoWaitingFolder
	self currentChangedPackages do: [:each |
		self
			saveInToReloadCachePackage: each
			with: self commentForCurrentUpdate]! !

!MetacelloScriptLoader methodsFor: 'menu integration actions' stamp: 'MarcusDenker 7/10/2012 10:36'!
saveImageForRunningTests

	| comment commentQuoted st resuming |
	resuming := false.
	Smalltalk image saveSession
		ifFalse: [ resuming := true].
	resuming ifTrue: [
		self saveAsImageAsTestImage.
	
		self inform: 'Now you can use this image named ''Test'' to run the tests and come back to fix problems in the \ previous one and eventually freeze it by selecting the next step, in either one.' withCRs]! !

!MetacelloScriptLoader methodsFor: 'mc related utils' stamp: 'EstebanLorenzano 5/8/2012 12:17'!
saveInToReloadCachePackage: aWorkingCopy with: aMessageString
	self
		savePackage: aWorkingCopy
		in: self class defaultMCWaitingFolder
		with: aMessageString! !

!MetacelloScriptLoader methodsFor: 'elementary steps' stamp: 'StephaneDucasse 5/26/2012 22:04'!
saveLatestScriptLoaderToHome
	"self new saveLatestScriptLoaderToHome"

	| man r |
	man := self allManagers.
	r := man select: [:each | 'ScriptLoader*' match: each  package name].
	self repository storeVersion: r first newVersion.! !

!MetacelloScriptLoader methodsFor: 'elementary steps' stamp: 'StephaneDucasse 5/26/2012 22:05'!
saveLatestScriptLoaderToWaitingFolder
	"self new saveLatestScriptLoaderToWaitingFolder"

	| man r |
	man := self allManagers.
	r := man select: [:each | 'ScriptLoader', self currentMajorVersionNumberWithoutDot, '*' match: each  package name].
	self
		saveInToReloadCachePackage: r first
		with: self commentForCurrentUpdate! !

!MetacelloScriptLoader methodsFor: 'mc related utils' stamp: 'SeanDeNigris 7/17/2012 15:50'!
savePackage: aWorkingCopy in: aRepository with: aMessageString
	" | sc |
	  sc := self new.
	  sc savePackage: (self new workingCopyFromPackageName: 'ScriptLoader11') 
		in: MCCacheRepository uniqueInstance
		with: 'this is test to automate dirty package saving in cache'"

	aRepository storeVersion: (aWorkingCopy 
		newVersionWithName: aWorkingCopy uniqueVersionName
		message: aMessageString)! !

!MetacelloScriptLoader methodsFor: 'private' stamp: 'EstebanLorenzano 5/8/2012 12:18'!
setToRepositoriesPassword: aPassword to: aUser
	"self new setToRepositoriesPassword: 'sd' to: 'zork'"
	
	MCRepositoryGroup instVarNamed: 'default' put: nil. 
	self removeAllHTTPRepositories: {self repository locationWithTrailingSlash . self inboxRepository locationWithTrailingSlash}. 
	self repository password: aPassword.
	self repository user: aUser.
	self inboxRepository password: aPassword.
	self inboxRepository user: aUser.
	self addHomeRepositoryToAllPackages! !

!MetacelloScriptLoader methodsFor: 'generate scripts/methods' stamp: 'EstebanLorenzano 5/16/2012 11:31'!
setUpdateAndScriptVersionNumbers
	CurrentUpdateVersionNumber := self getLatestUpdateNumber + 1.
	"CurrentScriptVersionNumber := self getLatestScriptNumber + 1."! !

!MetacelloScriptLoader methodsFor: 'utils' stamp: 'StephaneDucasse 6/17/2012 22:47'!
shortImageName
	"should be removed when the version  will be integrated in SmalltalkImage"
	
	^ Smalltalk shortImageName copyUpToLast: $. ! !

!MetacelloScriptLoader methodsFor: 'generate scripts/methods' stamp: 'EstebanLorenzano 5/8/2012 12:17'!
taskForcesRepositoryUrlString
	
	^ self rootURLString , 'PharoTaskForces'! !

!MetacelloScriptLoader methodsFor: 'accessing' stamp: 'EstebanLorenzano 5/8/2012 12:17'!
theScriptLoaderPackageName
	^'ScriptLoader',  CurrentMajorVersionNumber asString copyWithout: $. ! !

!MetacelloScriptLoader methodsFor: 'mc public utils' stamp: 'StephaneDucasse 5/26/2012 22:05'!
unloadPackage: aString
	"self new unloadPackage: 'Sixx'"
	| toRemove | 
	toRemove := (self allManagers asSortedCollection:
		[ :a :b | a package name <= b package name ]) detect: [:each | each package name = aString].
	toRemove unload.! !

!MetacelloScriptLoader methodsFor: 'fixing stream' stamp: 'EstebanLorenzano 5/8/2012 12:17'!
unloadPackageNamed: aString
	"self new workingCopyFromPackageName: 'CollectionExtensions' "
	
	^ (self workingCopyFromPackageName: aString) unload
	! !

!MetacelloScriptLoader methodsFor: 'pharo - updates' stamp: 'EstebanLorenzano 5/11/2012 14:31'!
update20067
! !

!MetacelloScriptLoader methodsFor: 'pharo - updates' stamp: 'EstebanLorenzano 5/16/2012 11:30'!
update20074! !

!MetacelloScriptLoader methodsFor: 'pharo - updates' stamp: 'EstebanLorenzano 5/16/2012 14:17'!
update20075

	(ConfigurationOfPharo20 project version: '20075') load.
	self postUpdate.
! !

!MetacelloScriptLoader methodsFor: 'elementary steps' stamp: 'SeanDeNigris 7/12/2012 08:44'!
updateUpdatesList: aString
	"ScriptLoader new updateUpdatesList: 'cleanUpMethods'"
	
	self updatesListFileName asFileReference writeStreamDo: [ :str|
		str
			setToEnd;
			cr;
			nextPutAll: self currentUpdateVersionNumber asString;
			nextPutAll: '-Pha-', aString, '.cs' ]! !

!MetacelloScriptLoader methodsFor: 'private' stamp: 'SeanDeNigris 7/12/2012 08:44'!
updatesListFile
	^  self updatesListFileName asFileReference! !

!MetacelloScriptLoader methodsFor: 'private' stamp: 'EstebanLorenzano 5/8/2012 12:18'!
updatesListFileName

	^ 'updates', (SystemVersion current majorMinor:''), '.list'! !

!MetacelloScriptLoader methodsFor: 'menu integration actions' stamp: 'EstebanLorenzano 5/8/2012 12:17'!
verifyNewUpdate
	self repository: self class defaultMCWaitingFolder.
	self class loadLatestPackage: 'ScriptLoader' fromRepository: self repository.
	self perform: ('update' , self getLatestUpdateNumber asString) asSymbol.
	(self confirm: 'Completed loading the new update. Run all test now?')
		ifTrue: [ 
			Author fullName: 'tester'.
			Smalltalk globals at: #TestRunner ifPresent: [ :class | class open model runAll ] ]! !

!MetacelloScriptLoader methodsFor: 'private' stamp: 'EstebanLorenzano 5/8/2012 12:18'!
waitingFolderMCZFiles
	^ self class defaultMCWaitingFolder allFileNames
		reject: [:each | each =  '.DS_Store']! !

!MetacelloScriptLoader methodsFor: 'log' stamp: 'EstebanLorenzano 5/8/2012 12:17'!
withUpdateLog: aString

	self logStream nextPutAll: ' ------------------------------------------------------' ; cr.
	self logStream nextPutAll: thisContext sender selector asString. 
	self logStream cr; nextPutAll: aString ; cr.! !

!MetacelloScriptLoader methodsFor: 'fixing stream' stamp: 'EstebanLorenzano 5/8/2012 12:17'!
workingCopyFromPackageName: aString
	"self new workingCopyFromPackageName: '39Deprecated' "
	
	|pa|
	pa := MCPackage named: aString.
	^ pa workingCopy 
	! !

!MetacelloScriptLoader methodsFor: 'generate scripts/methods' stamp: 'EstebanLorenzano 5/8/2012 12:17'!
writeCS: extensionAndNumber forUpdate: updateNumber
	"ScriptLoader new writeCS: '-sd.210' forUpdate: 7037"
	
	self writeCS: extensionAndNumber forUpdate: updateNumber withName: 'changeMe'! !

!MetacelloScriptLoader methodsFor: 'generate scripts/methods' stamp: 'SeanDeNigris 7/12/2012 08:44'!
writeCS: extensionAndNumber forUpdate: updateNumber withName: aSt
	"ScriptLoader new writeCS: '-md.2929' forUpdate: 7049 withName: 'cleanUpMethods'"
	
	(updateNumber asString, 'update', aSt, '.cs') asFileReference delete
		writeStreamDo: [ :stream |
			self generateCS: extensionAndNumber fromUpdate: updateNumber on: stream].
! !

Loader subclass: #ScriptLoader
	instanceVariableNames: 'repository inboxRepository repository39 repositorySqueakTrunk repository310 repositoryTaskForces repositoryMC repositoryTreated'
	classVariableNames: 'CheckImageInSyncWithUpdate CurrentMajorVersionNumber CurrentScriptVersionNumber CurrentUpdateVersionNumber CurrentlyIntegratingChanges LogStream Repository'
	poolDictionaries: 'TextConstants'
	category: 'ScriptLoader20'!

!ScriptLoader commentStamp: 'StephaneDucasse 5/26/2010 20:49' prior: 0!
Pharo Process Description


---
Here is the pharo process.

General points
-----------------------
An enhancement
	- should be added to the bug tracker
	- announced to the mailing-list
	- asked for feedback 
	- results should be added to the BT entry

Fixed tag means ready for integration
Closed tag means integrated

A bug detected
	- discuss via the mailing-list
	- should be added to the bug tracker
	- fix are considered as enh (see point above)

When a fix is fixed it should be either post as cs to the BT entry or in the PharoInbox
as a Slice (a slice is an emtpy package that has as requirement other package composing the fix).

We have three projects:
	Pharo
	PharoInbox
	PharoTreatedInbox

A fix goes either from inbox to treatedInbox or to Pharo.
If a fix does not work it is moved to the TreatedInbox.
If a fix works it is integrated as follow - it will be moved from the Inbox to the TreatedInbox
and integrated and published in the Pharo project

To help browsing multiple repositories:

ScriptLoader new addExtraRepositories


+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
Now the integration works in 4 main steps which can be steered by the following expression
ScriptLoader releaseMenu
or via the menu that can be shown/hidden using 
	ScriptLoader showIntegrationMenu
	ScriptLoader hideIntegrationMenu


1.) Start up a recent and clean image
	ScriptLoader new prepareNewUpdate
	
	This step will 
		- load the latest updates
		- load the latest ScriptLoader package from the Pharo repository.
		Indeed when we work on improving the ScriptLoader it may not be published in the update stream. 
		New versions can be available on the server but not part of the latest updates.
		Therefore the process always loads the latest version of scriptloader from the pharo repository.
		This point is important because when an integration failed, you have to check and optionally 
		remove the scriptloader package from the pharo repository.
		
		- check that the update.list (which contains the cs to load the packages) is in sync
		with the image current version. You have to download the latest version using a script like this one.
		Pay attention to update it so that it reflects the right version (ie 1.0, 1.1, 1.2...)
		     scp -p LOGIN@scm.gforge.inria.fr:/home/groups/pharo/htdocs/updates/pharo1.1/updates.list .
		- snapshot the package version to detect dirty or changed but non dirty packages.

2.) Apply changes

	ScriptLoader new doneApplyingChanges
	
	This step will 
		- create an update method with can trigger the load of the packages and some pre/post actions
		- create a script method with describes all the package versions and it used by the update methods
		- save all the packages that are different (except some filtered packages)	
		into a local folder named package-to-be-tested.
		ScriptLoader, SLICE*.... and a couple of other packages are not considered to be included in the script method
			(check method packagesNotToSavePatternNames)
		

3.) Verify changes
	==> in a ***new*** image (in the current folder) execute:
	ScriptLoader new verifyNewUpdate

	This step will 
		- load in any order (so may break) the package previously saved
		in the packages to be tested.
		- this step is important because you may get simple changes with unexpected side effects and that 
		may break the load.
		

4.) If there are problems go to 2.) to fix them, else:
	ScriptLoader new publishChanges

	This step will
		- generate a new cs file whose purpose is to load the given version of the scriptloader and trigger the 
		correct update method.
		- add the name of the cs file to the end of the updates.list file local to the disc
		- copy all the package from the local directory to the Pharo
		
	After the updates.list and the cs file should be manually uploaded to the ftp (see below) 
	   scp "$1" LOGIN@scm.gforge.inria.fr:/home/groups/pharo/htdocs/updates/pharo1.1/
	

5) in case of problems.
Think that if you pass the step 4 you may have a scriptLoader version that got published and that is reloaded 
during the first step.



CurrentMajorVersionNumber should contains a string '1.0', '1.1'....
This string will determine on which folder on the server the updates.list should be loaded.
	i.e., updates/pharo1.0, updates/pharo1.1 ....

--- Not to forget ---
To change the release stream
add a new method for each releaseStream
	ScriptLoader toPharoOne
	ScriptLoader toPharoOneDotOne
!

!ScriptLoader class methodsFor: 'public' stamp: 'StephaneDucasse 9/10/2010 17:28'!
checkImageInSyncWithUpdate
	"most of the time you want to make sure that your image is in sync with the latest item of the update.list
	but in some cases you do not to get forced to have this behavior."
	
	^ CheckImageInSyncWithUpdate ifNil: [CheckImageInSyncWithUpdate := true]! !

!ScriptLoader class methodsFor: 'public' stamp: 'StephaneDucasse 6/12/2010 08:47'!
checkImageInSyncWithUpdate: aBoolean

	CheckImageInSyncWithUpdate := aBoolean! !

!ScriptLoader class methodsFor: 'public' stamp: 'StephaneDucasse 10/18/2009 17:15'!
currentMajorVersionNumber

	^ CurrentMajorVersionNumber ! !

!ScriptLoader class methodsFor: 'public' stamp: 'StephaneDucasse 10/18/2009 17:12'!
currentMajorVersionNumber: aNumber

	CurrentMajorVersionNumber := aNumber! !

!ScriptLoader class methodsFor: 'menu' stamp: 'StephaneDucasse 5/14/2010 22:06'!
currentlyIntegratingChanges

	CurrentlyIntegratingChanges isNil ifTrue: [self hideIntegrationMenu].
	^ CurrentlyIntegratingChanges! !

!ScriptLoader class methodsFor: 'private' stamp: 'adrian_lienhard 3/16/2009 21:32'!
defaultMCWaitingFolder
	"self defaultMCWaitingFolder" 
	
	^ MCDirectoryRepository new directory: self waitingCacheFolder! !

!ScriptLoader class methodsFor: 'loadscripts' stamp: 'lr 3/14/2010 21:13'!
gofer
	^ Smalltalk globals
		at: #Gofer
		ifAbsent: [ 
			(self new)
				installGofer;
				gofer ]! !

!ScriptLoader class methodsFor: 'menu' stamp: 'StephaneDucasse 5/14/2010 22:03'!
hideIntegrationMenu

	CurrentlyIntegratingChanges := false.! !

!ScriptLoader class methodsFor: 'loadscripts' stamp: 'MarcusDenker 4/24/2012 18:10'!
initialize
	self flag: #shouldRemoveNumber.
	CurrentMajorVersionNumber :=  2.0! !

!ScriptLoader class methodsFor: 'source' stamp: 'CamilloBruni 10/1/2012 12:52'!
latestSource: packageName location: location

  | contents versionName zip |
  
  versionName := location, '/', (self latestVersionOf: packageName location: location).
  contents := ZnClient new
		systemPolicy;
		setAcceptEncodingGzip;
		beOneShot;
		url: versionName;
		ifFail: [ :exception | self error: 'Cannot access latest source: ' , exception printString ];
		get.
    
  zip := ZipArchive new.
  zip readFrom: contents readStream.
  ^  (zip memberNamed: 'snapshot/source.st') contents.! !

!ScriptLoader class methodsFor: 'source' stamp: 'SeanDeNigris 8/26/2012 11:59'!
latestVersionOf: packageName location: location

  | repository sortMczs fileToLoad | 
  
  repository := MCHttpRepository location: location.
  sortMczs := [:a :b |
    [(a findBetweenSubStrs: #($.)) allButLast last asInteger > (b  
      findBetweenSubStrs: #($.)) allButLast last asInteger]
    on: Error do: [:ex | false]].
  
  fileToLoad := (repository readableFileNames asSortedCollection: sortMczs) detect: 
    [:file | file beginsWith: (packageName, '-')].
  
  ^ fileToLoad! !

!ScriptLoader class methodsFor: 'private' stamp: 'SeanDeNigris 8/26/2012 11:59'!
loadLatestPackage: aString from: aPath
	| repository |
	
	repository := MCHttpRepository location: aPath.
	self loadLatestPackage: aString fromRepository: repository! !

!ScriptLoader class methodsFor: 'private' stamp: 'nice 1/5/2010 15:59'!
loadLatestPackage: aString fromRepository: aRepository
	| versionsBlock versions tries |
	
	versionsBlock := [ (aRepository allVersionNames select: [ :each |
		each beginsWith: aString ])
		asSortedCollection: [ :a :b |
			(a copyAfterLast: $.) asNumber <= (b copyAfterLast: $.) asNumber]].
	versions := versionsBlock value.
	tries := 0.
	[ versions isEmpty and: [ tries < 3 ] ] whileTrue: [
		versions := versionsBlock value.
		tries := tries + 1 ].
	versions isEmpty ifTrue: [ self error: 'problems when accessing squeaksource' ].
	
	aRepository versionReaderForFileNamed: (versions last , '.mcz') do: [:reader | | version |
		version := reader version.
		version load.
		version workingCopy repositoryGroup addRepository: aRepository]! !

!ScriptLoader class methodsFor: 'private' stamp: 'StephaneDucasse 8/21/2011 16:01'!
loadLatestPackage: aString fromSqueaksource: aDirectoryName
	" self loadLatestPackage: 'ScriptLoader' fromSqueaksource: 'Pharo' "

	self loadLatestPackage: aString from: self rootURLString, aDirectoryName
	! !

!ScriptLoader class methodsFor: 'menu' stamp: 'EstebanLorenzano 5/16/2012 16:47'!
menuCommandOn: aBuilder 
	<worldMenu>
	
	(aBuilder item: #'Integrator Menu')
		order: 1.5;
		precondition: [self currentlyIntegratingChanges];
		parent: #System;
		icon: self theme smallAuthoringToolsIcon;
		action: [ScriptLoader releaseMenu]! !

!ScriptLoader class methodsFor: 'public' stamp: 'StephaneDucasse 11/9/2010 18:39'!
releaseMenu
	"self releaseMenu"
	|symbol|
	symbol := UIManager default
		chooseFrom: #('1- Prepare new update'
		                        '2- Save new image for testing (optional)'
						'3- Freeze changes: packages will be saved (required)'
						'4- Verify new update (open the mother image in the same folder) (optional)'
						'5- Publish changes')
		values: #(prepareNewUpdate saveImageForRunningTests doneApplyingChanges verifyNewUpdate publishChanges).
	symbol ifNotNil: [ScriptLoader new perform: symbol]! !

!ScriptLoader class methodsFor: 'public' stamp: 'adrian-lienhard 6/6/2009 11:46'!
resetLogStream
	LogStream := nil! !

!ScriptLoader class methodsFor: 'private' stamp: 'StephaneDucasse 8/21/2011 16:29'!
rootURLString 

	^ 'http://ss3.gemstone.com/ss/'! !

!ScriptLoader class methodsFor: 'menu' stamp: 'StephaneDucasse 5/14/2010 22:03'!
showIntegrationMenu

	CurrentlyIntegratingChanges := true.! !

!ScriptLoader class methodsFor: 'menu' stamp: 'FernandoOlivero 4/12/2011 10:14'!
theme
	^ UITheme current ! !

!ScriptLoader methodsFor: 'elementary steps' stamp: 'SeanDeNigris 7/12/2012 08:44'!
CSForLastUpdate: aString
	"ScriptLoader new CSForLastUpdate: 'cleanUpMethods'"
	
	| str updateNumber filename|
	updateNumber := self getLatestUpdateNumber.
	filename := updateNumber asString, '-Pha-', aString, '.cs'.
	filename asFileReference 
		delete;
		writeStreamDo: [ :stream|
			self 
				generateCS: self latestScriptLoaderPackageIdentificationString
				fromUpdate: updateNumber on: stream].
	^ filename! !

!ScriptLoader methodsFor: 'elementary steps' stamp: 'StephaneDucasse 1/31/2010 22:31'!
CSForLastUpdateAndPatchUpdatesList: aString
	"ScriptLoader new CSForLastUpdateAndPatchUpdatesList: 'cleanUpMethods'"
	| filename |
	filename := self CSForLastUpdate: aString.
	self updateUpdatesList: aString.
	^ filename ! !

!ScriptLoader methodsFor: 'mc public utils' stamp: 'StephaneDucasse 9/26/2009 07:46'!
addExtraRepositories
	
	"self new addExtraRepositories"
	
	self addRepository39ToAllPackages.
	self addRepository310ToAllPackages.
	self addRepositoryTaskForcesToAllPackages.
	self addRepositorySqueakTrunkToAllPackages.
	self addRepositoryMCToAllPackages.
	self addRepositoryTreatedToAllPackages.! !

!ScriptLoader methodsFor: 'mc related utils' stamp: 'StephaneDucasse 6/11/2012 17:03'!
addHomeRepositoryToAllPackages
	"self new addHomeRepositoryToAllPackages"
	
	self allManagers do: [:each | 
		each repositoryGroup
			 addRepository: self repository;
			 addRepository: self inboxRepository ].
		
	MCRepositoryGroup default
			 addRepository: self repository;
			 addRepository: self inboxRepository.
	
		
	
	
	! !

!ScriptLoader methodsFor: 'mc related utils' stamp: 'sd 3/15/2008 17:40'!
addHomeRepositoryToPackageNamed: aString
	
	|pa|
	pa := MCPackage named: aString.
	pa workingCopy repositoryGroup addRepository: self repository.
	! !

!ScriptLoader methodsFor: 'mc related utils' stamp: 'StephaneDucasse 10/18/2009 16:11'!
addPackage: aString
	"to be tested" 
	
	| workingCopy |
	PackageInfo registerPackageName: aString.
	workingCopy := MCWorkingCopy forPackage: (MCPackage new name: aString)! !

!ScriptLoader methodsFor: 'private' stamp: 'StephaneDucasse 5/26/2012 22:00'!
addRepository310ToAllPackages
	"self new addRepository310ToAllPackages"
	
	self allManagers do: [:each | 
		each repositoryGroup
			 addRepository: self repository310
			].
	
	! !

!ScriptLoader methodsFor: 'private' stamp: 'StephaneDucasse 5/26/2012 22:00'!
addRepository39ToAllPackages
	"self new removeAllRepositories: #('http://www.squeaksource.com/Sapphire/' 			'http://www.squeaksource.com/SapphireInbox/')"
	"self new addRepository39ToAllPackages"
	
	self allManagers do: [:each | 
		each repositoryGroup
			 addRepository: self repository39
			].
	
	! !

!ScriptLoader methodsFor: 'mc related utils' stamp: 'StephaneDucasse 5/26/2012 22:01'!
addRepositoryMCToAllPackages
	"self new addRepositoryMCToAllPackages"
	
	self allManagers do: [ :each | 
		each repositoryGroup  addRepository: self repositoryMC
			].
	
	! !

!ScriptLoader methodsFor: 'mc related utils' stamp: 'StephaneDucasse 5/26/2012 22:01'!
addRepositorySqueakTrunkToAllPackages
	"self new removeAllRepositories: #('http://www.squeaksource.com/Sapphire/' 			'http://www.squeaksource.com/SapphireInbox/')"
	"self new addRepositorySqueakTrunkToAllPackages"
	
	self allManagers do: [:each | 
		each repositoryGroup
			 addRepository: self repositorySqueakTrunk
			].
	
	! !

!ScriptLoader methodsFor: 'mc related utils' stamp: 'StephaneDucasse 5/26/2012 22:01'!
addRepositoryTaskForcesToAllPackages
	"self new addRepositoryTaskForcesToAllPackages"
	
	self allManagers do: [:each | 
		each repositoryGroup
			 addRepository: self repositoryTaskForces
			].
	
	! !

!ScriptLoader methodsFor: 'mc related utils' stamp: 'sd 10/31/2005 18:01'!
addRepositoryToPackageNamed: aString
	
	|pa|
	pa := MCPackage named: aString.
	pa workingCopy repositoryGroup addRepository: self repository.
	! !

!ScriptLoader methodsFor: 'mc related utils' stamp: 'StephaneDucasse 5/26/2012 22:01'!
addRepositoryTreatedToAllPackages
	"self new addRepositoryTreatedToAllPackages"
	
	self allManagers do: [:each | 
		each repositoryGroup
			 addRepository: self repositoryTreated
			].
	
	! !

!ScriptLoader methodsFor: 'mc related utils' stamp: 'stephane.ducasse 6/30/2008 15:15'!
allCurrentDirtyPackages
	"ScriptLoader new allCurrentDirtyPackages"
	"return all the current dirty packages even the ones that we do not want to save"

	
	^  self allCurrentPackages select: [:each | each needsSaving].

	! !

!ScriptLoader methodsFor: 'mc related utils' stamp: 'StephaneDucasse 5/26/2012 22:01'!
allCurrentPackages
	"ScriptLoader new allCurrentPackages" 
	
	| copies |
	copies := self allManagers asSortedCollection:
		[ :a :b | a package name <= b package name ].
	^ copies! !

!ScriptLoader methodsFor: 'accessing' stamp: 'StephaneDucasse 5/26/2012 21:57'!
allManagers

	^ MCWorkingCopy allManagers! !

!ScriptLoader methodsFor: 'private' stamp: 'StephaneDucasse 10/16/2012 12:46'!
announceOnMailingList
	"self new announceOnMailingList"
	
	| title contents |
	title := '[update ', self currentMajorVersionNumber asString , '] #', self currentUpdateVersionNumber asString.
	
	contents := String streamContents: [:str |
			str 
				nextPutAll:  title; cr ; 
				nextPutAll: self currentUpdateVersionNumber asString; 
				nextPutAll: '
-----

';
				nextPutAll: self commentForCurrentUpdate.
			str cr.
			str nextPutAll: 'Diff information:'; cr.
			self produceDiffLinksForPackages do: [:each |
				str nextPutAll: each ; cr].
				 
			str contents
			].	
	
	UIManager default
		edit: contents
		label: title.! !

!ScriptLoader methodsFor: 'private' stamp: 'nice 1/5/2010 15:59'!
buildConfigurationMapFor: packageNames

	| configurationMap |
	configurationMap := MCConfiguration new.
	configurationMap repositories
		add: self repository;
		add: self inboxRepository.

	packageNames do: [:packageName | | version depArray |
		version := self loadVersionFromFileNamed: packageName.
		depArray := { version package name. version info name. version info id asString. }.
		configurationMap dependencies add: (MCConfiguration dependencyFromArray: depArray)].
	^configurationMap! !

!ScriptLoader methodsFor: 'menu integration actions' stamp: 'CamilloBruni 5/10/2012 15:58'!
checkImageIsUptodate
	^ self checkImageIsUptodateSilently
	! !

!ScriptLoader methodsFor: 'ci' stamp: 'CamilloBruni 5/10/2012 15:56'!
checkImageIsUptodateSilently

	| last number |
	self class checkImageInSyncWithUpdate 
		ifFalse: [^ true].	
	
	self updatesListFile writeStreamDo:  [ :stream |
		stream contents linesDo: [ :each | last := each ]].
	
	last isNil 
		ifTrue: [^ false]. "in case the file is empty"
	 (last copyUpTo: $-) isAllDigits
		ifFalse: [^ true].  			"for cases where we have #Pharo1.1rc1 starting the line"
	number := (last copyUpTo: $-) asNumber.
	^ number = self getLatestUpdateNumber.
! !

!ScriptLoader methodsFor: 'cleaning' stamp: 'StephaneDucasse 11/13/2010 22:31'!
cleanRepositories
	"self new cleanRepositories"
	
	MCRepositoryGroup instVarNamed: 'default' put: nil. 
	self removeAllRepositories.
	self addHomeRepositoryToAllPackages! !

!ScriptLoader methodsFor: 'public' stamp: 'MarcusDenker 2/25/2013 16:26'!
commentForCurrentUpdate
 ^ 'Issue 7593:	fix smartcharacters removal
	http://code.google.com/p/pharo/issues/detail?id=7593'! !

!ScriptLoader methodsFor: 'generate scripts/methods' stamp: 'StephaneDucasse 4/4/2010 14:36'!
compileNewUpdateMethod
	"Use me to create a new update method with the next update number"
	"self new compileNewUpdateMethod"
	

	self class compile: 
		(self newGenerateNewUpdateMethod)
		classified: 'pharo - updates'! !

!ScriptLoader methodsFor: 'ci' stamp: 'MarcusDenker 2/28/2012 20:13'!
compileNewUpdateMethodSilentlyPreLoad: preload postLoad: postLoad
	"Use me to create a new update method with the next update number"
	"self new compileNewUpdateMethod"
	

	self class compile: 
		(self newGenerateNewUpdateMethodSilentlyPreLoad: preload postLoad: postLoad)
		classified: 'pharo - updates'
! !

!ScriptLoader methodsFor: 'generate scripts/methods' stamp: 'StephaneDucasse 4/4/2010 13:26'!
compileScriptMethodWithCurrentPackages: aNumber 
	"ScriptLoader new compileScriptMethodWithCurrentPackages: 9999"
	
	self class compile: 
		(self newGenerateScriptTemplateWithCurrentPackages: aNumber)
		classified: 'pharo - scripts'! !

!ScriptLoader methodsFor: 'elementary steps' stamp: 'nice 1/5/2010 15:59'!
copyPackagesFromWaitingFolderToHomeRepository
	"self defaultMCWaitingFolder allFileNames"
	"self new copyPackageFromWaitingFolderToHomeRepository"
	
	
	self waitingFolderMCZFiles do: [:name | | version |
		version := self class defaultMCWaitingFolder versionFromFileNamed: name.
		self repository storeVersion: version]! !

!ScriptLoader methodsFor: 'mc related utils' stamp: 'StephaneDucasse 5/26/2012 22:01'!
currentPackages
	"self new currentPackages" 
	
	
	| copies |
	copies := self allManagers asSortedCollection:
		[ :a :b | a package name <= b package name ].
	^ copies reject: [:each |
		self packagesNotToSavePatternNames
			anySatisfy: [:p | p match: each package name]].
	! !

!ScriptLoader methodsFor: 'generate scripts/methods' stamp: 'adrian lienhard 11/7/2008 22:08'!
currentScriptVersionNumber
	^ CurrentScriptVersionNumber! !

!ScriptLoader methodsFor: 'generate scripts/methods' stamp: 'DamienCassou 9/8/2009 14:41'!
currentUpdateVersionNumber
	^ CurrentUpdateVersionNumber ifNil: [SystemVersion current highestUpdate]! !

!ScriptLoader methodsFor: 'mc related utils' stamp: 'StephaneDucasse 5/26/2012 22:01'!
currentVersions
	"ScriptLoader new currentVersions"
	
	| copies |
	copies := self allManagers asSortedCollection:
		[ :a :b | a package name <= b package name ].
	^ copies collect:
		[:ea |  ea ancestry ancestorString ]! !

!ScriptLoader methodsFor: 'mc public utils' stamp: 'EstebanLorenzano 8/10/2012 18:35'!
deletePackage: aString
	| toRemove toUnregister | 
	
	toRemove := (MCWorkingCopy allManagers asSortedCollection:
		[ :a :b | a package name <= b package name ]) detect: [:each | each package name = aString].
	toRemove unload. 
	"With RPackage, each 'sub-package' is considered a separate package so we need to also unregister them"
	toUnregister := RPackageOrganizer default packages select: [:each | (each name = aString) or:  [each name beginsWith: aString,'-']].
	RPackageOrganizer default unregisterPackageNamed: aString.
! !

!ScriptLoader methodsFor: 'as yet unclassified' stamp: 'StephaneDucasse 10/16/2012 12:40'!
diffServerRootString

	^  'http://ss3.gemstone.com/ss/Pharo20/'! !

!ScriptLoader methodsFor: 'menu integration actions' stamp: 'MarcusDenker 7/10/2012 10:36'!
doneApplyingChanges
	| comment commentQuoted st |
	Smalltalk image saveSession.
		"now you can reopen prior to publishing to fix :)"
	self saveAsNewImageWithCurrentReleaseNameToPublish.
	
	comment := UIManager default
		multiLineRequest: 'Comment for this update.'
		initialAnswer: self commentForCurrentUpdate
		answerHeight: 200.
	comment ifNil: [^ self].
	
	commentQuoted := comment copyReplaceAll: (String with: $') with: (String with: $' with: $').
	st := String new writeStream.
	st nextPutAll: 'commentForCurrentUpdate'; cr.
	st nextPutAll: ' ^ '.
	st nextPut: $'.
	st nextPutAll: commentQuoted.
	st nextPut: $'.
	self class
		compile: (st contents)
		classified: 'public'.

	self class waitingCacheFolder deleteAllChildren.
	self saveChangedPackagesIntoWaitingFolder.
	self generateScriptAndUpdateMethodForNewVersion.
	self saveLatestScriptLoaderToWaitingFolder.
	
	self inform: 'Update prepared and ready to be verified.'! !

!ScriptLoader methodsFor: 'ci' stamp: 'MarcusDenker 7/10/2012 10:37'!
doneApplyingChangesSilentlyComment: providedComment preLoad: preload postLoad: postLoad
	| comment commentQuoted st |
	Smalltalk image saveSession.
	self saveAsNewImageWithCurrentReleaseNameToPublish.
	comment := providedComment trimBoth.
	
	commentQuoted := comment copyReplaceAll: (String with: $') with: (String with: $' with: $').
	st := String new writeStream.
	st nextPutAll: 'commentForCurrentUpdate'; cr.
	st nextPutAll: ' ^ '.
	st nextPut: $'.
	st nextPutAll: commentQuoted.
	st nextPut: $'.
	self class
		compile: (st contents)
		classified: 'public'.

	self class waitingCacheFolder deleteAllChildren.
	self saveChangedPackagesIntoWaitingFolder.
	self generateScriptAndUpdateMethodForNewVersionSilentlyPreLoad: preload postLoad: postLoad.
	self saveLatestScriptLoaderToWaitingFolder.! !

!ScriptLoader methodsFor: 'ci' stamp: 'MarcusDenker 7/10/2012 10:37'!
doneApplyingChangesSilentlyIssues: issuesToIntegrate preLoad: preload postLoad: postLoad
	| comment commentQuoted st |
	Smalltalk image saveSession.
		"now you can reopen prior to publishing to fix :)"
	self saveAsNewImageWithCurrentReleaseNameToPublish.
	comment := String streamContents: [:stream |
		issuesToIntegrate do: [:each | 
			stream << each name << 'Thanks to ' << each content author email ; lf;lf.
			stream << each url;lf;lf;lf.]].
	comment := comment trimBoth.
	
	"comment := UIManager default
		multiLineRequest: 'Comment for this update.'
		initialAnswer: self commentForCurrentUpdate
		answerHeight: 200.
	comment ifNil: [^ self]."
	
	commentQuoted := comment copyReplaceAll: (String with: $') with: (String with: $' with: $').
	st := String new writeStream.
	st nextPutAll: 'commentForCurrentUpdate'; cr.
	st nextPutAll: ' ^ '.
	st nextPut: $'.
	st nextPutAll: commentQuoted.
	st nextPut: $'.
	self class
		compile: (st contents)
		classified: 'public'.

	self class waitingCacheFolder deleteAllChildren.
	self saveChangedPackagesIntoWaitingFolder.
	self generateScriptAndUpdateMethodForNewVersionSilentlyPreLoad: preload postLoad: postLoad.
	self saveLatestScriptLoaderToWaitingFolder.
! !

!ScriptLoader methodsFor: 'cleaning' stamp: 'AdrianLienhard 3/14/2010 12:44'!
flushCaches

	MCFileBasedRepository flushAllCaches.
	MCDefinition clearInstances.
	Smalltalk garbageCollect.! !

!ScriptLoader methodsFor: 'generate scripts/methods' stamp: 'StephaneDucasse 8/21/2011 16:24'!
generateCS: packageInfo fromUpdate: updateNumber on: st
	
	st nextPutAll:
'"Postscript:
Leave the line above, and replace the rest of this comment by a useful one.
Executable statements should follow this comment, and should
be separated by periods, with no exclamation points (!!!!).
Be sure to put any further comments in double-quotes, like this one."

|repository|
repository := MCHttpRepository
                location: ''', self homeRepositoryUrlString,
'''
                user: ''''
                password: ''''.
(repository loadVersionFromFileNamed:' .
	st nextPut: $' ; nextPutAll: packageInfo, '.mcz'') load.'; cr.
	st nextPutAll: 'ScriptLoader new update', (updateNumber) asString; nextPutAll: '.' ; cr.
	st nextPutAll: '!!'.
	^ st contents
! !

!ScriptLoader methodsFor: 'utils' stamp: 'stephane.ducasse 7/4/2009 12:27'!
generateCompleteFixList
	"generateCompleteFixList"
	| stream |
	stream := (FileStream newFileNamed: 'changes-log.txt').
	[ stream nextPutAll: ScriptLoader new logStream contents ] ensure: [ stream close ]! !

!ScriptLoader methodsFor: 'generate scripts/methods' stamp: 'StephaneDucasse 9/7/2011 22:03'!
generateNewUpdateMethod
	"ScriptLoader new generateNewUpdateMethod"
	
	| str mthName preamble postscript |
	str := ReadWriteStream on: (String new: 1000).
	mthName := 'update', self currentUpdateVersionNumber asString.
	str nextPutAll: mthName ; cr  ; tab.
	str nextPutAll: '"self new ', mthName, '"'; crtab. 
	preamble := UIManager default 
		multiLineRequest: 'Preamble expression'
		initialAnswer: ''
		answerHeight: 100.
	preamble isEmptyOrNil ifFalse: [str nextPutAll: preamble; ensureEndsWith: $.; crtab].

	str nextPutAll: 'self withUpdateLog: ' ; nextPut: $'; nextPutAll: self commentForCurrentUpdate ; nextPut: $'; nextPut: $. .
	str crtab.
	str nextPutAll: 'self script' , self currentScriptVersionNumber asString, '.'.
	str crtab.
	postscript := UIManager default
					multiLineRequest: 'Postscript expression'
					initialAnswer: ''
					answerHeight: 100. 
	postscript isEmptyOrNil ifFalse: [str nextPutAll: postscript; ensureEndsWith: $.; crtab].
	str nextPutAll: 'self flushCaches.'; cr.
	
	^ str contents! !

!ScriptLoader methodsFor: 'elementary steps' stamp: 'adrianLienhard 11/1/2008 23:05'!
generateScriptAndUpdateMethodForNewVersion
	"Use me to generate the script and update method"
	"self new generateScriptAndUpdateMethodForNewVersion"
	
	self compileScriptMethodWithCurrentPackages: self currentScriptVersionNumber.
	self compileNewUpdateMethod.! !

!ScriptLoader methodsFor: 'ci' stamp: 'MarcusDenker 2/28/2012 20:12'!
generateScriptAndUpdateMethodForNewVersionSilentlyPreLoad: preload postLoad: postLoad
	"Use me to generate the script and update method"
	"self new generateScriptAndUpdateMethodForNewVersion"
	
	self compileScriptMethodWithCurrentPackages: self currentScriptVersionNumber.
	self compileNewUpdateMethodSilentlyPreLoad: preload postLoad: postLoad.
! !

!ScriptLoader methodsFor: 'generate scripts/methods' stamp: 'stephane.ducasse 3/21/2009 14:41'!
generateScriptTemplateWithAllCurrentPackages
	"ScriptLoader new generateScriptTemplateWithAllCurrentPackages"
	
	| str |
	str := ReadWriteStream on: (String new: 1000).
	str nextPutAll: 'scriptXXX' ; cr ; cr ; tab.
	str nextPutAll: '| names|'; cr.
	str nextPutAll: 'names := '.
	str nextPut: $'.
	self currentVersionsToBeSaved do: 
		[:each |
			str nextPutAll: each ; nextPutAll: '.mcz']
		separatedBy: [str nextPut: Character cr].
	str nextPut: $'; nextPut: Character cr.
	str nextPutAll: 'findTokens: String lf , String cr.

	self loadTogether: names merge: false.'.
	^ str contents! !

!ScriptLoader methodsFor: 'generate scripts/methods' stamp: 'stephane.ducasse 3/21/2009 18:07'!
generateScriptTemplateWithCurrentPackages: aNumber
	"ScriptLoader new generateScriptTemplateWithCurrentPackages"
	
	| str withoutScriptLoader |
	str := ReadWriteStream on: (String new: 1000).
	str nextPutAll: 'script', aNumber asString ; cr ; cr ; tab.
	str nextPutAll: '| names |'; cr.
	str nextPutAll: 'names := '.
	str nextPut: $'.
	withoutScriptLoader := self currentVersionsToBeSaved.
	withoutScriptLoader
		do: [ :each | str nextPutAll: each ; nextPutAll: '.mcz']
		separatedBy: [str nextPut: Character cr].
	str nextPut: $'; nextPut: Character cr.
	str nextPutAll: 'findTokens: String lf , String cr.

	self loadTogether: names merge: false.'.
	^ str contents! !

!ScriptLoader methodsFor: 'generate scripts/methods' stamp: 'al 11/1/2008 18:15'!
getLatestScriptNumber
	"self new getLatestScriptNumber"
	
	| upfroms |
	upfroms := self class selectors select: [:each | 'script*' match: each ].
	upfroms := upfroms collect: [:each | (each asString allButFirst: 6)].
	upfroms := upfroms reject: [:each | '*Log*' match: each ].
	upfroms := upfroms reject: [:each | '*XXX*' match: each ].
	upfroms := upfroms collect: [:each | each asNumber].
	^ upfroms asSortedCollection last
	! !

!ScriptLoader methodsFor: 'generate scripts/methods' stamp: 'sd 4/20/2012 16:16'!
getLatestUpdateNumber
	"self new getLatestUpdateNumber"
	
	| upfroms |
	upfroms := self class selectors select: [:each | 'update*' match: each ].
	upfroms := upfroms collect: [:each | [(each asString last: 5) asNumber] on: Error do: [0]].
	^ upfroms asSortedCollection last! !

!ScriptLoader methodsFor: 'accessing' stamp: 'lr 3/14/2010 21:13'!
gofer
	^ Smalltalk globals
		at: #Gofer
		ifAbsent: [ 
			self
				installGofer;
				gofer ]! !

!ScriptLoader methodsFor: 'generate scripts/methods' stamp: 'MarcusDenker 4/19/2012 16:58'!
homeRepositoryUrlString
	
	^ self rootURLString, 'Pharo20'! !

!ScriptLoader methodsFor: 'accessing' stamp: 'StephaneDucasse 8/21/2011 15:23'!
inboxRepository
	^ inboxRepository ifNil: [inboxRepository :=  self inboxRepositoryDefault]
	! !

!ScriptLoader methodsFor: 'as yet unclassified' stamp: 'StephaneDucasse 8/21/2011 15:23'!
inboxRepositoryDefault
	^ MCHttpRepository new 
	 	location: self inboxRepositoryUrlString;
		user: '';
		password: ''! !

!ScriptLoader methodsFor: 'generate scripts/methods' stamp: 'StephaneDucasse 8/21/2011 15:50'!
inboxRepositoryUrlString
	
	^ self rootURLString, 'PharoInbox'! !

!ScriptLoader methodsFor: 'mc related utils' stamp: 'SeanDeNigris 8/26/2012 15:54'!
installRepository: aString for: packageName

	(self allManagers select: [:each | each package name = packageName])
		first repositoryGroup
		addRepository: (MCHttpRepository location: aString)
		! !

!ScriptLoader methodsFor: 'fixing stream' stamp: 'alain.plantec 2/6/2009 15:49'!
installVersionInfo
	"self new installVersionInfo"

	| highestUpdate newVersion |
	highestUpdate := SystemVersion current highestUpdate.
	(self confirm: 'Reset highest update (' , highestUpdate printString , ')?')
		ifTrue: [SystemVersion current highestUpdate: 0].

	newVersion := UIManager default request: 'New version designation:' translated initialAnswer: '3.9' , highestUpdate printString. 
	SystemVersion newVersion: newVersion.
	
! !

!ScriptLoader methodsFor: 'mc related utils' stamp: 'stephane.ducasse 8/14/2008 16:03'!
latestScriptLoaderPackageIdentificationString
	"ScriptLoader new latestScriptLoaderPackageIdentificationString"
	
	^  self allCurrentVersions detect: [:each | 'ScriptLoader*' match: each ]
	! !

!ScriptLoader methodsFor: 'menu integration actions' stamp: 'Jb 10/23/2010 12:14'!
launchUpdate

	UpdateStreamer new updateFromServer! !

!ScriptLoader methodsFor: 'ci' stamp: 'MarcusDenker 2/28/2012 18:04'!
launchUpdateSilently

	^ UpdateStreamer new updateFromServerSilently
! !

!ScriptLoader methodsFor: 'elementary steps' stamp: 'MarcusDenker 4/19/2012 17:33'!
loadLatestScriptloader
	"self new loadLatestScriptloader"
	
	self class 
		loadLatestPackage: 'ScriptLoader', self currentMajorVersionNumberWithoutDot 
		fromSqueaksource: 'Pharo20' 
	

! !

!ScriptLoader methodsFor: 'private' stamp: 'CamilloBruni 10/1/2012 12:52'!
loadLatestUpdateList
	"fetch the latest version of the update.list on the server"
	
	| result listToUse lastUpdate |
	result := ZnClient new
		systemPolicy;
		beOneShot;
		setAcceptEncodingGzip;
		accept: ZnMimeType text;
		url: (UpdateStreamer new updateFolderURL, self updatesListFileName);
		ifFail: [ :exception | self error: 'Cannot access update server: ' , exception printString ];
		get.
	(listToUse := result lines) isEmpty 
		ifTrue: [ self error: 'Update list is empty' ].			
	lastUpdate := listToUse last.
	(lastUpdate beginsWith: self getLatestUpdateNumber asString)
		 ifTrue: ["Write this file as our current updates.list"
			self updatesListFileName asFileReference
				delete;
				writeStreamDo: [:stream | stream nextPutAll: result ] ]
		ifFalse: [ 
			self inform: 'Image update version did not match automatically fetched  update.list!!  
			Proceed after downloading using the script ./getUpdatesList instead' ].
	! !

!ScriptLoader methodsFor: 'ci' stamp: 'SeanDeNigris 7/12/2012 08:44'!
loadLatestUpdateListSilently
	"fetch the latest version of the update.list on the server"
	
	| result listToUse lastUpdate |
	(result := ZnEasy get: UpdateStreamer new updateFolderURL, self updatesListFileName) isSuccess
		ifFalse: [ self error: 'Cannot access update server' ].
	listToUse := result contents.			
	listToUse linesDo: [:each | lastUpdate := each].
	(lastUpdate beginsWith: self getLatestUpdateNumber asString)
		 ifTrue: ["Write this file as our current updates.list"
			self updatesListFileName asFileReference delete;
				writeStreamDo:  [:stream | stream nextPutAll: listToUse]]
		ifFalse: [ 
			self inform: 'Image update version did not match automatically fetched  update.list!!  
			Proceed after downloading using the script ./getUpdatesList instead' ].
	! !

!ScriptLoader methodsFor: 'load primitives' stamp: 'StephaneDucasse 12/14/2011 21:46'!
loadOneAfterTheOther: aCollection merge: aBoolean
	
	(self newerVersionsIn: aCollection)
		do: [:fn | | loader |
			loader := aBoolean
				ifTrue: [ MCVersionMerger new ]
				ifFalse: [ MCVersionLoader new].
			loader addVersion: (self repository loadVersionFromFileNamed: fn).
			aBoolean
				ifTrue: [[loader merge] on: MCMergeResolutionRequest do: [:request |
							request merger conflicts isEmpty
								ifTrue: [request resume: true]
								ifFalse: [request pass]]]
				ifFalse: [loader load]].
	

! !

!ScriptLoader methodsFor: 'elementary steps' stamp: 'nice 1/5/2010 15:59'!
loadPackageFromWaitingFolder
	"self defaultMCWaitingFolder allFileNames"
	"self new loadPackageFromWaitingFolder"
	
	
	self waitingFolderMCZFiles do: [:name | | version |
		version := self class defaultMCWaitingFolder versionFromFileNamed: name.
		version load]! !

!ScriptLoader methodsFor: 'load primitives' stamp: 'michael.rueger 1/13/2009 15:26'!
loadTogether: aCollection merge: aBoolean
	| loader |
	loader := aBoolean
		ifTrue: [ MCVersionMerger new ]
		ifFalse: [ MCVersionLoader new].
	(self newerVersionsIn: aCollection)
		do: [:fn | loader addVersion: (self loadVersionFromFileNamed: fn)]
  	  	displayingProgress: 'Adding versions...'.
	aBoolean
		ifTrue: [[loader merge] on: MCMergeResolutionRequest do: [:request |
					request merger conflicts isEmpty
						ifTrue: [request resume: true]
						ifFalse: [request pass]]]
		ifFalse: [loader hasVersions ifTrue: [loader load]]

! !

!ScriptLoader methodsFor: 'private' stamp: 'michael.rueger 1/13/2009 15:25'!
loadVersionFromFileNamed: fn
	| version |
	version := self repository loadVersionFromFileNamed: fn.
	^version
		ifNil: [self inboxRepository loadVersionFromFileNamed: fn]! !

!ScriptLoader methodsFor: 'log' stamp: 'sd 4/4/2008 14:47'!
log: aString

	self logStream cr; nextPutAll: aString ; cr.! !

!ScriptLoader methodsFor: 'log' stamp: 'sd 3/15/2008 18:30'!
logContents

	^ self logStream contents! !

!ScriptLoader methodsFor: 'log' stamp: 'adrian_lienhard 3/16/2009 21:30'!
logStream
	^ LogStream ifNil: [
		LogStream := ReadWriteStream on: (String new: 1000)]! !

!ScriptLoader methodsFor: 'elementary steps' stamp: 'nice 1/5/2010 15:59'!
mergePackageFromWaitingFolder
	"self defaultMCWaitingFolder allFileNames"
	"self new loadPackageFromWaitingFolder"
	
	
	self waitingFolderMCZFiles
		do: [ :name | | version |
			version := self class defaultMCWaitingFolder  versionFromFileNamed: name.
			version merge.
			]! !

!ScriptLoader methodsFor: 'new script-update format' stamp: 'StephaneDucasse 9/7/2011 22:03'!
newGenerateNewUpdateMethod
	"ScriptLoader new newGenerateNewUpdateMethod"
	
	| str mthName preamble postscript |
	str := ReadWriteStream on: (String new: 1000).
	mthName := 'update', self currentUpdateVersionNumber asString.
	str nextPutAll: mthName ; cr  ; tab.
	str nextPutAll: '"self new ', mthName, '"'; crtab. 
	preamble := UIManager default 
		multiLineRequest: 'Preamble expression'
		initialAnswer: ''
		answerHeight: 100.
	preamble isEmptyOrNil ifFalse: [str nextPutAll: preamble; ensureEndsWith: $.; crtab].

	str nextPutAll: 'self withUpdateLog: ' ; nextPut: $'; nextPutAll: self commentForCurrentUpdate ; nextPut: $'; nextPut: $. .
	str crtab.
	str nextPutAll: 'self loadTogether: '.
	str nextPutAll: 'self script' , self currentScriptVersionNumber asString, ' merge: false.'.
	str crtab.
	postscript := UIManager default
					multiLineRequest: 'Postscript expression'
					initialAnswer: ''
					answerHeight: 100. 
	postscript isEmptyOrNil ifFalse: [str nextPutAll: postscript; ensureEndsWith: $.; crtab].
	
	str nextPutAll: 'self flushCaches.'; cr.
	
	^ str contents! !

!ScriptLoader methodsFor: 'ci' stamp: 'MarcusDenker 2/28/2012 20:13'!
newGenerateNewUpdateMethodSilentlyPreLoad: preload postLoad: postLoad
	"ScriptLoader new newGenerateNewUpdateMethod"
	
	| str mthName preamble postscript |
	str := ReadWriteStream on: (String new: 1000).
	mthName := 'update', self currentUpdateVersionNumber asString.
	str nextPutAll: mthName ; cr  ; tab.
	str nextPutAll: '"self new ', mthName, '"'; crtab. 
	preamble := preload reset contents asString.
	preamble isEmptyOrNil ifFalse: [str nextPutAll: preamble; ensureEndsWith: $.; crtab ].

	str nextPutAll: 'self withUpdateLog: ' ; nextPut: $'; nextPutAll: self commentForCurrentUpdate ; nextPut: $'; nextPut: $. .
	str crtab.
	str nextPutAll: 'self loadTogether: '.
	str nextPutAll: 'self script' , self currentScriptVersionNumber asString, ' merge: false.'.
	str crtab.
	postscript := postLoad reset contents asString. 
	postscript isEmptyOrNil ifFalse: [str nextPutAll: postscript; ensureEndsWith: $.; crtab ].
	
	str nextPutAll: 'self flushCaches.'; cr.
	
	^ str contents! !

!ScriptLoader methodsFor: 'new script-update format' stamp: 'StephaneDucasse 4/4/2010 13:25'!
newGenerateScriptTemplateWithCurrentPackages: aNumber
	"ScriptLoader new generateScriptTemplateWithCurrentPackages"
	"this version change the script to only "
	
	| str withoutScriptLoader |
	str := ReadWriteStream on: (String new: 1000).
	str nextPutAll: 'script', aNumber asString ; cr ; cr ; tab.
	str nextPutAll: '^ '.
	str nextPut: $'.
	withoutScriptLoader := self currentVersionsToBeSaved.
	withoutScriptLoader
		do: [ :each | str nextPutAll: each ; nextPutAll: '.mcz']
		separatedBy: [str nextPut: Character cr].
	str nextPut: $'; nextPut: Character cr.
	str nextPutAll: 'findTokens: String lf , String cr'.
	^ str contents! !

!ScriptLoader methodsFor: 'load primitives' stamp: 'StephaneDucasse 5/26/2012 22:02'!
newerVersionsIn: aCollection
	^aCollection reject: [:each |
		self allManagers anySatisfy: [:workingcopy |
			workingcopy ancestry ancestorString , '.mcz' = each]].! !

!ScriptLoader methodsFor: 'utils' stamp: 'sd 2/4/2008 16:09'!
openWindow: contents label: aLabel

	StringHolder new 
		contents: contents ;
		openLabel: aLabel! !

!ScriptLoader methodsFor: 'private' stamp: 'MarcusDenker 10/21/2012 11:07'!
packagesNotToSavePatternNames
	^ #(	'ScriptLoader*'
			'SLICE*'
			'Slice*'
			'slice*'
			'ConfigurationOf*'
		).! !

!ScriptLoader methodsFor: 'menu integration actions' stamp: 'CamilloBruni 5/7/2012 02:08'!
prepareNewUpdate
	self launchUpdate.
	self loadLatestScriptloader.
	self markPackagesBeforeNewCodeIsLoaded.
	self checkImageIsUptodate ifFalse: [self loadLatestUpdateList].
	self checkImageIsUptodate ifFalse: [
		^ self inform: 'Your update.list and your image are not in sync!! Please use a fresh image and download the latest update.list and start over. May be you are doing a rollback and you should remove the bogus ScriptLoader version from the Pharo repository' ].
	self setUpdateAndScriptVersionNumbers.
	self saveAsNewImageWithCurrentReleaseName.
	self inform: 'The new version number is ' , self currentUpdateVersionNumber asString , '. Ready to apply changes now.', String cr, 'You are now running in image ', (Smalltalk imageFile basename).! !

!ScriptLoader methodsFor: 'ci' stamp: 'sd 4/20/2012 16:06'!
prepareNewUpdateSilently
	"Return nil on error"

	self launchUpdateSilently ifFalse: [ ^ nil ].
	[ self loadLatestScriptloader ]
		on: Warning
		do: [:warning | ^ nil ].
	self markPackagesBeforeNewCodeIsLoaded.
	self checkImageIsUptodateSilently ifFalse: [ self loadLatestUpdateListSilently ].
	self checkImageIsUptodate ifFalse: [ ^ nil ].
	self setUpdateAndScriptVersionNumbers.
	self saveAsNewImageWithCurrentReleaseName.
	^ self currentUpdateVersionNumber! !

!ScriptLoader methodsFor: 'as yet unclassified' stamp: 'StephaneDucasse 10/16/2012 12:45'!
produceDiffLinksForPackages
	"self defaultMCWaitingFolder allFileNames"
	"self new produceDiffLinksForPackages"
	
	| filenames |
	filenames := self waitingFolderMCZFiles.
	filenames := filenames reject: [:each | 'ScriptLoader*' match: each ].
	^ filenames collect: [:name |
			|diff |
			diff := name copyUpToLast: $. .
			diff := self diffServerRootString, diff, '.diff'
		]
		! !

!ScriptLoader methodsFor: 'menu integration actions' stamp: 'StephaneDucasse 1/31/2011 22:17'!
publishChanges
	| username password changescriptname changesetFilename str strings|
	(FileStream isAFileNamed: 'PharoPass.txt') 
		ifTrue: [ str := FileStream fileNamed:  'PharoPass.txt'. 
				strings := str contents substrings.
				username := strings first.
				password := strings second] 
		ifFalse: [ username := UIManager default request: 'Pharo repository login'.
			     password := UIManager default requestPassword: 'Pharo repository password'.].

	self setToRepositoriesPassword: password to: username.
	
	changescriptname := UIManager default request: 'Changeset name (no space)' initialAnswer: 'WhatAsChanged'.
	changesetFilename := self CSForLastUpdateAndPatchUpdatesList: changescriptname.
	self copyPackagesFromWaitingFolderToHomeRepository.
	self announceOnMailingList.
	self inform: 'All packages have been uploaded to the Pharo repository.
Remaining manual steps:
1) ./upFilesXX ',changesetFilename,'
2) ./upFilesXX updatesXX.list
3) Announce new update on mailing list'! !

!ScriptLoader methodsFor: 'mc related utils' stamp: 'StephaneDucasse 5/26/2012 22:02'!
removeAllHTTPRepositories: aColl
	"self new removeAllRepositories: 
			#('http://source.squeakfoundation.org/inbox/'
			 'http://source.squeakfoundation.org/39a/'
			 'http://source.squeakfoundation.org/Balloon/'
			 'http://source.squeakfoundation.org/Compression/'
			 'http://source.squeakfoundation.org/Graphics/'
			  'http://source.wiresong.ca/mc/')"
 
	self allManagers do: [:each | 
		aColl do: [ :location | 
					each  repositoryGroup removeHTTPRepositoryLocationNamed: location]].
	! !

!ScriptLoader methodsFor: 'mc related utils' stamp: 'StephaneDucasse 5/26/2012 22:02'!
removeAllRepositories
	"self new removeAllRepositories"
	
	self allManagers do: [:each |  each  repositoryGroup initialize].
	MCRepositoryGroup default initialize.
	! !

!ScriptLoader methodsFor: 'utils' stamp: 'StephaneDucasse 10/18/2009 16:06'!
removeScriptMethods
	"self new removeScriptMethods"
	
	((ScriptLoader organization listAtCategoryNamed: 'pharo - scripts') 
		asSortedCollection allButLast) 
			do: [:each | ScriptLoader removeSelector: each].! !

!ScriptLoader methodsFor: 'utils' stamp: 'StephaneDucasse 10/18/2009 16:04'!
removeUpdateMethods

	
	((ScriptLoader organization listAtCategoryNamed: 'pharo - updates') 
		asSortedCollection allButLast) 
			do: [:each | ScriptLoader removeSelector: each].! !

!ScriptLoader methodsFor: 'accessing' stamp: 'StephaneDucasse 8/21/2011 15:19'!
repository
	^ repository ifNil: [
		repository := MCHttpRepository new
			location: self homeRepositoryUrlString ;
			user: '';
			password: '']! !

!ScriptLoader methodsFor: 'accessing' stamp: 'SeanDeNigris 8/26/2012 15:55'!
repository310
	^ repository310 ifNil: [
		repository310 := MCHttpRepository location: 'http://source.squeakfoundation.org/310']! !

!ScriptLoader methodsFor: 'accessing' stamp: 'SeanDeNigris 8/26/2012 15:55'!
repository39
	^ repository39 ifNil: [
		repository39 := MCHttpRepository location:  'http://source.squeakfoundation.org/39a']! !

!ScriptLoader methodsFor: 'accessing' stamp: 'adrian_lienhard 3/16/2009 21:42'!
repository: aRepository
	repository := aRepository! !

!ScriptLoader methodsFor: 'accessing' stamp: 'SeanDeNigris 8/26/2012 15:55'!
repositoryMC
	^ repositoryMC ifNil: [
		repositoryMC := MCHttpRepository location: 'http://source.wiresong.ca/mc']! !

!ScriptLoader methodsFor: 'accessing' stamp: 'SeanDeNigris 8/26/2012 15:55'!
repositorySqueakTrunk
	^ repositorySqueakTrunk ifNil: [
		repositorySqueakTrunk := MCHttpRepository location: 'http://source.squeakfoundation.org/trunk']! !

!ScriptLoader methodsFor: 'accessing' stamp: 'SeanDeNigris 8/26/2012 15:56'!
repositoryTaskForces
	^ repositoryTaskForces ifNil: [
		repositoryTaskForces := MCHttpRepository location: self taskForcesRepositoryUrlString]! !

!ScriptLoader methodsFor: 'accessing' stamp: 'SeanDeNigris 8/26/2012 15:56'!
repositoryTreated
	^ repositoryTreated ifNil: [
		repositoryTreated := MCHttpRepository location:  'http://www.squeaksource.com/PharoTreatedInbox']! !

!ScriptLoader methodsFor: 'generate scripts/methods' stamp: 'StephaneDucasse 8/21/2011 16:30'!
rootURLString 

	^ self class rootURLString! !

!ScriptLoader methodsFor: 'private' stamp: 'MarcusDenker 7/10/2012 10:37'!
saveAsImageAsTestImage
	"Now you can run tests and see and go back to the previous image
	and do that go and back.... then after you can decide to freeze"

	| file |
	file := FileSystem workingDirectory  /  (self shortImageName, '-imageForTests') , Smalltalk imageSuffix.
	Smalltalk image saveAs: file nextVersion basename.! !

!ScriptLoader methodsFor: 'private' stamp: 'MarcusDenker 7/10/2012 10:37'!
saveAsNewImageWithCurrentReleaseName
	| file |
	file := FileSystem workingDirectory  / (('Pharo-', self currentUpdateVersionNumber asString), '-Release'), Smalltalk imageSuffix.
	Smalltalk image saveAs: (file nextVersion basename copyUpToLast: Path extensionDelimiter). ! !

!ScriptLoader methodsFor: 'private' stamp: 'MarcusDenker 7/10/2012 10:37'!
saveAsNewImageWithCurrentReleaseNameToPublish
	"If the reload failed and you do not want to lose time reload all the cs and packages... you can now restart from the image saved now"
	
	| file |
	file := FileSystem workingDirectory  / (self shortImageName, '-releasePharoToPublish'), Smalltalk imageSuffix.
	
	Smalltalk image saveAs: file nextVersion basename.! !

!ScriptLoader methodsFor: 'elementary steps' stamp: 'al 11/1/2008 18:33'!
saveChangedPackagesIntoWaitingFolder
	self currentChangedPackages do: [:each |
		self
			saveInToReloadCachePackage: each
			with: self commentForCurrentUpdate]! !

!ScriptLoader methodsFor: 'menu integration actions' stamp: 'MarcusDenker 7/10/2012 10:37'!
saveImageForRunningTests

	| comment commentQuoted st resuming |
	resuming := false.
	Smalltalk image saveSession
		ifFalse: [ resuming := true].
	resuming ifTrue: [
		self saveAsImageAsTestImage.
	
		self inform: 'Now you can use this image named ''Test'' to run the tests and come back to fix problems in the \ previous one and eventually freeze it by selecting the next step, in either one.' withCRs]! !

!ScriptLoader methodsFor: 'mc related utils' stamp: 'adrianLienhard 11/2/2008 00:31'!
saveInToReloadCachePackage: aWorkingCopy with: aMessageString
	self
		savePackage: aWorkingCopy
		in: self class defaultMCWaitingFolder
		with: aMessageString! !

!ScriptLoader methodsFor: 'elementary steps' stamp: 'StephaneDucasse 5/26/2012 22:02'!
saveLatestScriptLoaderToHome
	"self new saveLatestScriptLoaderToHome"

	| man r |
	man := self allManagers.
	r := man select: [:each | 'ScriptLoader*' match: each  package name].
	self repository storeVersion: r first newVersion.! !

!ScriptLoader methodsFor: 'elementary steps' stamp: 'StephaneDucasse 5/26/2012 22:02'!
saveLatestScriptLoaderToWaitingFolder
	"self new saveLatestScriptLoaderToWaitingFolder"

	| man r |
	man := self allManagers.
	r := man select: [:each | 'ScriptLoader', self currentMajorVersionNumberWithoutDot, '*' match: each  package name].
	self
		saveInToReloadCachePackage: r first
		with: self commentForCurrentUpdate! !

!ScriptLoader methodsFor: 'mc related utils' stamp: 'SeanDeNigris 7/17/2012 15:50'!
savePackage: aWorkingCopy in: aRepository with: aMessageString
	" | sc |
	  sc := self new.
	  sc savePackage: (self new workingCopyFromPackageName: 'ScriptLoader11') 
		in: MCCacheRepository uniqueInstance
		with: 'this is test to automate dirty package saving in cache'"

	aRepository storeVersion: (aWorkingCopy 
		newVersionWithName: aWorkingCopy uniqueVersionName
		message: aMessageString)! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 4/19/2012 16:47'!
script1! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 4/27/2012 11:29'!
script10

	^ 'AST-Core-EstebanLorenzano.93.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-StephaneDucasse.9.mcz
Balloon-MarcusDenker.83.mcz
BalloonTests-MarcusDenker.1.mcz
Collections-Abstract-MarcusDenker.160.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-MarcusDenker.66.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.5.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-StephaneDucasse.105.mcz
Collections-Strings-MarcusDenker.207.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-MarcusDenker.77.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-MarcusDenker.131.mcz
Collections-Weak-IgorStasenko.59.mcz
CollectionsTests-Integrator.557.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.324.mcz
CompilerTests-marcusDenker.104.mcz
Compression-StephaneDucasse.93.mcz
CompressionTests-MarcusDenker.2.mcz
EmergencyEvaluator-MarcusDenker.25.mcz
EventModel-StephaneDucasse.1.mcz
FileSystem-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Core-EstebanLorenzano.8.mcz
FileSystem-Disk-EstebanLorenzano.6.mcz
FileSystem-Memory-EstebanLorenzano.6.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Tests-Core-EstebanLorenzano.6.mcz
FileSystem-Tests-Disk-EstebanLorenzano.6.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.232.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.574.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Gofer-Core-StephaneDucasse.148.mcz
Gofer-Tests-MarcusDenker.131.mcz
Graphics-Display Objects-MarcusDenker.71.mcz
Graphics-External-MarcusDenker.10.mcz
Graphics-Files-MarcusDenker.25.mcz
Graphics-Fonts-EstebanLorenzano.52.mcz
Graphics-Primitives-MarcusDenker.74.mcz
Graphics-Resources-MarcusDenker.13.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.22.mcz
Graphics-Text-MarcusDenker.27.mcz
Graphics-Transformations-StephaneDucasse.4.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-EstebanLorenzano.8.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1054.mcz
KernelTests-MarcusDenker.393.mcz
Keymapping-Core-MarcusDenker.119.mcz
Keymapping-Pragmas-EstebanLorenzano.10.mcz
Keymapping-Settings-EstebanLorenzano.61.mcz
Keymapping-Shortcuts-EstebanLorenzano.54.mcz
Keymapping-Tests-MarcusDenker.59.mcz
Keymapping-Tools-Spec-EstebanLorenzano.2.mcz
MenuRegistration-StephaneDucasse.37.mcz
Monticello-MarcusDenker.575.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.140.mcz
Monticellomocks-MarcusDenker.1.mcz
Morphic-EstebanLorenzano.1131.mcz
MorphicTests-MarcusDenker.50.mcz
Multilingual-Encodings-StephaneDucasse.20.mcz
Multilingual-ImmPlugin-LaurentLaffont.10.mcz
Multilingual-Languages-StephaneDucasse.16.mcz
Multilingual-Tests-MarcusDenker.12.mcz
Multilingual-TextConversion-MarcusDenker.27.mcz
NECompletion-MarcusDenker.21.mcz
NOCompletion-EstebanLorenzano.9.mcz
Nautilus-EstebanLorenzano.258.mcz
NautilusCommon-EstebanLorenzano.60.mcz
NautilusRefactoring-EstebanLorenzano.25.mcz
Network-Kernel-MarcusDenker.67.mcz
Network-MIME-StephaneDucasse.43.mcz
Network-Mail-StephaneDucasse.10.mcz
Network-Protocols-StephaneDucasse.73.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.51.mcz
Network-URI-StephaneDucasse.34.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-StephaneDucasse.64.mcz
NetworkTests-StephaneDucasse.64.mcz
NonInteractiveTranscript-StephaneDucasse.3.mcz
PackageInfo-MarcusDenker.75.mcz
PluggableTextMorphWithLimits-EstebanLorenzano.9.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-StephaneDucasse.10.mcz
Polymorph-Tools-Diff-StephaneDucasse.73.mcz
Polymorph-Widgets-EstebanLorenzano.620.mcz
RPackage-Core-EstebanLorenzano.108.mcz
RPackage-SystemIntegration-EstebanLorenzano.90.mcz
RPackage-Tests-EstebanLorenzano.53.mcz
RecentSubmissions-MarcusDenker.149.mcz
Refactoring-Changes-EstebanLorenzano.21.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-EstebanLorenzano.29.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.11.mcz
Ring-Core-Kernel-MarcusDenker.44.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.24.mcz
SUnit-Core-EstebanLorenzano.15.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-MarcusDenker.2.mcz
SUnit-UI-MarcusDenker.19.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.2.mcz
Settings-Monticello-StephaneDucasse.4.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-MarcusDenker.43.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.138.mcz
ShoutTests-MarcusDenker.16.mcz
Spec-Bindings-EstebanLorenzano.5.mcz
Spec-Core-EstebanLorenzano.13.mcz
Spec-Tests-EstebanLorenzano.4.mcz
Spec-Tools-EstebanLorenzano.10.mcz
Spec-Widgets-EstebanLorenzano.17.mcz
StartupPreferences-EstebanLorenzano.34.mcz
System-Announcements-MarcusDenker.1.mcz
System-Applications-EstebanLorenzano.42.mcz
System-BreakPoints-MarcusDenker.4.mcz
System-Change Notification-MarcusDenker.23.mcz
System-Changes-MarcusDenker.135.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-Debugging-MarcusDenker.14.mcz
System-Download-EstebanLorenzano.74.mcz
System-FilePackage-MarcusDenker.66.mcz
System-FileRegistry-MarcusDenker.15.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.13.mcz
System-Localization-StephaneDucasse.61.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Object Storage-MarcusDenker.154.mcz
System-Platforms-StephaneDucasse.19.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.611.mcz
System-Text-MarcusDenker.199.mcz
System-Tools-EstebanLorenzano.81.mcz
Tests-MarcusDenker.356.mcz
Tools-MarcusDenker.817.mcz
ToolsTest-MarcusDenker.denker.22.mcz
Traits-MarcusDenker.408.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.33.mcz
UI-Basic-MarcusDenker.8.mcz
UIManager-MarcusDenker.61.mcz
Zinc-HTTP-EstebanLorenzano.253.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-EstebanLorenzano.131.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'EstebanLorenzano 6/4/2012 19:22'!
script100

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-StephaneDucasse.9.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CodeImport-MarcusDenker.8.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.164.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-MarcusDenker.67.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-StephaneDucasse.105.mcz
Collections-Strings-MarcusDenker.217.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-MarcusDenker.79.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-MarcusDenker.133.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.559.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-StephaneDucasse.331.mcz
CompilerTests-MarcusDenker.108.mcz
Compression-MarcusDenker.98.mcz
CompressionTests-MarcusDenker.2.mcz
Deprecated20-EstebanLorenzano.7.mcz
EmergencyEvaluator-StephaneDucasse.27.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Core-MarcusDenker.10.mcz
FileSystem-Disk-StephaneDucasse.9.mcz
FileSystem-Memory-EstebanLorenzano.6.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Tests-Core-MarcusDenker.8.mcz
FileSystem-Tests-Disk-EstebanLorenzano.6.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.242.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-EstebanLorenzano.580.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.686.mcz
FuelCommandLineHandler-MarcusDenker.4.mcz
FuelFileSystem-MarcusDenker.5.mcz
FuelFileSystemTests-MarcusDenker.3.mcz
FuelMetalevel-MarcusDenker.51.mcz
FuelMetalevelTests-MarcusDenker.44.mcz
FuelPackageLoader-MarcusDenker.106.mcz
FuelPackageLoaderTests-MarcusDenker.33.mcz
FuelTests-MarcusDenker.268.mcz
Gofer-Core-StephaneDucasse.148.mcz
Gofer-Tests-StephaneDucasse.133.mcz
Graphics-Display Objects-MarcusDenker.76.mcz
Graphics-External-MarcusDenker.11.mcz
Graphics-Files-MarcusDenker.25.mcz
Graphics-Fonts-MarcusDenker.55.mcz
Graphics-Primitives-MarcusDenker.82.mcz
Graphics-Resources-MarcusDenker.14.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.22.mcz
Graphics-Text-MarcusDenker.32.mcz
Graphics-Transformations-MarcusDenker.5.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-EstebanLorenzano.8.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1102.mcz
KernelTests-StephaneDucasse.411.mcz
Keymapping-Core-EstebanLorenzano.126.mcz
Keymapping-Pragmas-MarcusDenker.16.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.57.mcz
Keymapping-Tests-MarcusDenker.59.mcz
Keymapping-Tools-Spec-StephaneDucass.6.mcz
MenuRegistration-MarcusDenker.38.mcz
Monticello-EstebanLorenzano.603.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-StephaneDucasse.153.mcz
Monticellomocks-MarcusDenker.1.mcz
Morphic-MarcusDenker.1168.mcz
MorphicTests-MarcusDenker.50.mcz
Multilingual-Encodings-MarcusDenker.27.mcz
Multilingual-ImmPlugin-LaurentLaffont.10.mcz
Multilingual-Languages-MarcusDenker.17.mcz
Multilingual-Tests-MarcusDenker.12.mcz
Multilingual-TextConversion-MarcusDenker.31.mcz
Multilingual-UnicodeInitialization-MarcusDenker.2.mcz
NECompletion-MarcusDenker.23.mcz
NOCompletion-EstebanLorenzano.9.mcz
Nautilus-StephaneDucasse.285.mcz
NautilusCommon-MarcusDenker.68.mcz
NautilusRefactoring-StephaneDucasse.33.mcz
Network-Kernel-MarcusDenker.67.mcz
Network-MIME-StephaneDucasse.43.mcz
Network-Mail-MarcusDenker.12.mcz
Network-Protocols-MarcusDenker.77.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-StephaneDucasse.34.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.68.mcz
NetworkTests-MarcusDenker.68.mcz
NonInteractiveTranscript-StephaneDucasse.3.mcz
PackageInfo-MarcusDenker.77.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.77.mcz
Polymorph-Widgets-MarcusDenker.640.mcz
RPackage-Core-EstebanLorenzano.126.mcz
RPackage-SystemIntegration-EstebanLorenzano.103.mcz
RPackage-Tests-StephaneDucasse.62.mcz
RecentSubmissions-MarcusDenker.157.mcz
Refactoring-Changes-EstebanLorenzano.21.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-EstebanLorenzano.29.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-StephaneDucasse.15.mcz
Ring-Core-Kernel-StephaneDucasse.55.mcz
Ring-Monticello-StephaneDucasse.2.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.25.mcz
SUnit-Core-MarcusDenker.25.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-MarcusDenker.4.mcz
SUnit-UI-MarcusDenker.23.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-StephaneDucasse.4.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.138.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-EstebanLorenzano.5.mcz
Spec-Core-MarcusDenker.24.mcz
Spec-Tests-MarcusDenker.8.mcz
Spec-Tools-StephaneDucasse.27.mcz
Spec-Widgets-MarcusDenker.29.mcz
StartupPreferences-StephaneDucasse.44.mcz
System-Announcements-StephaneDucasse.9.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.25.mcz
System-Changes-MarcusDenker.139.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.22.mcz
System-FilePackage-MarcusDenker.66.mcz
System-FileRegistry-MarcusDenker.15.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.18.mcz
System-Localization-MarcusDenker.63.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Object Storage-EstebanLorenzano.162.mcz
System-Platforms-StephaneDucasse.19.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.633.mcz
System-Text-EstebanLorenzano.210.mcz
System-Tools-MarcusDenker.83.mcz
Tests-StephaneDucasse.387.mcz
Tools-MarcusDenker.858.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-MarcusDenker.417.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.33.mcz
UI-Basic-MarcusDenker.12.mcz
UIManager-MarcusDenker.64.mcz
Zinc-HTTP-MarcusDenker.256.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-EstebanLorenzano.131.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 6/5/2012 14:20'!
script101

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-StephaneDucasse.9.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CodeImport-MarcusDenker.8.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.164.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-MarcusDenker.67.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-StephaneDucasse.105.mcz
Collections-Strings-MarcusDenker.217.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-MarcusDenker.79.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-MarcusDenker.133.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.559.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-StephaneDucasse.331.mcz
CompilerTests-MarcusDenker.108.mcz
Compression-MarcusDenker.98.mcz
CompressionTests-MarcusDenker.2.mcz
Deprecated20-EstebanLorenzano.7.mcz
EmergencyEvaluator-StephaneDucasse.27.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Core-MarcusDenker.10.mcz
FileSystem-Disk-StephaneDucasse.9.mcz
FileSystem-Memory-EstebanLorenzano.6.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Tests-Core-MarcusDenker.8.mcz
FileSystem-Tests-Disk-EstebanLorenzano.6.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.242.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-EstebanLorenzano.580.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.686.mcz
FuelCommandLineHandler-MarcusDenker.4.mcz
FuelFileSystem-MarcusDenker.5.mcz
FuelFileSystemTests-MarcusDenker.3.mcz
FuelMetalevel-MarcusDenker.51.mcz
FuelMetalevelTests-MarcusDenker.44.mcz
FuelPackageLoader-MarcusDenker.106.mcz
FuelPackageLoaderTests-MarcusDenker.33.mcz
FuelTests-MarcusDenker.268.mcz
Gofer-Core-StephaneDucasse.148.mcz
Gofer-Tests-StephaneDucasse.133.mcz
Graphics-Display Objects-MarcusDenker.76.mcz
Graphics-External-MarcusDenker.11.mcz
Graphics-Files-MarcusDenker.25.mcz
Graphics-Fonts-MarcusDenker.55.mcz
Graphics-Primitives-MarcusDenker.82.mcz
Graphics-Resources-MarcusDenker.14.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.22.mcz
Graphics-Text-MarcusDenker.32.mcz
Graphics-Transformations-MarcusDenker.5.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-EstebanLorenzano.8.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1104.mcz
KernelTests-StephaneDucasse.411.mcz
Keymapping-Core-EstebanLorenzano.126.mcz
Keymapping-Pragmas-MarcusDenker.16.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.57.mcz
Keymapping-Tests-MarcusDenker.59.mcz
Keymapping-Tools-Spec-StephaneDucass.6.mcz
MenuRegistration-MarcusDenker.38.mcz
Monticello-EstebanLorenzano.603.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-StephaneDucasse.153.mcz
Monticellomocks-MarcusDenker.1.mcz
Morphic-MarcusDenker.1168.mcz
MorphicTests-MarcusDenker.50.mcz
Multilingual-Encodings-MarcusDenker.27.mcz
Multilingual-ImmPlugin-LaurentLaffont.10.mcz
Multilingual-Languages-MarcusDenker.17.mcz
Multilingual-Tests-MarcusDenker.12.mcz
Multilingual-TextConversion-MarcusDenker.31.mcz
Multilingual-UnicodeInitialization-MarcusDenker.2.mcz
NECompletion-MarcusDenker.23.mcz
NOCompletion-EstebanLorenzano.9.mcz
Nautilus-StephaneDucasse.285.mcz
NautilusCommon-MarcusDenker.68.mcz
NautilusRefactoring-StephaneDucasse.33.mcz
Network-Kernel-MarcusDenker.67.mcz
Network-MIME-StephaneDucasse.43.mcz
Network-Mail-MarcusDenker.12.mcz
Network-Protocols-MarcusDenker.77.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-StephaneDucasse.34.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.68.mcz
NetworkTests-MarcusDenker.68.mcz
NonInteractiveTranscript-StephaneDucasse.3.mcz
PackageInfo-MarcusDenker.79.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.77.mcz
Polymorph-Widgets-MarcusDenker.640.mcz
RPackage-Core-EstebanLorenzano.126.mcz
RPackage-SystemIntegration-EstebanLorenzano.103.mcz
RPackage-Tests-StephaneDucasse.62.mcz
RecentSubmissions-MarcusDenker.157.mcz
Refactoring-Changes-EstebanLorenzano.21.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-EstebanLorenzano.29.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-StephaneDucasse.15.mcz
Ring-Core-Kernel-StephaneDucasse.55.mcz
Ring-Monticello-StephaneDucasse.2.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.25.mcz
SUnit-Core-MarcusDenker.25.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-MarcusDenker.4.mcz
SUnit-UI-MarcusDenker.23.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-StephaneDucasse.4.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.138.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.7.mcz
Spec-Core-MarcusDenker.28.mcz
Spec-Tests-MarcusDenker.8.mcz
Spec-Tools-MarcusDenker.29.mcz
Spec-Widgets-MarcusDenker.34.mcz
StartupPreferences-StephaneDucasse.44.mcz
System-Announcements-StephaneDucasse.9.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.25.mcz
System-Changes-MarcusDenker.139.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.22.mcz
System-FilePackage-MarcusDenker.66.mcz
System-FileRegistry-MarcusDenker.15.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.18.mcz
System-Localization-MarcusDenker.63.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Object Storage-EstebanLorenzano.162.mcz
System-Platforms-StephaneDucasse.19.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.633.mcz
System-Text-EstebanLorenzano.210.mcz
System-Tools-MarcusDenker.83.mcz
Tests-StephaneDucasse.387.mcz
Tools-MarcusDenker.858.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-MarcusDenker.417.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.33.mcz
UI-Basic-MarcusDenker.12.mcz
UIManager-MarcusDenker.64.mcz
Zinc-HTTP-MarcusDenker.256.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-EstebanLorenzano.131.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 6/5/2012 14:49'!
script102

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-StephaneDucasse.9.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CodeImport-MarcusDenker.8.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.164.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-MarcusDenker.67.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.107.mcz
Collections-Strings-MarcusDenker.217.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-MarcusDenker.79.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-MarcusDenker.133.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.559.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-StephaneDucasse.331.mcz
CompilerTests-MarcusDenker.108.mcz
Compression-MarcusDenker.98.mcz
CompressionTests-MarcusDenker.2.mcz
Deprecated20-EstebanLorenzano.7.mcz
EmergencyEvaluator-StephaneDucasse.27.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Core-MarcusDenker.10.mcz
FileSystem-Disk-StephaneDucasse.9.mcz
FileSystem-Memory-EstebanLorenzano.6.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Tests-Core-MarcusDenker.8.mcz
FileSystem-Tests-Disk-EstebanLorenzano.6.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.242.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-EstebanLorenzano.580.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.686.mcz
FuelCommandLineHandler-MarcusDenker.4.mcz
FuelFileSystem-MarcusDenker.5.mcz
FuelFileSystemTests-MarcusDenker.3.mcz
FuelMetalevel-MarcusDenker.51.mcz
FuelMetalevelTests-MarcusDenker.44.mcz
FuelPackageLoader-MarcusDenker.106.mcz
FuelPackageLoaderTests-MarcusDenker.33.mcz
FuelTests-MarcusDenker.268.mcz
Gofer-Core-StephaneDucasse.148.mcz
Gofer-Tests-StephaneDucasse.133.mcz
Graphics-Display Objects-MarcusDenker.76.mcz
Graphics-External-MarcusDenker.11.mcz
Graphics-Files-MarcusDenker.25.mcz
Graphics-Fonts-MarcusDenker.55.mcz
Graphics-Primitives-MarcusDenker.82.mcz
Graphics-Resources-MarcusDenker.14.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.22.mcz
Graphics-Text-MarcusDenker.32.mcz
Graphics-Transformations-MarcusDenker.5.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-EstebanLorenzano.8.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1104.mcz
KernelTests-MarcusDenker.412.mcz
Keymapping-Core-EstebanLorenzano.126.mcz
Keymapping-Pragmas-MarcusDenker.16.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.57.mcz
Keymapping-Tests-MarcusDenker.59.mcz
Keymapping-Tools-Spec-StephaneDucass.6.mcz
MenuRegistration-MarcusDenker.38.mcz
Monticello-MarcusDenker.604.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-StephaneDucasse.153.mcz
Monticellomocks-MarcusDenker.1.mcz
Morphic-MarcusDenker.1168.mcz
MorphicTests-MarcusDenker.50.mcz
Multilingual-Encodings-MarcusDenker.27.mcz
Multilingual-ImmPlugin-LaurentLaffont.10.mcz
Multilingual-Languages-MarcusDenker.17.mcz
Multilingual-Tests-MarcusDenker.12.mcz
Multilingual-TextConversion-MarcusDenker.31.mcz
Multilingual-UnicodeInitialization-MarcusDenker.2.mcz
NECompletion-MarcusDenker.23.mcz
NOCompletion-EstebanLorenzano.9.mcz
Nautilus-StephaneDucasse.285.mcz
NautilusCommon-MarcusDenker.68.mcz
NautilusRefactoring-StephaneDucasse.33.mcz
Network-Kernel-MarcusDenker.67.mcz
Network-MIME-StephaneDucasse.43.mcz
Network-Mail-MarcusDenker.12.mcz
Network-Protocols-MarcusDenker.77.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-StephaneDucasse.34.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.68.mcz
NetworkTests-MarcusDenker.68.mcz
NonInteractiveTranscript-StephaneDucasse.3.mcz
PackageInfo-MarcusDenker.79.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.77.mcz
Polymorph-Widgets-MarcusDenker.640.mcz
RPackage-Core-EstebanLorenzano.126.mcz
RPackage-SystemIntegration-EstebanLorenzano.103.mcz
RPackage-Tests-StephaneDucasse.62.mcz
RecentSubmissions-MarcusDenker.157.mcz
Refactoring-Changes-EstebanLorenzano.21.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-EstebanLorenzano.29.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-StephaneDucasse.15.mcz
Ring-Core-Kernel-StephaneDucasse.55.mcz
Ring-Monticello-StephaneDucasse.2.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.25.mcz
SUnit-Core-MarcusDenker.25.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-MarcusDenker.4.mcz
SUnit-UI-MarcusDenker.23.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-StephaneDucasse.4.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.138.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.7.mcz
Spec-Core-MarcusDenker.28.mcz
Spec-Tests-MarcusDenker.8.mcz
Spec-Tools-MarcusDenker.29.mcz
Spec-Widgets-MarcusDenker.34.mcz
StartupPreferences-StephaneDucasse.44.mcz
System-Announcements-StephaneDucasse.9.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.25.mcz
System-Changes-MarcusDenker.139.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.22.mcz
System-FilePackage-MarcusDenker.66.mcz
System-FileRegistry-MarcusDenker.15.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.18.mcz
System-Localization-MarcusDenker.63.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Object Storage-EstebanLorenzano.162.mcz
System-Platforms-StephaneDucasse.19.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.633.mcz
System-Text-EstebanLorenzano.210.mcz
System-Tools-MarcusDenker.83.mcz
Tests-StephaneDucasse.387.mcz
Tools-MarcusDenker.858.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-MarcusDenker.417.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.33.mcz
UI-Basic-MarcusDenker.12.mcz
UIManager-MarcusDenker.64.mcz
Zinc-HTTP-MarcusDenker.256.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-EstebanLorenzano.131.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'EstebanLorenzano 6/6/2012 15:39'!
script103

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-StephaneDucasse.9.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CodeImport-MarcusDenker.8.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.164.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-MarcusDenker.67.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.107.mcz
Collections-Strings-MarcusDenker.217.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-MarcusDenker.79.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-MarcusDenker.133.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.559.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-StephaneDucasse.331.mcz
CompilerTests-MarcusDenker.108.mcz
Compression-MarcusDenker.98.mcz
CompressionTests-MarcusDenker.2.mcz
Deprecated20-EstebanLorenzano.7.mcz
EmergencyEvaluator-StephaneDucasse.27.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Core-MarcusDenker.10.mcz
FileSystem-Disk-StephaneDucasse.9.mcz
FileSystem-Memory-EstebanLorenzano.6.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Tests-Core-MarcusDenker.8.mcz
FileSystem-Tests-Disk-EstebanLorenzano.6.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-EstebanLorenzano.ducasse.244.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-EstebanLorenzano.580.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.686.mcz
FuelCommandLineHandler-MarcusDenker.4.mcz
FuelFileSystem-MarcusDenker.5.mcz
FuelFileSystemTests-MarcusDenker.3.mcz
FuelMetalevel-MarcusDenker.51.mcz
FuelMetalevelTests-MarcusDenker.44.mcz
FuelPackageLoader-MarcusDenker.106.mcz
FuelPackageLoaderTests-MarcusDenker.33.mcz
FuelTests-MarcusDenker.268.mcz
Gofer-Core-StephaneDucasse.148.mcz
Gofer-Tests-StephaneDucasse.133.mcz
Graphics-Display Objects-MarcusDenker.76.mcz
Graphics-External-MarcusDenker.11.mcz
Graphics-Files-MarcusDenker.25.mcz
Graphics-Fonts-MarcusDenker.55.mcz
Graphics-Primitives-MarcusDenker.82.mcz
Graphics-Resources-MarcusDenker.14.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.22.mcz
Graphics-Text-MarcusDenker.32.mcz
Graphics-Transformations-MarcusDenker.5.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-EstebanLorenzano.8.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-EstebanLorenzano.1105.mcz
KernelTests-MarcusDenker.412.mcz
Keymapping-Core-EstebanLorenzano.126.mcz
Keymapping-Pragmas-MarcusDenker.16.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.57.mcz
Keymapping-Tests-MarcusDenker.59.mcz
Keymapping-Tools-Spec-StephaneDucass.6.mcz
MenuRegistration-MarcusDenker.38.mcz
Monticello-EstebanLorenzano.606.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-StephaneDucasse.153.mcz
Monticellomocks-MarcusDenker.1.mcz
Morphic-MarcusDenker.1168.mcz
MorphicTests-MarcusDenker.50.mcz
Multilingual-Encodings-MarcusDenker.27.mcz
Multilingual-ImmPlugin-LaurentLaffont.10.mcz
Multilingual-Languages-MarcusDenker.17.mcz
Multilingual-Tests-MarcusDenker.12.mcz
Multilingual-TextConversion-MarcusDenker.31.mcz
Multilingual-UnicodeInitialization-MarcusDenker.2.mcz
NECompletion-MarcusDenker.23.mcz
NOCompletion-EstebanLorenzano.9.mcz
Nautilus-StephaneDucasse.285.mcz
NautilusCommon-MarcusDenker.68.mcz
NautilusRefactoring-StephaneDucasse.33.mcz
Network-Kernel-MarcusDenker.67.mcz
Network-MIME-StephaneDucasse.43.mcz
Network-Mail-MarcusDenker.12.mcz
Network-Protocols-MarcusDenker.77.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-StephaneDucasse.34.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.68.mcz
NetworkTests-MarcusDenker.68.mcz
NonInteractiveTranscript-StephaneDucasse.3.mcz
PackageInfo-MarcusDenker.79.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.77.mcz
Polymorph-Widgets-MarcusDenker.640.mcz
RPackage-Core-EstebanLorenzano.126.mcz
RPackage-SystemIntegration-EstebanLorenzano.103.mcz
RPackage-Tests-StephaneDucasse.62.mcz
RecentSubmissions-MarcusDenker.157.mcz
Refactoring-Changes-EstebanLorenzano.21.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-EstebanLorenzano.29.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-StephaneDucasse.15.mcz
Ring-Core-Kernel-EstebanLorenzano.60.mcz
Ring-Monticello-EstebanLorenzano.5.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.25.mcz
SUnit-Core-MarcusDenker.25.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-MarcusDenker.4.mcz
SUnit-UI-MarcusDenker.23.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-StephaneDucasse.4.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.138.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.7.mcz
Spec-Core-MarcusDenker.28.mcz
Spec-Tests-MarcusDenker.8.mcz
Spec-Tools-MarcusDenker.29.mcz
Spec-Widgets-MarcusDenker.34.mcz
StartupPreferences-StephaneDucasse.44.mcz
System-Announcements-StephaneDucasse.9.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.25.mcz
System-Changes-MarcusDenker.139.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.22.mcz
System-FilePackage-MarcusDenker.66.mcz
System-FileRegistry-MarcusDenker.15.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.18.mcz
System-Localization-MarcusDenker.63.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Object Storage-EstebanLorenzano.162.mcz
System-Platforms-StephaneDucasse.19.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.633.mcz
System-Text-EstebanLorenzano.210.mcz
System-Tools-MarcusDenker.83.mcz
Tests-StephaneDucasse.387.mcz
Tools-MarcusDenker.858.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-MarcusDenker.417.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.33.mcz
UI-Basic-MarcusDenker.12.mcz
UIManager-MarcusDenker.64.mcz
Zinc-HTTP-MarcusDenker.256.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-EstebanLorenzano.131.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'EstebanLorenzano 6/7/2012 18:00'!
script104

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-StephaneDucasse.9.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CodeImport-MarcusDenker.8.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.164.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-MarcusDenker.67.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.107.mcz
Collections-Strings-MarcusDenker.217.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-MarcusDenker.79.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-MarcusDenker.133.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.559.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-StephaneDucasse.331.mcz
CompilerTests-MarcusDenker.108.mcz
Compression-MarcusDenker.98.mcz
CompressionTests-MarcusDenker.2.mcz
Deprecated20-EstebanLorenzano.7.mcz
EmergencyEvaluator-StephaneDucasse.27.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Core-EstebanLorenzano.13.mcz
FileSystem-Disk-StephaneDucasse.9.mcz
FileSystem-Memory-EstebanLorenzano.6.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Tests-Core-EstebanLorenzano.11.mcz
FileSystem-Tests-Disk-EstebanLorenzano.6.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-EstebanLorenzano.ducasse.244.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-EstebanLorenzano.580.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.686.mcz
FuelCommandLineHandler-MarcusDenker.4.mcz
FuelFileSystem-MarcusDenker.5.mcz
FuelFileSystemTests-MarcusDenker.3.mcz
FuelMetalevel-MarcusDenker.51.mcz
FuelMetalevelTests-MarcusDenker.44.mcz
FuelPackageLoader-MarcusDenker.106.mcz
FuelPackageLoaderTests-MarcusDenker.33.mcz
FuelTests-MarcusDenker.268.mcz
Gofer-Core-StephaneDucasse.148.mcz
Gofer-Tests-StephaneDucasse.133.mcz
Graphics-Display Objects-MarcusDenker.76.mcz
Graphics-External-MarcusDenker.11.mcz
Graphics-Files-MarcusDenker.25.mcz
Graphics-Fonts-MarcusDenker.55.mcz
Graphics-Primitives-MarcusDenker.82.mcz
Graphics-Resources-MarcusDenker.14.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.22.mcz
Graphics-Text-MarcusDenker.32.mcz
Graphics-Transformations-MarcusDenker.5.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-EstebanLorenzano.8.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-EstebanLorenzano.1105.mcz
KernelTests-MarcusDenker.412.mcz
Keymapping-Core-EstebanLorenzano.126.mcz
Keymapping-Pragmas-MarcusDenker.16.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.57.mcz
Keymapping-Tests-MarcusDenker.59.mcz
Keymapping-Tools-Spec-StephaneDucass.6.mcz
MenuRegistration-MarcusDenker.38.mcz
Monticello-EstebanLorenzano.606.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-StephaneDucasse.153.mcz
Monticellomocks-MarcusDenker.1.mcz
Morphic-MarcusDenker.1168.mcz
MorphicTests-MarcusDenker.50.mcz
Multilingual-Encodings-MarcusDenker.27.mcz
Multilingual-ImmPlugin-LaurentLaffont.10.mcz
Multilingual-Languages-MarcusDenker.17.mcz
Multilingual-Tests-MarcusDenker.12.mcz
Multilingual-TextConversion-MarcusDenker.31.mcz
Multilingual-UnicodeInitialization-MarcusDenker.2.mcz
NECompletion-MarcusDenker.23.mcz
NOCompletion-EstebanLorenzano.9.mcz
Nautilus-StephaneDucasse.285.mcz
NautilusCommon-MarcusDenker.68.mcz
NautilusRefactoring-StephaneDucasse.33.mcz
Network-Kernel-MarcusDenker.67.mcz
Network-MIME-StephaneDucasse.43.mcz
Network-Mail-MarcusDenker.12.mcz
Network-Protocols-MarcusDenker.77.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-StephaneDucasse.34.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.68.mcz
NetworkTests-MarcusDenker.68.mcz
NonInteractiveTranscript-StephaneDucasse.3.mcz
PackageInfo-MarcusDenker.79.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.77.mcz
Polymorph-Widgets-MarcusDenker.640.mcz
RPackage-Core-EstebanLorenzano.126.mcz
RPackage-SystemIntegration-EstebanLorenzano.103.mcz
RPackage-Tests-StephaneDucasse.62.mcz
RecentSubmissions-MarcusDenker.157.mcz
Refactoring-Changes-EstebanLorenzano.21.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-EstebanLorenzano.29.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-StephaneDucasse.15.mcz
Ring-Core-Kernel-EstebanLorenzano.60.mcz
Ring-Monticello-EstebanLorenzano.5.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.25.mcz
SUnit-Core-MarcusDenker.25.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-MarcusDenker.4.mcz
SUnit-UI-MarcusDenker.23.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-StephaneDucasse.4.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.138.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.7.mcz
Spec-Core-MarcusDenker.28.mcz
Spec-Tests-MarcusDenker.8.mcz
Spec-Tools-MarcusDenker.29.mcz
Spec-Widgets-MarcusDenker.34.mcz
StartupPreferences-StephaneDucasse.44.mcz
System-Announcements-StephaneDucasse.9.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.25.mcz
System-Changes-MarcusDenker.139.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.22.mcz
System-FilePackage-MarcusDenker.66.mcz
System-FileRegistry-MarcusDenker.15.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.18.mcz
System-Localization-MarcusDenker.63.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Object Storage-EstebanLorenzano.162.mcz
System-Platforms-StephaneDucasse.19.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.633.mcz
System-Text-EstebanLorenzano.210.mcz
System-Tools-MarcusDenker.83.mcz
Tests-StephaneDucasse.387.mcz
Tools-MarcusDenker.858.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-MarcusDenker.417.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.33.mcz
UI-Basic-MarcusDenker.12.mcz
UIManager-MarcusDenker.64.mcz
Zinc-HTTP-MarcusDenker.256.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-EstebanLorenzano.131.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 6/8/2012 10:46'!
script105

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-StephaneDucasse.9.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CodeImport-MarcusDenker.8.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.164.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-MarcusDenker.67.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.107.mcz
Collections-Strings-MarcusDenker.217.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-MarcusDenker.79.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-MarcusDenker.133.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.559.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-StephaneDucasse.331.mcz
CompilerTests-MarcusDenker.108.mcz
Compression-MarcusDenker.98.mcz
CompressionTests-MarcusDenker.2.mcz
Deprecated20-MarcusDenker.9.mcz
EmergencyEvaluator-StephaneDucasse.27.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Core-EstebanLorenzano.13.mcz
FileSystem-Disk-StephaneDucasse.9.mcz
FileSystem-Memory-EstebanLorenzano.6.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Tests-Core-EstebanLorenzano.11.mcz
FileSystem-Tests-Disk-EstebanLorenzano.6.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-EstebanLorenzano.ducasse.244.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-EstebanLorenzano.580.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.686.mcz
FuelCommandLineHandler-MarcusDenker.4.mcz
FuelFileSystem-MarcusDenker.5.mcz
FuelFileSystemTests-MarcusDenker.3.mcz
FuelMetalevel-MarcusDenker.51.mcz
FuelMetalevelTests-MarcusDenker.44.mcz
FuelPackageLoader-MarcusDenker.106.mcz
FuelPackageLoaderTests-MarcusDenker.33.mcz
FuelTests-MarcusDenker.268.mcz
Gofer-Core-StephaneDucasse.148.mcz
Gofer-Tests-StephaneDucasse.133.mcz
Graphics-Display Objects-MarcusDenker.76.mcz
Graphics-External-MarcusDenker.11.mcz
Graphics-Files-MarcusDenker.25.mcz
Graphics-Fonts-MarcusDenker.55.mcz
Graphics-Primitives-MarcusDenker.82.mcz
Graphics-Resources-MarcusDenker.14.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.22.mcz
Graphics-Text-MarcusDenker.32.mcz
Graphics-Transformations-MarcusDenker.5.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-EstebanLorenzano.8.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1106.mcz
KernelTests-MarcusDenker.412.mcz
Keymapping-Core-EstebanLorenzano.126.mcz
Keymapping-Pragmas-MarcusDenker.16.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.57.mcz
Keymapping-Tests-MarcusDenker.59.mcz
Keymapping-Tools-Spec-StephaneDucass.6.mcz
MenuRegistration-MarcusDenker.38.mcz
Monticello-EstebanLorenzano.606.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-StephaneDucasse.153.mcz
Monticellomocks-MarcusDenker.1.mcz
Morphic-MarcusDenker.1169.mcz
MorphicTests-MarcusDenker.50.mcz
Multilingual-Encodings-MarcusDenker.27.mcz
Multilingual-ImmPlugin-LaurentLaffont.10.mcz
Multilingual-Languages-MarcusDenker.17.mcz
Multilingual-Tests-MarcusDenker.12.mcz
Multilingual-TextConversion-MarcusDenker.31.mcz
Multilingual-UnicodeInitialization-MarcusDenker.2.mcz
NECompletion-MarcusDenker.23.mcz
NOCompletion-EstebanLorenzano.9.mcz
Nautilus-StephaneDucasse.285.mcz
NautilusCommon-MarcusDenker.68.mcz
NautilusRefactoring-StephaneDucasse.33.mcz
Network-Kernel-MarcusDenker.67.mcz
Network-MIME-StephaneDucasse.43.mcz
Network-Mail-MarcusDenker.12.mcz
Network-Protocols-MarcusDenker.77.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-StephaneDucasse.34.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.68.mcz
NetworkTests-MarcusDenker.68.mcz
NonInteractiveTranscript-StephaneDucasse.3.mcz
PackageInfo-MarcusDenker.79.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.77.mcz
Polymorph-Widgets-MarcusDenker.640.mcz
RPackage-Core-EstebanLorenzano.126.mcz
RPackage-SystemIntegration-EstebanLorenzano.103.mcz
RPackage-Tests-StephaneDucasse.62.mcz
RecentSubmissions-MarcusDenker.157.mcz
Refactoring-Changes-EstebanLorenzano.21.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-EstebanLorenzano.29.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-StephaneDucasse.15.mcz
Ring-Core-Kernel-EstebanLorenzano.60.mcz
Ring-Monticello-EstebanLorenzano.5.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.25.mcz
SUnit-Core-MarcusDenker.25.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-MarcusDenker.4.mcz
SUnit-UI-MarcusDenker.23.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-StephaneDucasse.4.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.138.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.7.mcz
Spec-Core-MarcusDenker.30.mcz
Spec-Tests-MarcusDenker.8.mcz
Spec-Tools-MarcusDenker.30.mcz
Spec-Widgets-MarcusDenker.34.mcz
StartupPreferences-StephaneDucasse.44.mcz
System-Announcements-StephaneDucasse.9.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.25.mcz
System-Changes-MarcusDenker.139.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.22.mcz
System-FilePackage-MarcusDenker.66.mcz
System-FileRegistry-MarcusDenker.15.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.18.mcz
System-Localization-MarcusDenker.63.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Object Storage-EstebanLorenzano.162.mcz
System-Platforms-StephaneDucasse.19.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.633.mcz
System-Text-MarcusDenker.211.mcz
System-Tools-MarcusDenker.83.mcz
Tests-StephaneDucasse.387.mcz
Tools-MarcusDenker.858.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-MarcusDenker.417.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.33.mcz
UI-Basic-MarcusDenker.12.mcz
UIManager-MarcusDenker.64.mcz
Zinc-HTTP-MarcusDenker.256.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-EstebanLorenzano.131.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 6/9/2012 09:32'!
script106

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-StephaneDucasse.9.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CodeImport-MarcusDenker.8.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-StephaneDucasse.171.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-MarcusDenker.67.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.107.mcz
Collections-Strings-MarcusDenker.217.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-MarcusDenker.79.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-MarcusDenker.133.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.559.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-StephaneDucasse.331.mcz
CompilerTests-StephaneDucasse.112.mcz
Compression-MarcusDenker.98.mcz
CompressionTests-MarcusDenker.2.mcz
Deprecated20-MarcusDenker.9.mcz
EmergencyEvaluator-StephaneDucasse.27.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Core-EstebanLorenzano.13.mcz
FileSystem-Disk-StephaneDucasse.9.mcz
FileSystem-Memory-EstebanLorenzano.6.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Tests-Core-EstebanLorenzano.11.mcz
FileSystem-Tests-Disk-EstebanLorenzano.6.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-EstebanLorenzano.ducasse.244.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-EstebanLorenzano.580.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.686.mcz
FuelCommandLineHandler-MarcusDenker.4.mcz
FuelFileSystem-MarcusDenker.5.mcz
FuelFileSystemTests-MarcusDenker.3.mcz
FuelMetalevel-MarcusDenker.51.mcz
FuelMetalevelTests-MarcusDenker.44.mcz
FuelPackageLoader-MarcusDenker.106.mcz
FuelPackageLoaderTests-MarcusDenker.33.mcz
FuelTests-MarcusDenker.268.mcz
Gofer-Core-StephaneDucasse.148.mcz
Gofer-Tests-StephaneDucasse.133.mcz
Graphics-Display Objects-MarcusDenker.76.mcz
Graphics-External-MarcusDenker.11.mcz
Graphics-Files-MarcusDenker.25.mcz
Graphics-Fonts-MarcusDenker.55.mcz
Graphics-Primitives-MarcusDenker.82.mcz
Graphics-Resources-MarcusDenker.14.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.22.mcz
Graphics-Text-MarcusDenker.32.mcz
Graphics-Transformations-MarcusDenker.5.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-EstebanLorenzano.8.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1106.mcz
KernelTests-MarcusDenker.412.mcz
Keymapping-Core-EstebanLorenzano.126.mcz
Keymapping-Pragmas-MarcusDenker.16.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.57.mcz
Keymapping-Tests-MarcusDenker.59.mcz
Keymapping-Tools-Spec-StephaneDucasse.10.mcz
MenuRegistration-MarcusDenker.38.mcz
Monticello-EstebanLorenzano.606.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-StephaneDucasse.153.mcz
Monticellomocks-MarcusDenker.1.mcz
Morphic-MarcusDenker.1169.mcz
MorphicTests-MarcusDenker.50.mcz
Multilingual-Encodings-MarcusDenker.27.mcz
Multilingual-ImmPlugin-LaurentLaffont.10.mcz
Multilingual-Languages-MarcusDenker.17.mcz
Multilingual-Tests-MarcusDenker.12.mcz
Multilingual-TextConversion-MarcusDenker.31.mcz
Multilingual-UnicodeInitialization-MarcusDenker.2.mcz
NECompletion-MarcusDenker.23.mcz
NOCompletion-EstebanLorenzano.9.mcz
Nautilus-StephaneDucasse.285.mcz
NautilusCommon-MarcusDenker.68.mcz
NautilusRefactoring-StephaneDucasse.33.mcz
Network-Kernel-MarcusDenker.67.mcz
Network-MIME-StephaneDucasse.43.mcz
Network-Mail-MarcusDenker.12.mcz
Network-Protocols-MarcusDenker.77.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-StephaneDucasse.34.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.68.mcz
NetworkTests-MarcusDenker.68.mcz
NonInteractiveTranscript-StephaneDucasse.3.mcz
PackageInfo-MarcusDenker.79.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.77.mcz
Polymorph-Widgets-StephaneDucasse.644.mcz
RPackage-Core-EstebanLorenzano.126.mcz
RPackage-SystemIntegration-EstebanLorenzano.103.mcz
RPackage-Tests-StephaneDucasse.62.mcz
RecentSubmissions-MarcusDenker.157.mcz
Refactoring-Changes-EstebanLorenzano.21.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-EstebanLorenzano.29.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-StephaneDucasse.15.mcz
Ring-Core-Kernel-EstebanLorenzano.60.mcz
Ring-Monticello-EstebanLorenzano.5.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.25.mcz
SUnit-Core-MarcusDenker.25.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-MarcusDenker.4.mcz
SUnit-UI-MarcusDenker.23.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-StephaneDucasse.4.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.138.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.7.mcz
Spec-Core-MarcusDenker.30.mcz
Spec-Tests-MarcusDenker.8.mcz
Spec-Tools-MarcusDenker.30.mcz
Spec-Widgets-MarcusDenker.34.mcz
StartupPreferences-StephaneDucasse.44.mcz
System-Announcements-StephaneDucasse.9.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.25.mcz
System-Changes-MarcusDenker.139.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.22.mcz
System-FilePackage-MarcusDenker.66.mcz
System-FileRegistry-MarcusDenker.15.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.18.mcz
System-Localization-MarcusDenker.63.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Object Storage-EstebanLorenzano.162.mcz
System-Platforms-StephaneDucasse.19.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.633.mcz
System-Text-MarcusDenker.211.mcz
System-Tools-MarcusDenker.83.mcz
Tests-StephaneDucasse.387.mcz
Tools-StephaneDucasse.861.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-MarcusDenker.417.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.33.mcz
UI-Basic-MarcusDenker.12.mcz
UIManager-MarcusDenker.64.mcz
Zinc-HTTP-MarcusDenker.256.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-EstebanLorenzano.131.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 6/9/2012 14:24'!
script107

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-StephaneDucasse.9.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CodeImport-MarcusDenker.8.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-StephaneDucasse.171.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-MarcusDenker.67.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.107.mcz
Collections-Strings-MarcusDenker.217.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-MarcusDenker.79.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-MarcusDenker.133.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.559.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-StephaneDucasse.331.mcz
CompilerTests-StephaneDucasse.112.mcz
Compression-MarcusDenker.98.mcz
CompressionTests-MarcusDenker.2.mcz
Deprecated20-MarcusDenker.9.mcz
EmergencyEvaluator-StephaneDucasse.27.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Core-EstebanLorenzano.13.mcz
FileSystem-Disk-StephaneDucasse.9.mcz
FileSystem-Memory-EstebanLorenzano.6.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Tests-Core-EstebanLorenzano.11.mcz
FileSystem-Tests-Disk-EstebanLorenzano.6.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-EstebanLorenzano.ducasse.244.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-EstebanLorenzano.580.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.686.mcz
FuelCommandLineHandler-MarcusDenker.4.mcz
FuelFileSystem-MarcusDenker.5.mcz
FuelFileSystemTests-MarcusDenker.3.mcz
FuelMetalevel-MarcusDenker.51.mcz
FuelMetalevelTests-MarcusDenker.44.mcz
FuelPackageLoader-MarcusDenker.106.mcz
FuelPackageLoaderTests-MarcusDenker.33.mcz
FuelTests-MarcusDenker.268.mcz
Gofer-Core-StephaneDucasse.148.mcz
Gofer-Tests-StephaneDucasse.133.mcz
Graphics-Display Objects-MarcusDenker.76.mcz
Graphics-External-MarcusDenker.11.mcz
Graphics-Files-MarcusDenker.25.mcz
Graphics-Fonts-MarcusDenker.55.mcz
Graphics-Primitives-MarcusDenker.82.mcz
Graphics-Resources-MarcusDenker.14.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.22.mcz
Graphics-Text-MarcusDenker.32.mcz
Graphics-Transformations-MarcusDenker.5.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-EstebanLorenzano.8.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1106.mcz
KernelTests-MarcusDenker.412.mcz
Keymapping-Core-EstebanLorenzano.126.mcz
Keymapping-Pragmas-StephaneDucasse.19.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.57.mcz
Keymapping-Tests-MarcusDenker.59.mcz
Keymapping-Tools-Spec-StephaneDucasse.10.mcz
MenuRegistration-MarcusDenker.38.mcz
Monticello-EstebanLorenzano.606.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-StephaneDucasse.153.mcz
Monticellomocks-MarcusDenker.1.mcz
Morphic-MarcusDenker.1169.mcz
MorphicTests-MarcusDenker.50.mcz
Multilingual-Encodings-MarcusDenker.27.mcz
Multilingual-ImmPlugin-LaurentLaffont.10.mcz
Multilingual-Languages-MarcusDenker.17.mcz
Multilingual-Tests-MarcusDenker.12.mcz
Multilingual-TextConversion-MarcusDenker.31.mcz
Multilingual-UnicodeInitialization-MarcusDenker.2.mcz
NECompletion-MarcusDenker.23.mcz
NOCompletion-StephaneDucasse.13.mcz
Nautilus-StephaneDucasse.285.mcz
NautilusCommon-MarcusDenker.68.mcz
NautilusRefactoring-StephaneDucasse.33.mcz
Network-Kernel-MarcusDenker.67.mcz
Network-MIME-StephaneDucasse.43.mcz
Network-Mail-MarcusDenker.12.mcz
Network-Protocols-MarcusDenker.77.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-StephaneDucasse.34.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.68.mcz
NetworkTests-MarcusDenker.68.mcz
NonInteractiveTranscript-StephaneDucasse.3.mcz
PackageInfo-MarcusDenker.79.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.77.mcz
Polymorph-Widgets-StephaneDucasse.644.mcz
RPackage-Core-EstebanLorenzano.126.mcz
RPackage-SystemIntegration-EstebanLorenzano.103.mcz
RPackage-Tests-StephaneDucasse.62.mcz
RecentSubmissions-MarcusDenker.157.mcz
Refactoring-Changes-EstebanLorenzano.21.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-EstebanLorenzano.29.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-StephaneDucasse.15.mcz
Ring-Core-Kernel-EstebanLorenzano.60.mcz
Ring-Monticello-EstebanLorenzano.5.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.25.mcz
SUnit-Core-StephaneDucasse.29.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-MarcusDenker.4.mcz
SUnit-UI-MarcusDenker.23.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-StephaneDucasse.4.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.138.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.7.mcz
Spec-Core-MarcusDenker.30.mcz
Spec-Tests-MarcusDenker.8.mcz
Spec-Tools-MarcusDenker.30.mcz
Spec-Widgets-MarcusDenker.34.mcz
StartupPreferences-StephaneDucasse.44.mcz
System-Announcements-StephaneDucasse.9.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.25.mcz
System-Changes-MarcusDenker.139.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.22.mcz
System-FilePackage-MarcusDenker.66.mcz
System-FileRegistry-MarcusDenker.15.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.18.mcz
System-Localization-MarcusDenker.63.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Object Storage-EstebanLorenzano.162.mcz
System-Platforms-StephaneDucasse.19.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.633.mcz
System-Text-MarcusDenker.211.mcz
System-Tools-MarcusDenker.83.mcz
Tests-StephaneDucasse.387.mcz
Tools-StephaneDucasse.861.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-MarcusDenker.417.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.33.mcz
UI-Basic-MarcusDenker.12.mcz
UIManager-MarcusDenker.64.mcz
Zinc-HTTP-MarcusDenker.256.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-EstebanLorenzano.131.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 6/9/2012 14:48'!
script108

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-StephaneDucasse.9.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CodeImport-MarcusDenker.8.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-StephaneDucasse.171.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-MarcusDenker.67.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.107.mcz
Collections-Strings-MarcusDenker.217.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-MarcusDenker.79.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-MarcusDenker.133.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.559.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-StephaneDucasse.331.mcz
CompilerTests-StephaneDucasse.112.mcz
Compression-MarcusDenker.98.mcz
CompressionTests-MarcusDenker.2.mcz
Deprecated20-MarcusDenker.9.mcz
EmergencyEvaluator-StephaneDucasse.27.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Core-EstebanLorenzano.13.mcz
FileSystem-Disk-StephaneDucasse.9.mcz
FileSystem-Memory-EstebanLorenzano.6.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Tests-Core-EstebanLorenzano.11.mcz
FileSystem-Tests-Disk-EstebanLorenzano.6.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-EstebanLorenzano.ducasse.244.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-EstebanLorenzano.580.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.686.mcz
FuelCommandLineHandler-MarcusDenker.4.mcz
FuelFileSystem-MarcusDenker.5.mcz
FuelFileSystemTests-MarcusDenker.3.mcz
FuelMetalevel-MarcusDenker.51.mcz
FuelMetalevelTests-MarcusDenker.44.mcz
FuelPackageLoader-MarcusDenker.106.mcz
FuelPackageLoaderTests-MarcusDenker.33.mcz
FuelTests-MarcusDenker.268.mcz
Gofer-Core-StephaneDucasse.148.mcz
Gofer-Tests-StephaneDucasse.133.mcz
Graphics-Display Objects-MarcusDenker.76.mcz
Graphics-External-MarcusDenker.11.mcz
Graphics-Files-MarcusDenker.25.mcz
Graphics-Fonts-MarcusDenker.55.mcz
Graphics-Primitives-MarcusDenker.82.mcz
Graphics-Resources-MarcusDenker.14.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.22.mcz
Graphics-Text-MarcusDenker.32.mcz
Graphics-Transformations-MarcusDenker.5.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-EstebanLorenzano.8.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-StephaneDucasse.1107.mcz
KernelTests-MarcusDenker.412.mcz
Keymapping-Core-EstebanLorenzano.126.mcz
Keymapping-Pragmas-StephaneDucasse.19.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.57.mcz
Keymapping-Tests-MarcusDenker.59.mcz
Keymapping-Tools-Spec-StephaneDucasse.10.mcz
MenuRegistration-MarcusDenker.38.mcz
Monticello-EstebanLorenzano.606.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-StephaneDucasse.153.mcz
Monticellomocks-MarcusDenker.1.mcz
Morphic-MarcusDenker.1169.mcz
MorphicTests-MarcusDenker.50.mcz
Multilingual-Encodings-MarcusDenker.27.mcz
Multilingual-ImmPlugin-LaurentLaffont.10.mcz
Multilingual-Languages-MarcusDenker.17.mcz
Multilingual-Tests-MarcusDenker.12.mcz
Multilingual-TextConversion-MarcusDenker.31.mcz
Multilingual-UnicodeInitialization-MarcusDenker.2.mcz
NECompletion-MarcusDenker.23.mcz
NOCompletion-StephaneDucasse.13.mcz
Nautilus-StephaneDucasse.285.mcz
NautilusCommon-MarcusDenker.68.mcz
NautilusRefactoring-StephaneDucasse.33.mcz
Network-Kernel-MarcusDenker.67.mcz
Network-MIME-StephaneDucasse.43.mcz
Network-Mail-MarcusDenker.12.mcz
Network-Protocols-MarcusDenker.77.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-StephaneDucasse.34.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.68.mcz
NetworkTests-MarcusDenker.68.mcz
NonInteractiveTranscript-StephaneDucasse.3.mcz
PackageInfo-MarcusDenker.79.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.77.mcz
Polymorph-Widgets-StephaneDucasse.644.mcz
RPackage-Core-EstebanLorenzano.126.mcz
RPackage-SystemIntegration-EstebanLorenzano.103.mcz
RPackage-Tests-StephaneDucasse.62.mcz
RecentSubmissions-MarcusDenker.157.mcz
Refactoring-Changes-EstebanLorenzano.21.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-EstebanLorenzano.29.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-StephaneDucasse.15.mcz
Ring-Core-Kernel-EstebanLorenzano.60.mcz
Ring-Monticello-EstebanLorenzano.5.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.25.mcz
SUnit-Core-StephaneDucasse.29.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-MarcusDenker.4.mcz
SUnit-UI-MarcusDenker.23.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-StephaneDucasse.4.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.138.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.7.mcz
Spec-Core-MarcusDenker.30.mcz
Spec-Tests-MarcusDenker.8.mcz
Spec-Tools-MarcusDenker.30.mcz
Spec-Widgets-MarcusDenker.34.mcz
StartupPreferences-StephaneDucasse.44.mcz
System-Announcements-StephaneDucasse.9.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.25.mcz
System-Changes-MarcusDenker.139.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.22.mcz
System-FilePackage-MarcusDenker.66.mcz
System-FileRegistry-MarcusDenker.15.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.18.mcz
System-Localization-MarcusDenker.63.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Object Storage-EstebanLorenzano.162.mcz
System-Platforms-StephaneDucasse.19.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.633.mcz
System-Text-MarcusDenker.211.mcz
System-Tools-MarcusDenker.83.mcz
Tests-StephaneDucasse.387.mcz
Tools-StephaneDucasse.861.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-MarcusDenker.417.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.33.mcz
UI-Basic-MarcusDenker.12.mcz
UIManager-MarcusDenker.64.mcz
Zinc-HTTP-MarcusDenker.256.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-EstebanLorenzano.131.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 6/9/2012 15:41'!
script109

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-StephaneDucasse.9.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CodeImport-MarcusDenker.8.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-StephaneDucasse.171.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-MarcusDenker.67.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.107.mcz
Collections-Strings-MarcusDenker.217.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-MarcusDenker.79.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-MarcusDenker.133.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.559.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-StephaneDucasse.331.mcz
CompilerTests-StephaneDucasse.112.mcz
Compression-MarcusDenker.98.mcz
CompressionTests-MarcusDenker.2.mcz
Deprecated20-MarcusDenker.9.mcz
EmergencyEvaluator-StephaneDucasse.27.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Core-EstebanLorenzano.13.mcz
FileSystem-Disk-StephaneDucasse.9.mcz
FileSystem-Memory-EstebanLorenzano.6.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Tests-Core-EstebanLorenzano.11.mcz
FileSystem-Tests-Disk-EstebanLorenzano.6.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-EstebanLorenzano.ducasse.244.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-EstebanLorenzano.580.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.686.mcz
FuelCommandLineHandler-MarcusDenker.4.mcz
FuelFileSystem-MarcusDenker.5.mcz
FuelFileSystemTests-MarcusDenker.3.mcz
FuelMetalevel-MarcusDenker.51.mcz
FuelMetalevelTests-MarcusDenker.44.mcz
FuelPackageLoader-MarcusDenker.106.mcz
FuelPackageLoaderTests-MarcusDenker.33.mcz
FuelTests-MarcusDenker.268.mcz
Gofer-Core-StephaneDucasse.148.mcz
Gofer-Tests-StephaneDucasse.133.mcz
Graphics-Display Objects-MarcusDenker.76.mcz
Graphics-External-MarcusDenker.11.mcz
Graphics-Files-MarcusDenker.25.mcz
Graphics-Fonts-MarcusDenker.55.mcz
Graphics-Primitives-MarcusDenker.82.mcz
Graphics-Resources-MarcusDenker.14.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.22.mcz
Graphics-Text-MarcusDenker.32.mcz
Graphics-Transformations-MarcusDenker.5.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-EstebanLorenzano.8.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-StephaneDucasse.1107.mcz
KernelTests-MarcusDenker.412.mcz
Keymapping-Core-EstebanLorenzano.126.mcz
Keymapping-Pragmas-StephaneDucasse.19.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.57.mcz
Keymapping-Tests-MarcusDenker.59.mcz
Keymapping-Tools-Spec-StephaneDucasse.10.mcz
MenuRegistration-MarcusDenker.38.mcz
Monticello-EstebanLorenzano.606.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-StephaneDucasse.153.mcz
Monticellomocks-MarcusDenker.1.mcz
Morphic-StephaneDucasse.1170.mcz
MorphicTests-MarcusDenker.50.mcz
Multilingual-Encodings-MarcusDenker.27.mcz
Multilingual-ImmPlugin-LaurentLaffont.10.mcz
Multilingual-Languages-MarcusDenker.17.mcz
Multilingual-Tests-MarcusDenker.12.mcz
Multilingual-TextConversion-MarcusDenker.31.mcz
Multilingual-UnicodeInitialization-MarcusDenker.2.mcz
NECompletion-MarcusDenker.23.mcz
NOCompletion-StephaneDucasse.13.mcz
Nautilus-StephaneDucasse.285.mcz
NautilusCommon-MarcusDenker.68.mcz
NautilusRefactoring-StephaneDucasse.33.mcz
Network-Kernel-MarcusDenker.67.mcz
Network-MIME-StephaneDucasse.43.mcz
Network-Mail-MarcusDenker.12.mcz
Network-Protocols-MarcusDenker.77.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-StephaneDucasse.34.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.68.mcz
NetworkTests-MarcusDenker.68.mcz
NonInteractiveTranscript-StephaneDucasse.3.mcz
PackageInfo-MarcusDenker.79.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.77.mcz
Polymorph-Widgets-StephaneDucasse.644.mcz
RPackage-Core-EstebanLorenzano.126.mcz
RPackage-SystemIntegration-EstebanLorenzano.103.mcz
RPackage-Tests-StephaneDucasse.62.mcz
RecentSubmissions-MarcusDenker.157.mcz
Refactoring-Changes-EstebanLorenzano.21.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-EstebanLorenzano.29.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-StephaneDucasse.15.mcz
Ring-Core-Kernel-EstebanLorenzano.60.mcz
Ring-Monticello-EstebanLorenzano.5.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.25.mcz
SUnit-Core-StephaneDucasse.29.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-MarcusDenker.4.mcz
SUnit-UI-MarcusDenker.23.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-StephaneDucasse.4.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.138.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.7.mcz
Spec-Core-MarcusDenker.30.mcz
Spec-Tests-MarcusDenker.8.mcz
Spec-Tools-MarcusDenker.30.mcz
Spec-Widgets-MarcusDenker.34.mcz
StartupPreferences-StephaneDucasse.44.mcz
System-Announcements-StephaneDucasse.9.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.25.mcz
System-Changes-MarcusDenker.139.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.22.mcz
System-FilePackage-MarcusDenker.66.mcz
System-FileRegistry-MarcusDenker.15.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.18.mcz
System-Localization-MarcusDenker.63.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Object Storage-EstebanLorenzano.162.mcz
System-Platforms-StephaneDucasse.19.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.633.mcz
System-Text-MarcusDenker.211.mcz
System-Tools-MarcusDenker.83.mcz
Tests-StephaneDucasse.387.mcz
Tools-StephaneDucasse.861.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-MarcusDenker.417.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.33.mcz
UI-Basic-MarcusDenker.12.mcz
UIManager-MarcusDenker.64.mcz
Zinc-HTTP-MarcusDenker.256.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-EstebanLorenzano.131.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 4/27/2012 11:57'!
script11

	^ 'AST-Core-EstebanLorenzano.93.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-StephaneDucasse.9.mcz
Balloon-MarcusDenker.83.mcz
BalloonTests-MarcusDenker.1.mcz
Collections-Abstract-MarcusDenker.160.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-MarcusDenker.66.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.5.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-StephaneDucasse.105.mcz
Collections-Strings-MarcusDenker.207.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-MarcusDenker.77.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-MarcusDenker.131.mcz
Collections-Weak-IgorStasenko.59.mcz
CollectionsTests-Integrator.557.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.324.mcz
CompilerTests-marcusDenker.104.mcz
Compression-StephaneDucasse.93.mcz
CompressionTests-MarcusDenker.2.mcz
EmergencyEvaluator-MarcusDenker.25.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.6.mcz
FileSystem-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Core-EstebanLorenzano.8.mcz
FileSystem-Disk-EstebanLorenzano.6.mcz
FileSystem-Memory-EstebanLorenzano.6.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Tests-Core-EstebanLorenzano.6.mcz
FileSystem-Tests-Disk-EstebanLorenzano.6.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.232.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.574.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Gofer-Core-StephaneDucasse.148.mcz
Gofer-Tests-MarcusDenker.131.mcz
Graphics-Display Objects-MarcusDenker.71.mcz
Graphics-External-MarcusDenker.10.mcz
Graphics-Files-MarcusDenker.25.mcz
Graphics-Fonts-EstebanLorenzano.52.mcz
Graphics-Primitives-MarcusDenker.74.mcz
Graphics-Resources-MarcusDenker.13.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.22.mcz
Graphics-Text-MarcusDenker.27.mcz
Graphics-Transformations-StephaneDucasse.4.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-EstebanLorenzano.8.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1054.mcz
KernelTests-MarcusDenker.393.mcz
Keymapping-Core-MarcusDenker.119.mcz
Keymapping-Pragmas-EstebanLorenzano.10.mcz
Keymapping-Settings-EstebanLorenzano.61.mcz
Keymapping-Shortcuts-EstebanLorenzano.54.mcz
Keymapping-Tests-MarcusDenker.59.mcz
Keymapping-Tools-Spec-EstebanLorenzano.2.mcz
MenuRegistration-StephaneDucasse.37.mcz
Monticello-MarcusDenker.575.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.140.mcz
Monticellomocks-MarcusDenker.1.mcz
Morphic-EstebanLorenzano.1131.mcz
MorphicTests-MarcusDenker.50.mcz
Multilingual-Encodings-StephaneDucasse.20.mcz
Multilingual-ImmPlugin-LaurentLaffont.10.mcz
Multilingual-Languages-StephaneDucasse.16.mcz
Multilingual-Tests-MarcusDenker.12.mcz
Multilingual-TextConversion-MarcusDenker.27.mcz
NECompletion-MarcusDenker.21.mcz
NOCompletion-EstebanLorenzano.9.mcz
Nautilus-EstebanLorenzano.258.mcz
NautilusCommon-EstebanLorenzano.60.mcz
NautilusRefactoring-EstebanLorenzano.25.mcz
Network-Kernel-MarcusDenker.67.mcz
Network-MIME-StephaneDucasse.43.mcz
Network-Mail-StephaneDucasse.10.mcz
Network-Protocols-StephaneDucasse.73.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.51.mcz
Network-URI-StephaneDucasse.34.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-StephaneDucasse.64.mcz
NetworkTests-StephaneDucasse.64.mcz
NonInteractiveTranscript-StephaneDucasse.3.mcz
PackageInfo-MarcusDenker.75.mcz
PluggableTextMorphWithLimits-EstebanLorenzano.9.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-StephaneDucasse.73.mcz
Polymorph-Widgets-MarcusDenker.622.mcz
RPackage-Core-EstebanLorenzano.108.mcz
RPackage-SystemIntegration-EstebanLorenzano.90.mcz
RPackage-Tests-EstebanLorenzano.53.mcz
RecentSubmissions-MarcusDenker.149.mcz
Refactoring-Changes-EstebanLorenzano.21.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-EstebanLorenzano.29.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.11.mcz
Ring-Core-Kernel-MarcusDenker.44.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.24.mcz
SUnit-Core-EstebanLorenzano.15.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-MarcusDenker.2.mcz
SUnit-UI-MarcusDenker.19.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.2.mcz
Settings-Monticello-StephaneDucasse.4.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-MarcusDenker.43.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.138.mcz
ShoutTests-MarcusDenker.16.mcz
Spec-Bindings-EstebanLorenzano.5.mcz
Spec-Core-EstebanLorenzano.13.mcz
Spec-Tests-EstebanLorenzano.4.mcz
Spec-Tools-EstebanLorenzano.10.mcz
Spec-Widgets-EstebanLorenzano.17.mcz
StartupPreferences-EstebanLorenzano.34.mcz
System-Announcements-MarcusDenker.1.mcz
System-Applications-EstebanLorenzano.42.mcz
System-BreakPoints-MarcusDenker.4.mcz
System-Change Notification-MarcusDenker.23.mcz
System-Changes-MarcusDenker.135.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-Debugging-MarcusDenker.14.mcz
System-Download-EstebanLorenzano.74.mcz
System-FilePackage-MarcusDenker.66.mcz
System-FileRegistry-MarcusDenker.15.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.13.mcz
System-Localization-StephaneDucasse.61.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Object Storage-MarcusDenker.154.mcz
System-Platforms-StephaneDucasse.19.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.611.mcz
System-Text-MarcusDenker.201.mcz
System-Tools-EstebanLorenzano.81.mcz
Tests-MarcusDenker.356.mcz
Tools-MarcusDenker.818.mcz
ToolsTest-MarcusDenker.denker.22.mcz
Traits-MarcusDenker.408.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.33.mcz
UI-Basic-MarcusDenker.8.mcz
UIManager-MarcusDenker.61.mcz
Zinc-HTTP-EstebanLorenzano.253.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-EstebanLorenzano.131.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 6/9/2012 16:07'!
script110

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-StephaneDucasse.9.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CodeImport-MarcusDenker.8.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-StephaneDucasse.167.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-MarcusDenker.67.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.107.mcz
Collections-Strings-MarcusDenker.217.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-MarcusDenker.79.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-MarcusDenker.133.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.559.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-StephaneDucasse.331.mcz
CompilerTests-StephaneDucasse.112.mcz
Compression-MarcusDenker.98.mcz
CompressionTests-MarcusDenker.2.mcz
Deprecated20-StephaneDucasse.7.mcz
EmergencyEvaluator-StephaneDucasse.27.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Core-EstebanLorenzano.13.mcz
FileSystem-Disk-StephaneDucasse.9.mcz
FileSystem-Memory-EstebanLorenzano.6.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Tests-Core-EstebanLorenzano.11.mcz
FileSystem-Tests-Disk-EstebanLorenzano.6.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-EstebanLorenzano.ducasse.244.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-EstebanLorenzano.580.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.686.mcz
FuelCommandLineHandler-MarcusDenker.4.mcz
FuelFileSystem-MarcusDenker.5.mcz
FuelFileSystemTests-MarcusDenker.3.mcz
FuelMetalevel-MarcusDenker.51.mcz
FuelMetalevelTests-MarcusDenker.44.mcz
FuelPackageLoader-MarcusDenker.106.mcz
FuelPackageLoaderTests-MarcusDenker.33.mcz
FuelTests-MarcusDenker.268.mcz
Gofer-Core-StephaneDucasse.148.mcz
Gofer-Tests-StephaneDucasse.133.mcz
Graphics-Display Objects-MarcusDenker.76.mcz
Graphics-External-MarcusDenker.11.mcz
Graphics-Files-MarcusDenker.25.mcz
Graphics-Fonts-MarcusDenker.55.mcz
Graphics-Primitives-MarcusDenker.82.mcz
Graphics-Resources-MarcusDenker.14.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.22.mcz
Graphics-Text-MarcusDenker.32.mcz
Graphics-Transformations-MarcusDenker.5.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-EstebanLorenzano.8.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-StephaneDucasse.1107.mcz
KernelTests-MarcusDenker.412.mcz
Keymapping-Core-EstebanLorenzano.126.mcz
Keymapping-Pragmas-StephaneDucasse.19.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.57.mcz
Keymapping-Tests-MarcusDenker.59.mcz
Keymapping-Tools-Spec-StephaneDucasse.10.mcz
MenuRegistration-MarcusDenker.38.mcz
Monticello-EstebanLorenzano.606.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-StephaneDucasse.153.mcz
Monticellomocks-MarcusDenker.1.mcz
Morphic-StephaneDucasse.1165.mcz
MorphicTests-MarcusDenker.50.mcz
Multilingual-Encodings-MarcusDenker.27.mcz
Multilingual-ImmPlugin-LaurentLaffont.10.mcz
Multilingual-Languages-MarcusDenker.17.mcz
Multilingual-Tests-MarcusDenker.12.mcz
Multilingual-TextConversion-MarcusDenker.31.mcz
Multilingual-UnicodeInitialization-MarcusDenker.2.mcz
NECompletion-MarcusDenker.23.mcz
NOCompletion-StephaneDucasse.13.mcz
Nautilus-StephaneDucasse.285.mcz
NautilusCommon-MarcusDenker.68.mcz
NautilusRefactoring-StephaneDucasse.33.mcz
Network-Kernel-MarcusDenker.67.mcz
Network-MIME-StephaneDucasse.43.mcz
Network-Mail-MarcusDenker.12.mcz
Network-Protocols-MarcusDenker.77.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-StephaneDucasse.34.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.68.mcz
NetworkTests-MarcusDenker.68.mcz
NonInteractiveTranscript-StephaneDucasse.3.mcz
PackageInfo-MarcusDenker.79.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.77.mcz
Polymorph-Widgets-StephaneDucasse.640.mcz
RPackage-Core-EstebanLorenzano.126.mcz
RPackage-SystemIntegration-EstebanLorenzano.103.mcz
RPackage-Tests-StephaneDucasse.62.mcz
RecentSubmissions-MarcusDenker.157.mcz
Refactoring-Changes-EstebanLorenzano.21.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-EstebanLorenzano.29.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-StephaneDucasse.15.mcz
Ring-Core-Kernel-EstebanLorenzano.60.mcz
Ring-Monticello-EstebanLorenzano.5.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.25.mcz
SUnit-Core-StephaneDucasse.29.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-MarcusDenker.4.mcz
SUnit-UI-MarcusDenker.23.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-StephaneDucasse.4.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.138.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.7.mcz
Spec-Core-MarcusDenker.30.mcz
Spec-Tests-MarcusDenker.8.mcz
Spec-Tools-MarcusDenker.30.mcz
Spec-Widgets-MarcusDenker.34.mcz
StartupPreferences-StephaneDucasse.44.mcz
System-Announcements-StephaneDucasse.9.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.25.mcz
System-Changes-MarcusDenker.139.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.22.mcz
System-FilePackage-MarcusDenker.66.mcz
System-FileRegistry-MarcusDenker.15.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.18.mcz
System-Localization-MarcusDenker.63.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Object Storage-EstebanLorenzano.162.mcz
System-Platforms-StephaneDucasse.19.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.633.mcz
System-Text-MarcusDenker.211.mcz
System-Tools-MarcusDenker.83.mcz
Tests-StephaneDucasse.387.mcz
Tools-StephaneDucasse.861.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-MarcusDenker.417.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.33.mcz
UI-Basic-MarcusDenker.12.mcz
UIManager-MarcusDenker.64.mcz
Zinc-HTTP-MarcusDenker.256.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-EstebanLorenzano.131.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 6/9/2012 18:42'!
script111

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-StephaneDucasse.9.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CodeImport-MarcusDenker.8.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-StephaneDucasse.167.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-MarcusDenker.67.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.107.mcz
Collections-Strings-MarcusDenker.217.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-MarcusDenker.79.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-MarcusDenker.133.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.559.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-StephaneDucasse.331.mcz
CompilerTests-StephaneDucasse.112.mcz
Compression-StephaneDucasse.97.mcz
CompressionTests-StephaneDucasse.4.mcz
Deprecated20-StephaneDucasse.7.mcz
EmergencyEvaluator-StephaneDucasse.27.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Core-EstebanLorenzano.13.mcz
FileSystem-Disk-StephaneDucasse.9.mcz
FileSystem-Memory-EstebanLorenzano.6.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Tests-Core-EstebanLorenzano.11.mcz
FileSystem-Tests-Disk-EstebanLorenzano.6.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-EstebanLorenzano.ducasse.244.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-EstebanLorenzano.580.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.686.mcz
FuelCommandLineHandler-MarcusDenker.4.mcz
FuelFileSystem-MarcusDenker.5.mcz
FuelFileSystemTests-MarcusDenker.3.mcz
FuelMetalevel-MarcusDenker.51.mcz
FuelMetalevelTests-MarcusDenker.44.mcz
FuelPackageLoader-MarcusDenker.106.mcz
FuelPackageLoaderTests-MarcusDenker.33.mcz
FuelTests-MarcusDenker.268.mcz
Gofer-Core-StephaneDucasse.148.mcz
Gofer-Tests-StephaneDucasse.133.mcz
Graphics-Display Objects-MarcusDenker.76.mcz
Graphics-External-MarcusDenker.11.mcz
Graphics-Files-MarcusDenker.25.mcz
Graphics-Fonts-MarcusDenker.55.mcz
Graphics-Primitives-MarcusDenker.82.mcz
Graphics-Resources-MarcusDenker.14.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.22.mcz
Graphics-Text-MarcusDenker.32.mcz
Graphics-Transformations-MarcusDenker.5.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-EstebanLorenzano.8.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-StephaneDucasse.1107.mcz
KernelTests-MarcusDenker.412.mcz
Keymapping-Core-EstebanLorenzano.126.mcz
Keymapping-Pragmas-StephaneDucasse.19.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.57.mcz
Keymapping-Tests-MarcusDenker.59.mcz
Keymapping-Tools-Spec-StephaneDucasse.10.mcz
MenuRegistration-MarcusDenker.38.mcz
Monticello-StephaneDucasse.607.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-StephaneDucasse.153.mcz
Monticellomocks-StephaneDucasse.2.mcz
Morphic-StephaneDucasse.1165.mcz
MorphicTests-MarcusDenker.50.mcz
Multilingual-Encodings-MarcusDenker.27.mcz
Multilingual-ImmPlugin-LaurentLaffont.10.mcz
Multilingual-Languages-MarcusDenker.17.mcz
Multilingual-Tests-MarcusDenker.12.mcz
Multilingual-TextConversion-MarcusDenker.31.mcz
Multilingual-UnicodeInitialization-MarcusDenker.2.mcz
NECompletion-MarcusDenker.23.mcz
NOCompletion-StephaneDucasse.13.mcz
Nautilus-StephaneDucasse.285.mcz
NautilusCommon-MarcusDenker.68.mcz
NautilusRefactoring-StephaneDucasse.33.mcz
Network-Kernel-MarcusDenker.67.mcz
Network-MIME-StephaneDucasse.43.mcz
Network-Mail-MarcusDenker.12.mcz
Network-Protocols-MarcusDenker.77.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-StephaneDucasse.34.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.68.mcz
NetworkTests-MarcusDenker.68.mcz
NonInteractiveTranscript-StephaneDucasse.3.mcz
PackageInfo-MarcusDenker.79.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.77.mcz
Polymorph-Widgets-StephaneDucasse.640.mcz
RPackage-Core-EstebanLorenzano.126.mcz
RPackage-SystemIntegration-EstebanLorenzano.103.mcz
RPackage-Tests-StephaneDucasse.62.mcz
RecentSubmissions-MarcusDenker.157.mcz
Refactoring-Changes-EstebanLorenzano.21.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-EstebanLorenzano.29.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-StephaneDucasse.15.mcz
Ring-Core-Kernel-EstebanLorenzano.60.mcz
Ring-Monticello-EstebanLorenzano.5.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.25.mcz
SUnit-Core-StephaneDucasse.29.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-MarcusDenker.4.mcz
SUnit-UI-MarcusDenker.23.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-StephaneDucasse.4.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.138.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.7.mcz
Spec-Core-MarcusDenker.30.mcz
Spec-Tests-MarcusDenker.8.mcz
Spec-Tools-MarcusDenker.30.mcz
Spec-Widgets-MarcusDenker.34.mcz
StartupPreferences-StephaneDucasse.44.mcz
System-Announcements-StephaneDucasse.9.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.25.mcz
System-Changes-MarcusDenker.139.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.22.mcz
System-FilePackage-MarcusDenker.66.mcz
System-FileRegistry-MarcusDenker.15.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.18.mcz
System-Localization-MarcusDenker.63.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Object Storage-EstebanLorenzano.162.mcz
System-Platforms-StephaneDucasse.19.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.633.mcz
System-Text-MarcusDenker.211.mcz
System-Tools-MarcusDenker.83.mcz
Tests-StephaneDucasse.387.mcz
Tools-StephaneDucasse.861.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-MarcusDenker.417.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.33.mcz
UI-Basic-MarcusDenker.12.mcz
UIManager-MarcusDenker.64.mcz
Zinc-HTTP-MarcusDenker.256.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-EstebanLorenzano.131.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 6/9/2012 23:35'!
script112

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-StephaneDucasse.9.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CodeImport-MarcusDenker.8.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-StephaneDucasse.167.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-MarcusDenker.67.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.107.mcz
Collections-Strings-MarcusDenker.217.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-MarcusDenker.79.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-MarcusDenker.133.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-StephaneDucasse.560.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-StephaneDucasse.331.mcz
CompilerTests-StephaneDucasse.113.mcz
Compression-StephaneDucasse.97.mcz
CompressionTests-StephaneDucasse.4.mcz
Deprecated20-StephaneDucasse.7.mcz
EmergencyEvaluator-StephaneDucasse.27.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Core-EstebanLorenzano.13.mcz
FileSystem-Disk-StephaneDucasse.9.mcz
FileSystem-Memory-EstebanLorenzano.6.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Tests-Core-EstebanLorenzano.11.mcz
FileSystem-Tests-Disk-EstebanLorenzano.6.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-EstebanLorenzano.ducasse.244.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-EstebanLorenzano.580.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.686.mcz
FuelCommandLineHandler-MarcusDenker.4.mcz
FuelFileSystem-MarcusDenker.5.mcz
FuelFileSystemTests-MarcusDenker.3.mcz
FuelMetalevel-MarcusDenker.51.mcz
FuelMetalevelTests-MarcusDenker.44.mcz
FuelPackageLoader-MarcusDenker.106.mcz
FuelPackageLoaderTests-MarcusDenker.33.mcz
FuelTests-MarcusDenker.268.mcz
Gofer-Core-StephaneDucasse.148.mcz
Gofer-Tests-StephaneDucasse.133.mcz
Graphics-Display Objects-MarcusDenker.76.mcz
Graphics-External-MarcusDenker.11.mcz
Graphics-Files-MarcusDenker.25.mcz
Graphics-Fonts-MarcusDenker.55.mcz
Graphics-Primitives-MarcusDenker.82.mcz
Graphics-Resources-MarcusDenker.14.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.22.mcz
Graphics-Text-MarcusDenker.32.mcz
Graphics-Transformations-MarcusDenker.5.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-EstebanLorenzano.8.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-StephaneDucasse.1107.mcz
KernelTests-StephaneDucasse.413.mcz
Keymapping-Core-EstebanLorenzano.126.mcz
Keymapping-Pragmas-StephaneDucasse.19.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.57.mcz
Keymapping-Tests-MarcusDenker.59.mcz
Keymapping-Tools-Spec-StephaneDucasse.10.mcz
MenuRegistration-MarcusDenker.38.mcz
Monticello-StephaneDucasse.608.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-StephaneDucasse.154.mcz
Monticellomocks-StephaneDucasse.2.mcz
Morphic-StephaneDucasse.1165.mcz
MorphicTests-MarcusDenker.50.mcz
Multilingual-Encodings-MarcusDenker.27.mcz
Multilingual-ImmPlugin-LaurentLaffont.10.mcz
Multilingual-Languages-MarcusDenker.17.mcz
Multilingual-Tests-MarcusDenker.12.mcz
Multilingual-TextConversion-MarcusDenker.31.mcz
Multilingual-UnicodeInitialization-MarcusDenker.2.mcz
NECompletion-MarcusDenker.23.mcz
NOCompletion-StephaneDucasse.13.mcz
Nautilus-StephaneDucasse.286.mcz
NautilusCommon-MarcusDenker.68.mcz
NautilusRefactoring-StephaneDucasse.35.mcz
Network-Kernel-MarcusDenker.67.mcz
Network-MIME-StephaneDucasse.43.mcz
Network-Mail-MarcusDenker.12.mcz
Network-Protocols-MarcusDenker.77.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-StephaneDucasse.34.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.68.mcz
NetworkTests-MarcusDenker.68.mcz
NonInteractiveTranscript-StephaneDucasse.3.mcz
PackageInfo-MarcusDenker.79.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.77.mcz
Polymorph-Widgets-StephaneDucasse.640.mcz
RPackage-Core-EstebanLorenzano.126.mcz
RPackage-SystemIntegration-EstebanLorenzano.103.mcz
RPackage-Tests-StephaneDucasse.62.mcz
RecentSubmissions-MarcusDenker.157.mcz
Refactoring-Changes-EstebanLorenzano.21.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-EstebanLorenzano.29.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-StephaneDucasse.15.mcz
Ring-Core-Kernel-EstebanLorenzano.60.mcz
Ring-Monticello-EstebanLorenzano.5.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.25.mcz
SUnit-Core-StephaneDucasse.30.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-StephaneDucasse.5.mcz
SUnit-UI-StephaneDucasse.24.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-StephaneDucasse.4.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.138.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.7.mcz
Spec-Core-MarcusDenker.30.mcz
Spec-Tests-MarcusDenker.8.mcz
Spec-Tools-MarcusDenker.30.mcz
Spec-Widgets-MarcusDenker.34.mcz
StartupPreferences-StephaneDucasse.44.mcz
System-Announcements-StephaneDucasse.9.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.25.mcz
System-Changes-MarcusDenker.139.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.22.mcz
System-FilePackage-MarcusDenker.66.mcz
System-FileRegistry-MarcusDenker.15.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.18.mcz
System-Localization-MarcusDenker.63.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Object Storage-EstebanLorenzano.162.mcz
System-Platforms-StephaneDucasse.19.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.633.mcz
System-Text-MarcusDenker.211.mcz
System-Tools-MarcusDenker.83.mcz
Tests-StephaneDucasse.388.mcz
Tools-StephaneDucasse.861.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-MarcusDenker.417.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.33.mcz
UI-Basic-MarcusDenker.12.mcz
UIManager-MarcusDenker.64.mcz
Zinc-HTTP-MarcusDenker.256.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-EstebanLorenzano.131.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 6/10/2012 19:03'!
script113

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-StephaneDucasse.9.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CodeImport-MarcusDenker.8.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-StephaneDucasse.167.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-MarcusDenker.67.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.107.mcz
Collections-Strings-MarcusDenker.217.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-MarcusDenker.79.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-MarcusDenker.133.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-StephaneDucasse.560.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-StephaneDucasse.331.mcz
CompilerTests-StephaneDucasse.113.mcz
Compression-StephaneDucasse.97.mcz
CompressionTests-StephaneDucasse.4.mcz
Deprecated20-StephaneDucasse.7.mcz
EmergencyEvaluator-StephaneDucasse.27.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Core-EstebanLorenzano.13.mcz
FileSystem-Disk-StephaneDucasse.9.mcz
FileSystem-Memory-EstebanLorenzano.6.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Tests-Core-EstebanLorenzano.11.mcz
FileSystem-Tests-Disk-EstebanLorenzano.6.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-EstebanLorenzano.ducasse.244.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-EstebanLorenzano.580.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.686.mcz
FuelCommandLineHandler-MarcusDenker.4.mcz
FuelFileSystem-MarcusDenker.5.mcz
FuelFileSystemTests-MarcusDenker.3.mcz
FuelMetalevel-MarcusDenker.51.mcz
FuelMetalevelTests-MarcusDenker.44.mcz
FuelPackageLoader-MarcusDenker.106.mcz
FuelPackageLoaderTests-MarcusDenker.33.mcz
FuelTests-MarcusDenker.268.mcz
Gofer-Core-StephaneDucasse.148.mcz
Gofer-Tests-StephaneDucasse.133.mcz
Graphics-Display Objects-MarcusDenker.76.mcz
Graphics-External-MarcusDenker.11.mcz
Graphics-Files-MarcusDenker.25.mcz
Graphics-Fonts-MarcusDenker.55.mcz
Graphics-Primitives-MarcusDenker.82.mcz
Graphics-Resources-MarcusDenker.14.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.22.mcz
Graphics-Text-MarcusDenker.32.mcz
Graphics-Transformations-MarcusDenker.5.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-EstebanLorenzano.8.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-StephaneDucasse.1107.mcz
KernelTests-StephaneDucasse.413.mcz
Keymapping-Core-EstebanLorenzano.126.mcz
Keymapping-Pragmas-StephaneDucasse.19.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.57.mcz
Keymapping-Tests-MarcusDenker.59.mcz
Keymapping-Tools-Spec-StephaneDucasse.10.mcz
MenuRegistration-MarcusDenker.38.mcz
Monticello-StephaneDucasse.608.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-StephaneDucasse.154.mcz
Monticellomocks-StephaneDucasse.2.mcz
Morphic-StephaneDucasse.1165.mcz
MorphicTests-MarcusDenker.50.mcz
Multilingual-Encodings-MarcusDenker.27.mcz
Multilingual-ImmPlugin-LaurentLaffont.10.mcz
Multilingual-Languages-MarcusDenker.17.mcz
Multilingual-Tests-MarcusDenker.12.mcz
Multilingual-TextConversion-MarcusDenker.31.mcz
Multilingual-UnicodeInitialization-MarcusDenker.2.mcz
NECompletion-MarcusDenker.23.mcz
NOCompletion-StephaneDucasse.13.mcz
Nautilus-StephaneDucasse.286.mcz
NautilusCommon-MarcusDenker.68.mcz
NautilusRefactoring-StephaneDucasse.35.mcz
Network-Kernel-MarcusDenker.67.mcz
Network-MIME-StephaneDucasse.43.mcz
Network-Mail-MarcusDenker.12.mcz
Network-Protocols-MarcusDenker.77.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-StephaneDucasse.34.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.68.mcz
NetworkTests-MarcusDenker.68.mcz
NonInteractiveTranscript-StephaneDucasse.3.mcz
PackageInfo-MarcusDenker.79.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.77.mcz
Polymorph-Widgets-StephaneDucasse.640.mcz
RPackage-Core-EstebanLorenzano.126.mcz
RPackage-SystemIntegration-StephaneDucasse.104.mcz
RPackage-Tests-StephaneDucasse.62.mcz
RecentSubmissions-MarcusDenker.157.mcz
Refactoring-Changes-EstebanLorenzano.21.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-EstebanLorenzano.29.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-StephaneDucasse.15.mcz
Ring-Core-Kernel-EstebanLorenzano.60.mcz
Ring-Monticello-EstebanLorenzano.5.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.25.mcz
SUnit-Core-StephaneDucasse.30.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-StephaneDucasse.5.mcz
SUnit-UI-StephaneDucasse.24.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-StephaneDucasse.4.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.138.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.7.mcz
Spec-Core-MarcusDenker.30.mcz
Spec-Tests-MarcusDenker.8.mcz
Spec-Tools-MarcusDenker.30.mcz
Spec-Widgets-MarcusDenker.34.mcz
StartupPreferences-StephaneDucasse.44.mcz
System-Announcements-StephaneDucasse.9.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.25.mcz
System-Changes-MarcusDenker.139.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.22.mcz
System-FilePackage-MarcusDenker.66.mcz
System-FileRegistry-MarcusDenker.15.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.18.mcz
System-Localization-MarcusDenker.63.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Object Storage-EstebanLorenzano.162.mcz
System-Platforms-StephaneDucasse.19.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-StephaneDucasse.634.mcz
System-Text-MarcusDenker.211.mcz
System-Tools-MarcusDenker.83.mcz
Tests-StephaneDucasse.388.mcz
Tools-StephaneDucasse.862.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-MarcusDenker.417.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.33.mcz
UI-Basic-MarcusDenker.12.mcz
UIManager-MarcusDenker.64.mcz
Zinc-HTTP-MarcusDenker.256.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-EstebanLorenzano.131.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 6/10/2012 20:34'!
script114

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-StephaneDucasse.9.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CodeImport-MarcusDenker.8.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-StephaneDucasse.167.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-MarcusDenker.67.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.107.mcz
Collections-Strings-MarcusDenker.217.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-MarcusDenker.79.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-MarcusDenker.133.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-StephaneDucasse.560.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-StephaneDucasse.331.mcz
CompilerTests-StephaneDucasse.113.mcz
Compression-StephaneDucasse.97.mcz
CompressionTests-StephaneDucasse.4.mcz
Deprecated20-StephaneDucasse.7.mcz
EmergencyEvaluator-StephaneDucasse.27.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Core-EstebanLorenzano.13.mcz
FileSystem-Disk-StephaneDucasse.9.mcz
FileSystem-Memory-EstebanLorenzano.6.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Tests-Core-EstebanLorenzano.11.mcz
FileSystem-Tests-Disk-EstebanLorenzano.6.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-EstebanLorenzano.ducasse.244.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-EstebanLorenzano.580.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.686.mcz
FuelCommandLineHandler-MarcusDenker.4.mcz
FuelFileSystem-MarcusDenker.5.mcz
FuelFileSystemTests-MarcusDenker.3.mcz
FuelMetalevel-MarcusDenker.51.mcz
FuelMetalevelTests-MarcusDenker.44.mcz
FuelPackageLoader-MarcusDenker.106.mcz
FuelPackageLoaderTests-MarcusDenker.33.mcz
FuelTests-MarcusDenker.268.mcz
Gofer-Core-StephaneDucasse.148.mcz
Gofer-Tests-StephaneDucasse.133.mcz
Graphics-Display Objects-MarcusDenker.76.mcz
Graphics-External-MarcusDenker.11.mcz
Graphics-Files-MarcusDenker.25.mcz
Graphics-Fonts-MarcusDenker.55.mcz
Graphics-Primitives-MarcusDenker.82.mcz
Graphics-Resources-MarcusDenker.14.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.22.mcz
Graphics-Text-MarcusDenker.32.mcz
Graphics-Transformations-MarcusDenker.5.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-EstebanLorenzano.8.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-StephaneDucasse.1107.mcz
KernelTests-StephaneDucasse.413.mcz
Keymapping-Core-EstebanLorenzano.126.mcz
Keymapping-Pragmas-StephaneDucasse.19.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.57.mcz
Keymapping-Tests-MarcusDenker.59.mcz
Keymapping-Tools-Spec-StephaneDucasse.10.mcz
MenuRegistration-MarcusDenker.38.mcz
Monticello-StephaneDucasse.609.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-StephaneDucasse.154.mcz
Monticellomocks-StephaneDucasse.2.mcz
Morphic-StephaneDucasse.1165.mcz
MorphicTests-MarcusDenker.50.mcz
Multilingual-Encodings-MarcusDenker.27.mcz
Multilingual-ImmPlugin-LaurentLaffont.10.mcz
Multilingual-Languages-MarcusDenker.17.mcz
Multilingual-Tests-MarcusDenker.12.mcz
Multilingual-TextConversion-MarcusDenker.31.mcz
Multilingual-UnicodeInitialization-MarcusDenker.2.mcz
NECompletion-MarcusDenker.23.mcz
NOCompletion-StephaneDucasse.13.mcz
Nautilus-StephaneDucasse.286.mcz
NautilusCommon-MarcusDenker.68.mcz
NautilusRefactoring-StephaneDucasse.35.mcz
Network-Kernel-MarcusDenker.67.mcz
Network-MIME-StephaneDucasse.43.mcz
Network-Mail-MarcusDenker.12.mcz
Network-Protocols-MarcusDenker.77.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-StephaneDucasse.34.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.68.mcz
NetworkTests-MarcusDenker.68.mcz
NonInteractiveTranscript-StephaneDucasse.3.mcz
PackageInfo-MarcusDenker.79.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.77.mcz
Polymorph-Widgets-StephaneDucasse.641.mcz
RPackage-Core-EstebanLorenzano.126.mcz
RPackage-SystemIntegration-StephaneDucasse.104.mcz
RPackage-Tests-StephaneDucasse.62.mcz
RecentSubmissions-MarcusDenker.157.mcz
Refactoring-Changes-EstebanLorenzano.21.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-EstebanLorenzano.29.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-StephaneDucasse.15.mcz
Ring-Core-Kernel-EstebanLorenzano.60.mcz
Ring-Monticello-EstebanLorenzano.5.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.25.mcz
SUnit-Core-StephaneDucasse.30.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-StephaneDucasse.5.mcz
SUnit-UI-StephaneDucasse.25.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-StephaneDucasse.4.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.138.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.7.mcz
Spec-Core-MarcusDenker.30.mcz
Spec-Tests-MarcusDenker.8.mcz
Spec-Tools-MarcusDenker.30.mcz
Spec-Widgets-MarcusDenker.34.mcz
StartupPreferences-StephaneDucasse.44.mcz
System-Announcements-StephaneDucasse.9.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.25.mcz
System-Changes-MarcusDenker.139.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.22.mcz
System-FilePackage-MarcusDenker.66.mcz
System-FileRegistry-MarcusDenker.15.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.18.mcz
System-Localization-MarcusDenker.63.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Object Storage-StephaneDucasse.164.mcz
System-Platforms-StephaneDucasse.19.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-StephaneDucasse.634.mcz
System-Text-MarcusDenker.211.mcz
System-Tools-MarcusDenker.83.mcz
Tests-StephaneDucasse.388.mcz
Tools-StephaneDucasse.863.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-MarcusDenker.417.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.33.mcz
UI-Basic-MarcusDenker.12.mcz
UIManager-MarcusDenker.64.mcz
Zinc-HTTP-MarcusDenker.256.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-EstebanLorenzano.131.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 6/10/2012 21:56'!
script115

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-StephaneDucasse.9.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CodeImport-MarcusDenker.8.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-StephaneDucasse.167.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-MarcusDenker.67.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.107.mcz
Collections-Strings-MarcusDenker.217.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-MarcusDenker.79.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-MarcusDenker.133.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-StephaneDucasse.560.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-StephaneDucasse.331.mcz
CompilerTests-StephaneDucasse.113.mcz
Compression-StephaneDucasse.97.mcz
CompressionTests-StephaneDucasse.4.mcz
Deprecated20-StephaneDucasse.7.mcz
EmergencyEvaluator-StephaneDucasse.27.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Core-EstebanLorenzano.13.mcz
FileSystem-Disk-StephaneDucasse.9.mcz
FileSystem-Memory-EstebanLorenzano.6.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Tests-Core-EstebanLorenzano.11.mcz
FileSystem-Tests-Disk-EstebanLorenzano.6.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-EstebanLorenzano.ducasse.244.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-StephaneDucasse.581.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.686.mcz
FuelCommandLineHandler-MarcusDenker.4.mcz
FuelFileSystem-MarcusDenker.5.mcz
FuelFileSystemTests-MarcusDenker.3.mcz
FuelMetalevel-MarcusDenker.51.mcz
FuelMetalevelTests-MarcusDenker.44.mcz
FuelPackageLoader-MarcusDenker.106.mcz
FuelPackageLoaderTests-MarcusDenker.33.mcz
FuelTests-MarcusDenker.268.mcz
Gofer-Core-StephaneDucasse.150.mcz
Gofer-Tests-StephaneDucasse.134.mcz
Graphics-Display Objects-MarcusDenker.76.mcz
Graphics-External-MarcusDenker.11.mcz
Graphics-Files-StephaneDucasse.27.mcz
Graphics-Fonts-MarcusDenker.55.mcz
Graphics-Primitives-MarcusDenker.82.mcz
Graphics-Resources-MarcusDenker.14.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.22.mcz
Graphics-Text-MarcusDenker.32.mcz
Graphics-Transformations-MarcusDenker.5.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-EstebanLorenzano.8.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-StephaneDucasse.1107.mcz
KernelTests-StephaneDucasse.413.mcz
Keymapping-Core-EstebanLorenzano.126.mcz
Keymapping-Pragmas-StephaneDucasse.19.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.57.mcz
Keymapping-Tests-MarcusDenker.59.mcz
Keymapping-Tools-Spec-StephaneDucasse.10.mcz
MenuRegistration-MarcusDenker.38.mcz
Monticello-StephaneDucasse.609.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-StephaneDucasse.154.mcz
Monticellomocks-StephaneDucasse.2.mcz
Morphic-StephaneDucasse.1165.mcz
MorphicTests-StephaneDucasse.52.mcz
Multilingual-Encodings-MarcusDenker.27.mcz
Multilingual-ImmPlugin-LaurentLaffont.10.mcz
Multilingual-Languages-MarcusDenker.17.mcz
Multilingual-Tests-MarcusDenker.12.mcz
Multilingual-TextConversion-MarcusDenker.31.mcz
Multilingual-UnicodeInitialization-MarcusDenker.2.mcz
NECompletion-MarcusDenker.23.mcz
NOCompletion-StephaneDucasse.13.mcz
Nautilus-StephaneDucasse.286.mcz
NautilusCommon-MarcusDenker.68.mcz
NautilusRefactoring-StephaneDucasse.35.mcz
Network-Kernel-MarcusDenker.67.mcz
Network-MIME-StephaneDucasse.46.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.77.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-StephaneDucasse.37.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-StephaneDucasse.71.mcz
NetworkTests-StephaneDucasse.70.mcz
NonInteractiveTranscript-StephaneDucasse.3.mcz
PackageInfo-MarcusDenker.79.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.77.mcz
Polymorph-Widgets-StephaneDucasse.641.mcz
RPackage-Core-StephaneDucasse.127.mcz
RPackage-SystemIntegration-StephaneDucasse.104.mcz
RPackage-Tests-StephaneDucasse.62.mcz
RecentSubmissions-MarcusDenker.157.mcz
Refactoring-Changes-EstebanLorenzano.21.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-EstebanLorenzano.29.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-StephaneDucasse.15.mcz
Ring-Core-Kernel-EstebanLorenzano.60.mcz
Ring-Monticello-EstebanLorenzano.5.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.25.mcz
SUnit-Core-StephaneDucasse.30.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-StephaneDucasse.5.mcz
SUnit-UI-StephaneDucasse.25.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-StephaneDucasse.4.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.138.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.7.mcz
Spec-Core-MarcusDenker.30.mcz
Spec-Tests-MarcusDenker.8.mcz
Spec-Tools-MarcusDenker.30.mcz
Spec-Widgets-MarcusDenker.34.mcz
StartupPreferences-StephaneDucasse.44.mcz
System-Announcements-StephaneDucasse.9.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.25.mcz
System-Changes-MarcusDenker.139.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.22.mcz
System-FilePackage-MarcusDenker.66.mcz
System-FileRegistry-MarcusDenker.15.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.18.mcz
System-Localization-MarcusDenker.63.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Object Storage-StephaneDucasse.164.mcz
System-Platforms-StephaneDucasse.19.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-StephaneDucasse.634.mcz
System-Text-MarcusDenker.211.mcz
System-Tools-MarcusDenker.83.mcz
Tests-StephaneDucasse.388.mcz
Tools-StephaneDucasse.863.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-MarcusDenker.417.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.33.mcz
UI-Basic-MarcusDenker.12.mcz
UIManager-MarcusDenker.64.mcz
Zinc-HTTP-MarcusDenker.256.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-EstebanLorenzano.131.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 6/10/2012 22:27'!
script116

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-StephaneDucasse.9.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CodeImport-MarcusDenker.8.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-StephaneDucasse.167.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-MarcusDenker.67.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.107.mcz
Collections-Strings-MarcusDenker.217.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-MarcusDenker.79.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-MarcusDenker.133.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-StephaneDucasse.560.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-StephaneDucasse.331.mcz
CompilerTests-StephaneDucasse.113.mcz
Compression-StephaneDucasse.97.mcz
CompressionTests-StephaneDucasse.4.mcz
Deprecated20-StephaneDucasse.7.mcz
EmergencyEvaluator-StephaneDucasse.27.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Core-StephaneDucasse.14.mcz
FileSystem-Disk-StephaneDucasse.14.mcz
FileSystem-Memory-StephaneDucasse.8.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Tests-Core-EstebanLorenzano.11.mcz
FileSystem-Tests-Disk-EstebanLorenzano.6.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-EstebanLorenzano.ducasse.244.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-StephaneDucasse.581.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.686.mcz
FuelCommandLineHandler-MarcusDenker.4.mcz
FuelFileSystem-MarcusDenker.5.mcz
FuelFileSystemTests-MarcusDenker.3.mcz
FuelMetalevel-MarcusDenker.51.mcz
FuelMetalevelTests-MarcusDenker.44.mcz
FuelPackageLoader-MarcusDenker.106.mcz
FuelPackageLoaderTests-MarcusDenker.33.mcz
FuelTests-MarcusDenker.268.mcz
Gofer-Core-StephaneDucasse.150.mcz
Gofer-Tests-StephaneDucasse.134.mcz
Graphics-Display Objects-StephaneDucasse.78.mcz
Graphics-External-MarcusDenker.11.mcz
Graphics-Files-StephaneDucasse.27.mcz
Graphics-Fonts-StephaneDucasse.57.mcz
Graphics-Primitives-StephaneDucasse.84.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-StephaneDucasse.25.mcz
Graphics-Text-StephaneDucasse.34.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-EstebanLorenzano.8.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-StephaneDucasse.1107.mcz
KernelTests-StephaneDucasse.413.mcz
Keymapping-Core-EstebanLorenzano.126.mcz
Keymapping-Pragmas-StephaneDucasse.19.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.57.mcz
Keymapping-Tests-MarcusDenker.59.mcz
Keymapping-Tools-Spec-StephaneDucasse.10.mcz
MenuRegistration-MarcusDenker.38.mcz
Monticello-StephaneDucasse.609.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-StephaneDucasse.154.mcz
Monticellomocks-StephaneDucasse.2.mcz
Morphic-StephaneDucasse.1165.mcz
MorphicTests-StephaneDucasse.52.mcz
Multilingual-Encodings-MarcusDenker.27.mcz
Multilingual-ImmPlugin-LaurentLaffont.10.mcz
Multilingual-Languages-StephaneDucasse.19.mcz
Multilingual-Tests-StephaneDucasse.14.mcz
Multilingual-TextConversion-StephaneDucasse.34.mcz
Multilingual-UnicodeInitialization-MarcusDenker.2.mcz
NECompletion-MarcusDenker.23.mcz
NOCompletion-StephaneDucasse.13.mcz
Nautilus-StephaneDucasse.286.mcz
NautilusCommon-MarcusDenker.68.mcz
NautilusRefactoring-StephaneDucasse.35.mcz
Network-Kernel-MarcusDenker.67.mcz
Network-MIME-StephaneDucasse.46.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.77.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-StephaneDucasse.37.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-StephaneDucasse.71.mcz
NetworkTests-StephaneDucasse.70.mcz
NonInteractiveTranscript-StephaneDucasse.3.mcz
PackageInfo-MarcusDenker.79.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.77.mcz
Polymorph-Widgets-StephaneDucasse.641.mcz
RPackage-Core-StephaneDucasse.127.mcz
RPackage-SystemIntegration-StephaneDucasse.104.mcz
RPackage-Tests-StephaneDucasse.62.mcz
RecentSubmissions-MarcusDenker.157.mcz
Refactoring-Changes-EstebanLorenzano.21.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-EstebanLorenzano.29.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-StephaneDucasse.15.mcz
Ring-Core-Kernel-EstebanLorenzano.60.mcz
Ring-Monticello-EstebanLorenzano.5.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.25.mcz
SUnit-Core-StephaneDucasse.30.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-StephaneDucasse.5.mcz
SUnit-UI-StephaneDucasse.25.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-StephaneDucasse.4.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.138.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.7.mcz
Spec-Core-MarcusDenker.30.mcz
Spec-Tests-MarcusDenker.8.mcz
Spec-Tools-MarcusDenker.30.mcz
Spec-Widgets-MarcusDenker.34.mcz
StartupPreferences-StephaneDucasse.44.mcz
System-Announcements-StephaneDucasse.9.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.25.mcz
System-Changes-StephaneDucasse.141.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.22.mcz
System-FilePackage-MarcusDenker.66.mcz
System-FileRegistry-MarcusDenker.15.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.18.mcz
System-Localization-MarcusDenker.63.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Object Storage-StephaneDucasse.164.mcz
System-Platforms-StephaneDucasse.19.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-StephaneDucasse.634.mcz
System-Text-MarcusDenker.211.mcz
System-Tools-MarcusDenker.83.mcz
Tests-StephaneDucasse.388.mcz
Tools-StephaneDucasse.863.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-MarcusDenker.417.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.33.mcz
UI-Basic-MarcusDenker.12.mcz
UIManager-MarcusDenker.64.mcz
Zinc-HTTP-MarcusDenker.256.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-EstebanLorenzano.131.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 6/11/2012 17:06'!
script117

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-StephaneDucasse.9.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CodeImport-MarcusDenker.8.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-StephaneDucasse.167.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-MarcusDenker.67.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.107.mcz
Collections-Strings-MarcusDenker.217.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-MarcusDenker.79.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-MarcusDenker.133.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-StephaneDucasse.560.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-StephaneDucasse.331.mcz
CompilerTests-StephaneDucasse.113.mcz
Compression-StephaneDucasse.97.mcz
CompressionTests-StephaneDucasse.4.mcz
Deprecated20-StephaneDucasse.7.mcz
EmergencyEvaluator-StephaneDucasse.27.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Core-StephaneDucasse.14.mcz
FileSystem-Disk-StephaneDucasse.14.mcz
FileSystem-Memory-StephaneDucasse.8.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Tests-Core-EstebanLorenzano.11.mcz
FileSystem-Tests-Disk-EstebanLorenzano.6.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-StephaneDucasse.ducasse.253.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-StephaneDucasse.581.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.686.mcz
FuelCommandLineHandler-MarcusDenker.4.mcz
FuelFileSystem-MarcusDenker.5.mcz
FuelFileSystemTests-MarcusDenker.3.mcz
FuelMetalevel-MarcusDenker.51.mcz
FuelMetalevelTests-MarcusDenker.44.mcz
FuelPackageLoader-MarcusDenker.106.mcz
FuelPackageLoaderTests-MarcusDenker.33.mcz
FuelTests-MarcusDenker.268.mcz
Gofer-Core-StephaneDucasse.150.mcz
Gofer-Tests-StephaneDucasse.134.mcz
Graphics-Display Objects-StephaneDucasse.78.mcz
Graphics-External-MarcusDenker.11.mcz
Graphics-Files-StephaneDucasse.27.mcz
Graphics-Fonts-StephaneDucasse.57.mcz
Graphics-Primitives-StephaneDucasse.84.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-StephaneDucasse.25.mcz
Graphics-Text-StephaneDucasse.34.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-EstebanLorenzano.8.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-StephaneDucasse.1109.mcz
KernelTests-StephaneDucasse.413.mcz
Keymapping-Core-EstebanLorenzano.126.mcz
Keymapping-Pragmas-StephaneDucasse.19.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.57.mcz
Keymapping-Tests-MarcusDenker.59.mcz
Keymapping-Tools-Spec-StephaneDucasse.10.mcz
MenuRegistration-MarcusDenker.38.mcz
Monticello-StephaneDucasse.609.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-StephaneDucasse.154.mcz
Monticellomocks-StephaneDucasse.2.mcz
Morphic-StephaneDucasse.1165.mcz
MorphicTests-StephaneDucasse.52.mcz
Multilingual-Encodings-MarcusDenker.27.mcz
Multilingual-ImmPlugin-LaurentLaffont.10.mcz
Multilingual-Languages-StephaneDucasse.19.mcz
Multilingual-Tests-StephaneDucasse.14.mcz
Multilingual-TextConversion-StephaneDucasse.34.mcz
Multilingual-UnicodeInitialization-MarcusDenker.2.mcz
NECompletion-MarcusDenker.23.mcz
NOCompletion-StephaneDucasse.13.mcz
Nautilus-StephaneDucasse.286.mcz
NautilusCommon-MarcusDenker.68.mcz
NautilusRefactoring-StephaneDucasse.35.mcz
Network-Kernel-MarcusDenker.67.mcz
Network-MIME-StephaneDucasse.46.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.77.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-StephaneDucasse.37.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-StephaneDucasse.71.mcz
NetworkTests-StephaneDucasse.70.mcz
NonInteractiveTranscript-StephaneDucasse.3.mcz
PackageInfo-MarcusDenker.79.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.77.mcz
Polymorph-Widgets-StephaneDucasse.641.mcz
RPackage-Core-StephaneDucasse.127.mcz
RPackage-SystemIntegration-StephaneDucasse.104.mcz
RPackage-Tests-StephaneDucasse.62.mcz
RecentSubmissions-MarcusDenker.157.mcz
Refactoring-Changes-EstebanLorenzano.21.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-EstebanLorenzano.29.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-StephaneDucasse.15.mcz
Ring-Core-Kernel-EstebanLorenzano.60.mcz
Ring-Monticello-EstebanLorenzano.5.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.25.mcz
SUnit-Core-StephaneDucasse.30.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-StephaneDucasse.5.mcz
SUnit-UI-StephaneDucasse.25.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-StephaneDucasse.4.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.138.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.7.mcz
Spec-Core-MarcusDenker.30.mcz
Spec-Tests-MarcusDenker.8.mcz
Spec-Tools-MarcusDenker.30.mcz
Spec-Widgets-MarcusDenker.34.mcz
StartupPreferences-StephaneDucasse.44.mcz
System-Announcements-StephaneDucasse.9.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.25.mcz
System-Changes-StephaneDucasse.141.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.22.mcz
System-FilePackage-MarcusDenker.66.mcz
System-FileRegistry-StephaneDucasse.17.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.18.mcz
System-Localization-MarcusDenker.63.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Object Storage-StephaneDucasse.164.mcz
System-Platforms-StephaneDucasse.19.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-StephaneDucasse.635.mcz
System-Text-MarcusDenker.211.mcz
System-Tools-MarcusDenker.83.mcz
Tests-StephaneDucasse.388.mcz
Tools-StephaneDucasse.863.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-MarcusDenker.417.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.33.mcz
UI-Basic-MarcusDenker.12.mcz
UIManager-MarcusDenker.64.mcz
Zinc-HTTP-MarcusDenker.256.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-EstebanLorenzano.131.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 6/11/2012 18:19'!
script118

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-StephaneDucasse.9.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CodeImport-MarcusDenker.8.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-StephaneDucasse.167.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-MarcusDenker.67.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.107.mcz
Collections-Strings-MarcusDenker.217.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-MarcusDenker.79.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-MarcusDenker.133.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-StephaneDucasse.560.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-StephaneDucasse.331.mcz
CompilerTests-StephaneDucasse.113.mcz
Compression-StephaneDucasse.97.mcz
CompressionTests-StephaneDucasse.4.mcz
Deprecated20-StephaneDucasse.7.mcz
EmergencyEvaluator-StephaneDucasse.27.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Core-StephaneDucasse.14.mcz
FileSystem-Disk-StephaneDucasse.15.mcz
FileSystem-Memory-StephaneDucasse.8.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Tests-Core-EstebanLorenzano.11.mcz
FileSystem-Tests-Disk-EstebanLorenzano.6.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-StephaneDucasse.ducasse.253.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-StephaneDucasse.581.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.686.mcz
FuelCommandLineHandler-MarcusDenker.4.mcz
FuelFileSystem-MarcusDenker.5.mcz
FuelFileSystemTests-MarcusDenker.3.mcz
FuelMetalevel-MarcusDenker.51.mcz
FuelMetalevelTests-MarcusDenker.44.mcz
FuelPackageLoader-MarcusDenker.106.mcz
FuelPackageLoaderTests-MarcusDenker.33.mcz
FuelTests-MarcusDenker.268.mcz
Gofer-Core-StephaneDucasse.150.mcz
Gofer-Tests-StephaneDucasse.134.mcz
Graphics-Display Objects-StephaneDucasse.78.mcz
Graphics-External-MarcusDenker.11.mcz
Graphics-Files-StephaneDucasse.27.mcz
Graphics-Fonts-StephaneDucasse.57.mcz
Graphics-Primitives-StephaneDucasse.84.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-StephaneDucasse.25.mcz
Graphics-Text-StephaneDucasse.34.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-EstebanLorenzano.8.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-StephaneDucasse.1109.mcz
KernelTests-StephaneDucasse.413.mcz
Keymapping-Core-EstebanLorenzano.126.mcz
Keymapping-Pragmas-StephaneDucasse.19.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.57.mcz
Keymapping-Tests-MarcusDenker.59.mcz
Keymapping-Tools-Spec-StephaneDucasse.10.mcz
MenuRegistration-StephaneDucasse.39.mcz
Monticello-StephaneDucasse.609.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-StephaneDucasse.154.mcz
Monticellomocks-StephaneDucasse.2.mcz
Morphic-StephaneDucasse.1166.mcz
MorphicTests-StephaneDucasse.52.mcz
Multilingual-Encodings-MarcusDenker.27.mcz
Multilingual-ImmPlugin-LaurentLaffont.10.mcz
Multilingual-Languages-StephaneDucasse.19.mcz
Multilingual-Tests-StephaneDucasse.14.mcz
Multilingual-TextConversion-StephaneDucasse.34.mcz
Multilingual-UnicodeInitialization-MarcusDenker.2.mcz
NECompletion-MarcusDenker.23.mcz
NOCompletion-StephaneDucasse.13.mcz
Nautilus-StephaneDucasse.286.mcz
NautilusCommon-MarcusDenker.68.mcz
NautilusRefactoring-StephaneDucasse.35.mcz
Network-Kernel-MarcusDenker.67.mcz
Network-MIME-StephaneDucasse.46.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.77.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-StephaneDucasse.37.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-StephaneDucasse.71.mcz
NetworkTests-StephaneDucasse.70.mcz
NonInteractiveTranscript-StephaneDucasse.3.mcz
PackageInfo-MarcusDenker.79.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.77.mcz
Polymorph-Widgets-StephaneDucasse.641.mcz
RPackage-Core-StephaneDucasse.127.mcz
RPackage-SystemIntegration-StephaneDucasse.104.mcz
RPackage-Tests-StephaneDucasse.62.mcz
RecentSubmissions-MarcusDenker.157.mcz
Refactoring-Changes-EstebanLorenzano.21.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-EstebanLorenzano.29.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-StephaneDucasse.15.mcz
Ring-Core-Kernel-EstebanLorenzano.60.mcz
Ring-Monticello-EstebanLorenzano.5.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.25.mcz
SUnit-Core-StephaneDucasse.30.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-StephaneDucasse.5.mcz
SUnit-UI-StephaneDucasse.25.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-StephaneDucasse.4.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.138.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.7.mcz
Spec-Core-MarcusDenker.30.mcz
Spec-Tests-MarcusDenker.8.mcz
Spec-Tools-MarcusDenker.30.mcz
Spec-Widgets-MarcusDenker.34.mcz
StartupPreferences-StephaneDucasse.44.mcz
System-Announcements-StephaneDucasse.9.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.25.mcz
System-Changes-StephaneDucasse.142.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.22.mcz
System-FilePackage-MarcusDenker.66.mcz
System-FileRegistry-StephaneDucasse.17.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.18.mcz
System-Localization-MarcusDenker.63.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Object Storage-StephaneDucasse.164.mcz
System-Platforms-StephaneDucasse.19.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-StephaneDucasse.636.mcz
System-Text-MarcusDenker.211.mcz
System-Tools-MarcusDenker.83.mcz
Tests-StephaneDucasse.388.mcz
Tools-StephaneDucasse.863.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-MarcusDenker.417.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.33.mcz
UI-Basic-MarcusDenker.12.mcz
UIManager-MarcusDenker.64.mcz
Zinc-HTTP-MarcusDenker.256.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-EstebanLorenzano.131.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 6/11/2012 18:49'!
script119

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-StephaneDucasse.9.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CodeImport-MarcusDenker.8.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-StephaneDucasse.167.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-MarcusDenker.67.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.107.mcz
Collections-Strings-MarcusDenker.217.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-MarcusDenker.79.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-MarcusDenker.133.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-StephaneDucasse.560.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-StephaneDucasse.331.mcz
CompilerTests-StephaneDucasse.113.mcz
Compression-StephaneDucasse.97.mcz
CompressionTests-StephaneDucasse.4.mcz
Deprecated20-StephaneDucasse.7.mcz
EmergencyEvaluator-StephaneDucasse.27.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Core-StephaneDucasse.14.mcz
FileSystem-Disk-StephaneDucasse.15.mcz
FileSystem-Memory-StephaneDucasse.8.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Tests-Core-EstebanLorenzano.11.mcz
FileSystem-Tests-Disk-EstebanLorenzano.6.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-StephaneDucasse.ducasse.253.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-StephaneDucasse.581.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.686.mcz
FuelCommandLineHandler-MarcusDenker.4.mcz
FuelFileSystem-MarcusDenker.5.mcz
FuelFileSystemTests-MarcusDenker.3.mcz
FuelMetalevel-MarcusDenker.51.mcz
FuelMetalevelTests-MarcusDenker.44.mcz
FuelPackageLoader-MarcusDenker.106.mcz
FuelPackageLoaderTests-MarcusDenker.33.mcz
FuelTests-MarcusDenker.268.mcz
Gofer-Core-StephaneDucasse.150.mcz
Gofer-Tests-StephaneDucasse.134.mcz
Graphics-Display Objects-StephaneDucasse.78.mcz
Graphics-External-MarcusDenker.11.mcz
Graphics-Files-StephaneDucasse.27.mcz
Graphics-Fonts-StephaneDucasse.57.mcz
Graphics-Primitives-StephaneDucasse.84.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-StephaneDucasse.25.mcz
Graphics-Text-StephaneDucasse.34.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-EstebanLorenzano.8.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-StephaneDucasse.1109.mcz
KernelTests-StephaneDucasse.414.mcz
Keymapping-Core-EstebanLorenzano.126.mcz
Keymapping-Pragmas-StephaneDucasse.19.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.57.mcz
Keymapping-Tests-MarcusDenker.59.mcz
Keymapping-Tools-Spec-StephaneDucasse.10.mcz
MenuRegistration-StephaneDucasse.39.mcz
Monticello-StephaneDucasse.609.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-StephaneDucasse.154.mcz
Monticellomocks-StephaneDucasse.2.mcz
Morphic-StephaneDucasse.1166.mcz
MorphicTests-StephaneDucasse.52.mcz
Multilingual-Encodings-MarcusDenker.27.mcz
Multilingual-ImmPlugin-LaurentLaffont.10.mcz
Multilingual-Languages-StephaneDucasse.19.mcz
Multilingual-Tests-StephaneDucasse.14.mcz
Multilingual-TextConversion-StephaneDucasse.34.mcz
Multilingual-UnicodeInitialization-MarcusDenker.2.mcz
NECompletion-MarcusDenker.23.mcz
NOCompletion-StephaneDucasse.13.mcz
Nautilus-StephaneDucasse.286.mcz
NautilusCommon-MarcusDenker.68.mcz
NautilusRefactoring-StephaneDucasse.35.mcz
Network-Kernel-MarcusDenker.67.mcz
Network-MIME-StephaneDucasse.46.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.77.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-StephaneDucasse.37.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-StephaneDucasse.71.mcz
NetworkTests-StephaneDucasse.70.mcz
NonInteractiveTranscript-StephaneDucasse.3.mcz
PackageInfo-MarcusDenker.79.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.77.mcz
Polymorph-Widgets-StephaneDucasse.645.mcz
RPackage-Core-StephaneDucasse.127.mcz
RPackage-SystemIntegration-StephaneDucasse.104.mcz
RPackage-Tests-StephaneDucasse.62.mcz
RecentSubmissions-MarcusDenker.157.mcz
Refactoring-Changes-EstebanLorenzano.21.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-StephaneDucasse.31.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-StephaneDucasse.15.mcz
Ring-Core-Kernel-StephaneDucasse.61.mcz
Ring-Monticello-StephaneDucasse.6.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-StephaneDucasse.27.mcz
SUnit-Core-StephaneDucasse.30.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-StephaneDucasse.5.mcz
SUnit-UI-StephaneDucasse.25.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-StephaneDucasse.4.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.138.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.7.mcz
Spec-Core-MarcusDenker.30.mcz
Spec-Tests-MarcusDenker.8.mcz
Spec-Tools-StephaneDucasse.31.mcz
Spec-Widgets-MarcusDenker.34.mcz
StartupPreferences-StephaneDucasse.48.mcz
System-Announcements-StephaneDucasse.9.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.25.mcz
System-Changes-StephaneDucasse.142.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-StephaneDucasse.24.mcz
System-FilePackage-StephaneDucasse.68.mcz
System-FileRegistry-StephaneDucasse.17.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.18.mcz
System-Localization-MarcusDenker.63.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Object Storage-StephaneDucasse.165.mcz
System-Platforms-StephaneDucasse.21.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-StephaneDucasse.636.mcz
System-Text-MarcusDenker.211.mcz
System-Tools-MarcusDenker.83.mcz
Tests-StephaneDucasse.388.mcz
Tools-StephaneDucasse.864.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-StephaneDucasse.419.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.33.mcz
UI-Basic-MarcusDenker.12.mcz
UIManager-MarcusDenker.64.mcz
Zinc-HTTP-StephaneDucasse.258.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-StephaneDucasse.133.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 4/27/2012 13:35'!
script12

	^ 'AST-Core-EstebanLorenzano.93.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-StephaneDucasse.9.mcz
Balloon-MarcusDenker.83.mcz
BalloonTests-MarcusDenker.1.mcz
Collections-Abstract-MarcusDenker.160.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-MarcusDenker.66.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.5.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-StephaneDucasse.105.mcz
Collections-Strings-MarcusDenker.207.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-MarcusDenker.77.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-MarcusDenker.131.mcz
Collections-Weak-IgorStasenko.59.mcz
CollectionsTests-Integrator.557.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.324.mcz
CompilerTests-marcusDenker.104.mcz
Compression-StephaneDucasse.93.mcz
CompressionTests-MarcusDenker.2.mcz
EmergencyEvaluator-MarcusDenker.25.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.6.mcz
FileSystem-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Core-EstebanLorenzano.8.mcz
FileSystem-Disk-EstebanLorenzano.6.mcz
FileSystem-Memory-EstebanLorenzano.6.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Tests-Core-EstebanLorenzano.6.mcz
FileSystem-Tests-Disk-EstebanLorenzano.6.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.232.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.574.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Gofer-Core-StephaneDucasse.148.mcz
Gofer-Tests-MarcusDenker.131.mcz
Graphics-Display Objects-MarcusDenker.71.mcz
Graphics-External-MarcusDenker.10.mcz
Graphics-Files-MarcusDenker.25.mcz
Graphics-Fonts-EstebanLorenzano.52.mcz
Graphics-Primitives-MarcusDenker.74.mcz
Graphics-Resources-MarcusDenker.13.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.22.mcz
Graphics-Text-MarcusDenker.27.mcz
Graphics-Transformations-StephaneDucasse.4.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-EstebanLorenzano.8.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1054.mcz
KernelTests-MarcusDenker.393.mcz
Keymapping-Core-MarcusDenker.119.mcz
Keymapping-Pragmas-EstebanLorenzano.10.mcz
Keymapping-Settings-EstebanLorenzano.61.mcz
Keymapping-Shortcuts-EstebanLorenzano.54.mcz
Keymapping-Tests-MarcusDenker.59.mcz
Keymapping-Tools-Spec-EstebanLorenzano.2.mcz
MenuRegistration-StephaneDucasse.37.mcz
Monticello-MarcusDenker.575.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.140.mcz
Monticellomocks-MarcusDenker.1.mcz
Morphic-MarcusDenker.1132.mcz
MorphicTests-MarcusDenker.50.mcz
Multilingual-Encodings-StephaneDucasse.20.mcz
Multilingual-ImmPlugin-LaurentLaffont.10.mcz
Multilingual-Languages-StephaneDucasse.16.mcz
Multilingual-Tests-MarcusDenker.12.mcz
Multilingual-TextConversion-MarcusDenker.27.mcz
NECompletion-MarcusDenker.22.mcz
NOCompletion-EstebanLorenzano.9.mcz
Nautilus-EstebanLorenzano.258.mcz
NautilusCommon-EstebanLorenzano.60.mcz
NautilusRefactoring-EstebanLorenzano.25.mcz
Network-Kernel-MarcusDenker.67.mcz
Network-MIME-StephaneDucasse.43.mcz
Network-Mail-StephaneDucasse.10.mcz
Network-Protocols-StephaneDucasse.73.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.51.mcz
Network-URI-StephaneDucasse.34.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-StephaneDucasse.64.mcz
NetworkTests-StephaneDucasse.64.mcz
NonInteractiveTranscript-StephaneDucasse.3.mcz
PackageInfo-MarcusDenker.75.mcz
PluggableTextMorphWithLimits-EstebanLorenzano.9.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-StephaneDucasse.73.mcz
Polymorph-Widgets-MarcusDenker.622.mcz
RPackage-Core-EstebanLorenzano.108.mcz
RPackage-SystemIntegration-EstebanLorenzano.90.mcz
RPackage-Tests-EstebanLorenzano.53.mcz
RecentSubmissions-MarcusDenker.149.mcz
Refactoring-Changes-EstebanLorenzano.21.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-EstebanLorenzano.29.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.11.mcz
Ring-Core-Kernel-MarcusDenker.44.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.24.mcz
SUnit-Core-EstebanLorenzano.15.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-MarcusDenker.2.mcz
SUnit-UI-MarcusDenker.19.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.2.mcz
Settings-Monticello-StephaneDucasse.4.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-MarcusDenker.43.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.138.mcz
ShoutTests-MarcusDenker.16.mcz
Spec-Bindings-EstebanLorenzano.5.mcz
Spec-Core-EstebanLorenzano.13.mcz
Spec-Tests-EstebanLorenzano.4.mcz
Spec-Tools-EstebanLorenzano.10.mcz
Spec-Widgets-EstebanLorenzano.17.mcz
StartupPreferences-EstebanLorenzano.34.mcz
System-Announcements-MarcusDenker.1.mcz
System-Applications-EstebanLorenzano.42.mcz
System-BreakPoints-MarcusDenker.4.mcz
System-Change Notification-MarcusDenker.23.mcz
System-Changes-MarcusDenker.135.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-Debugging-MarcusDenker.14.mcz
System-Download-EstebanLorenzano.74.mcz
System-FilePackage-MarcusDenker.66.mcz
System-FileRegistry-MarcusDenker.15.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.13.mcz
System-Localization-StephaneDucasse.61.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Object Storage-MarcusDenker.154.mcz
System-Platforms-StephaneDucasse.19.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.611.mcz
System-Text-MarcusDenker.201.mcz
System-Tools-EstebanLorenzano.81.mcz
Tests-MarcusDenker.356.mcz
Tools-MarcusDenker.818.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-MarcusDenker.408.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.33.mcz
UI-Basic-MarcusDenker.8.mcz
UIManager-MarcusDenker.61.mcz
Zinc-HTTP-EstebanLorenzano.253.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-EstebanLorenzano.131.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 6/14/2012 16:34'!
script120

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-StephaneDucasse.9.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CodeImport-MarcusDenker.8.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-StephaneDucasse.167.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-MarcusDenker.67.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.107.mcz
Collections-Strings-MarcusDenker.217.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-MarcusDenker.79.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-MarcusDenker.133.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-StephaneDucasse.560.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-StephaneDucasse.331.mcz
CompilerTests-StephaneDucasse.113.mcz
Compression-StephaneDucasse.97.mcz
CompressionTests-StephaneDucasse.4.mcz
Deprecated20-StephaneDucasse.7.mcz
EmergencyEvaluator-StephaneDucasse.27.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Core-StephaneDucasse.14.mcz
FileSystem-Disk-StephaneDucasse.15.mcz
FileSystem-Memory-StephaneDucasse.8.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Tests-Core-StephaneDucasse.12.mcz
FileSystem-Tests-Disk-EstebanLorenzano.6.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-StephaneDucasse.ducasse.253.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-StephaneDucasse.581.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.686.mcz
FuelCommandLineHandler-MarcusDenker.4.mcz
FuelFileSystem-MarcusDenker.5.mcz
FuelFileSystemTests-MarcusDenker.3.mcz
FuelMetalevel-MarcusDenker.51.mcz
FuelMetalevelTests-MarcusDenker.44.mcz
FuelPackageLoader-MarcusDenker.106.mcz
FuelPackageLoaderTests-MarcusDenker.33.mcz
FuelTests-MarcusDenker.268.mcz
Gofer-Core-StephaneDucasse.150.mcz
Gofer-Tests-StephaneDucasse.134.mcz
Graphics-Display Objects-StephaneDucasse.78.mcz
Graphics-External-MarcusDenker.11.mcz
Graphics-Files-StephaneDucasse.27.mcz
Graphics-Fonts-StephaneDucasse.57.mcz
Graphics-Primitives-StephaneDucasse.84.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-StephaneDucasse.25.mcz
Graphics-Text-StephaneDucasse.34.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-EstebanLorenzano.8.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-StephaneDucasse.1110.mcz
KernelTests-StephaneDucasse.414.mcz
Keymapping-Core-EstebanLorenzano.126.mcz
Keymapping-Pragmas-StephaneDucasse.19.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.57.mcz
Keymapping-Tests-MarcusDenker.59.mcz
Keymapping-Tools-Spec-StephaneDucasse.10.mcz
MenuRegistration-StephaneDucasse.39.mcz
Monticello-StephaneDucasse.609.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-StephaneDucasse.154.mcz
Monticellomocks-StephaneDucasse.2.mcz
Morphic-StephaneDucasse.1166.mcz
MorphicTests-StephaneDucasse.52.mcz
Multilingual-Encodings-MarcusDenker.27.mcz
Multilingual-ImmPlugin-LaurentLaffont.10.mcz
Multilingual-Languages-StephaneDucasse.19.mcz
Multilingual-Tests-StephaneDucasse.14.mcz
Multilingual-TextConversion-StephaneDucasse.34.mcz
Multilingual-UnicodeInitialization-MarcusDenker.2.mcz
NECompletion-MarcusDenker.23.mcz
NOCompletion-StephaneDucasse.13.mcz
Nautilus-StephaneDucasse.286.mcz
NautilusCommon-MarcusDenker.68.mcz
NautilusRefactoring-StephaneDucasse.35.mcz
Network-Kernel-MarcusDenker.67.mcz
Network-MIME-StephaneDucasse.46.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.77.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-StephaneDucasse.37.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-StephaneDucasse.71.mcz
NetworkTests-StephaneDucasse.70.mcz
NonInteractiveTranscript-StephaneDucasse.3.mcz
PackageInfo-MarcusDenker.79.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.77.mcz
Polymorph-Widgets-StephaneDucasse.645.mcz
RPackage-Core-StephaneDucasse.127.mcz
RPackage-SystemIntegration-StephaneDucasse.104.mcz
RPackage-Tests-StephaneDucasse.62.mcz
RecentSubmissions-MarcusDenker.157.mcz
Refactoring-Changes-EstebanLorenzano.21.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-StephaneDucasse.31.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-StephaneDucasse.15.mcz
Ring-Core-Kernel-StephaneDucasse.61.mcz
Ring-Monticello-StephaneDucasse.6.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-StephaneDucasse.27.mcz
SUnit-Core-StephaneDucasse.30.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-StephaneDucasse.5.mcz
SUnit-UI-StephaneDucasse.26.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-StephaneDucasse.4.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.138.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.7.mcz
Spec-Core-MarcusDenker.30.mcz
Spec-Tests-MarcusDenker.8.mcz
Spec-Tools-StephaneDucasse.31.mcz
Spec-Widgets-MarcusDenker.34.mcz
StartupPreferences-StephaneDucasse.48.mcz
System-Announcements-StephaneDucasse.9.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.25.mcz
System-Changes-StephaneDucasse.142.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-StephaneDucasse.24.mcz
System-FilePackage-StephaneDucasse.68.mcz
System-FileRegistry-StephaneDucasse.17.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.18.mcz
System-Localization-MarcusDenker.63.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Object Storage-StephaneDucasse.165.mcz
System-Platforms-StephaneDucasse.21.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-StephaneDucasse.636.mcz
System-Text-MarcusDenker.211.mcz
System-Tools-MarcusDenker.83.mcz
Tests-StephaneDucasse.388.mcz
Tools-StephaneDucasse.864.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-StephaneDucasse.419.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.33.mcz
UI-Basic-MarcusDenker.12.mcz
UIManager-MarcusDenker.64.mcz
Zinc-HTTP-StephaneDucasse.258.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-StephaneDucasse.133.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 6/14/2012 16:43'!
script121

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-StephaneDucasse.9.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CodeImport-MarcusDenker.8.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-StephaneDucasse.167.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-MarcusDenker.67.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.107.mcz
Collections-Strings-MarcusDenker.217.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-MarcusDenker.79.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-MarcusDenker.133.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-StephaneDucasse.560.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-StephaneDucasse.331.mcz
CompilerTests-StephaneDucasse.113.mcz
Compression-StephaneDucasse.97.mcz
CompressionTests-StephaneDucasse.4.mcz
Deprecated20-StephaneDucasse.7.mcz
EmergencyEvaluator-StephaneDucasse.27.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Core-StephaneDucasse.17.mcz
FileSystem-Disk-StephaneDucasse.15.mcz
FileSystem-Memory-StephaneDucasse.8.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Tests-Core-StephaneDucasse.15.mcz
FileSystem-Tests-Disk-EstebanLorenzano.6.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-StephaneDucasse.ducasse.253.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-StephaneDucasse.581.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.686.mcz
FuelCommandLineHandler-MarcusDenker.4.mcz
FuelFileSystem-MarcusDenker.5.mcz
FuelFileSystemTests-MarcusDenker.3.mcz
FuelMetalevel-MarcusDenker.51.mcz
FuelMetalevelTests-MarcusDenker.44.mcz
FuelPackageLoader-MarcusDenker.106.mcz
FuelPackageLoaderTests-MarcusDenker.33.mcz
FuelTests-MarcusDenker.268.mcz
Gofer-Core-StephaneDucasse.150.mcz
Gofer-Tests-StephaneDucasse.134.mcz
Graphics-Display Objects-StephaneDucasse.78.mcz
Graphics-External-MarcusDenker.11.mcz
Graphics-Files-StephaneDucasse.27.mcz
Graphics-Fonts-StephaneDucasse.57.mcz
Graphics-Primitives-StephaneDucasse.84.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-StephaneDucasse.25.mcz
Graphics-Text-StephaneDucasse.34.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-EstebanLorenzano.8.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-StephaneDucasse.1110.mcz
KernelTests-StephaneDucasse.414.mcz
Keymapping-Core-EstebanLorenzano.126.mcz
Keymapping-Pragmas-StephaneDucasse.19.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.57.mcz
Keymapping-Tests-MarcusDenker.59.mcz
Keymapping-Tools-Spec-StephaneDucasse.10.mcz
MenuRegistration-StephaneDucasse.39.mcz
Monticello-StephaneDucasse.609.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-StephaneDucasse.154.mcz
Monticellomocks-StephaneDucasse.2.mcz
Morphic-StephaneDucasse.1166.mcz
MorphicTests-StephaneDucasse.52.mcz
Multilingual-Encodings-MarcusDenker.27.mcz
Multilingual-ImmPlugin-LaurentLaffont.10.mcz
Multilingual-Languages-StephaneDucasse.19.mcz
Multilingual-Tests-StephaneDucasse.14.mcz
Multilingual-TextConversion-StephaneDucasse.34.mcz
Multilingual-UnicodeInitialization-MarcusDenker.2.mcz
NECompletion-MarcusDenker.23.mcz
NOCompletion-StephaneDucasse.13.mcz
Nautilus-StephaneDucasse.286.mcz
NautilusCommon-MarcusDenker.68.mcz
NautilusRefactoring-StephaneDucasse.35.mcz
Network-Kernel-MarcusDenker.67.mcz
Network-MIME-StephaneDucasse.46.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.77.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-StephaneDucasse.37.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-StephaneDucasse.71.mcz
NetworkTests-StephaneDucasse.70.mcz
NonInteractiveTranscript-StephaneDucasse.3.mcz
PackageInfo-MarcusDenker.79.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.77.mcz
Polymorph-Widgets-StephaneDucasse.645.mcz
RPackage-Core-StephaneDucasse.127.mcz
RPackage-SystemIntegration-StephaneDucasse.104.mcz
RPackage-Tests-StephaneDucasse.62.mcz
RecentSubmissions-MarcusDenker.157.mcz
Refactoring-Changes-EstebanLorenzano.21.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-StephaneDucasse.31.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-StephaneDucasse.15.mcz
Ring-Core-Kernel-StephaneDucasse.61.mcz
Ring-Monticello-StephaneDucasse.6.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-StephaneDucasse.27.mcz
SUnit-Core-StephaneDucasse.30.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-StephaneDucasse.5.mcz
SUnit-UI-StephaneDucasse.26.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-StephaneDucasse.4.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.138.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.7.mcz
Spec-Core-MarcusDenker.30.mcz
Spec-Tests-MarcusDenker.8.mcz
Spec-Tools-StephaneDucasse.31.mcz
Spec-Widgets-MarcusDenker.34.mcz
StartupPreferences-StephaneDucasse.48.mcz
System-Announcements-StephaneDucasse.9.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.25.mcz
System-Changes-StephaneDucasse.142.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-StephaneDucasse.24.mcz
System-FilePackage-StephaneDucasse.68.mcz
System-FileRegistry-StephaneDucasse.17.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.18.mcz
System-Localization-MarcusDenker.63.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Object Storage-StephaneDucasse.165.mcz
System-Platforms-StephaneDucasse.21.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-StephaneDucasse.636.mcz
System-Text-MarcusDenker.211.mcz
System-Tools-MarcusDenker.83.mcz
Tests-StephaneDucasse.388.mcz
Tools-StephaneDucasse.864.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-StephaneDucasse.419.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.33.mcz
UI-Basic-MarcusDenker.12.mcz
UIManager-MarcusDenker.64.mcz
Zinc-HTTP-StephaneDucasse.258.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-StephaneDucasse.133.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'EstebanLorenzano 6/14/2012 17:54'!
script122

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-StephaneDucasse.9.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CodeImport-MarcusDenker.8.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-StephaneDucasse.167.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-MarcusDenker.67.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.107.mcz
Collections-Strings-MarcusDenker.217.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-MarcusDenker.79.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-MarcusDenker.133.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-StephaneDucasse.560.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-StephaneDucasse.331.mcz
CompilerTests-StephaneDucasse.113.mcz
Compression-StephaneDucasse.97.mcz
CompressionTests-StephaneDucasse.4.mcz
Deprecated20-StephaneDucasse.7.mcz
EmergencyEvaluator-StephaneDucasse.27.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Core-StephaneDucasse.17.mcz
FileSystem-Disk-StephaneDucasse.15.mcz
FileSystem-Memory-StephaneDucasse.8.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Tests-Core-StephaneDucasse.15.mcz
FileSystem-Tests-Disk-EstebanLorenzano.6.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-StephaneDucasse.ducasse.253.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-StephaneDucasse.581.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.686.mcz
FuelCommandLineHandler-MarcusDenker.4.mcz
FuelFileSystem-MarcusDenker.5.mcz
FuelFileSystemTests-MarcusDenker.3.mcz
FuelMetalevel-MarcusDenker.51.mcz
FuelMetalevelTests-MarcusDenker.44.mcz
FuelPackageLoader-MarcusDenker.106.mcz
FuelPackageLoaderTests-MarcusDenker.33.mcz
FuelTests-MarcusDenker.268.mcz
Gofer-Core-StephaneDucasse.150.mcz
Gofer-Tests-StephaneDucasse.134.mcz
Graphics-Display Objects-StephaneDucasse.78.mcz
Graphics-External-MarcusDenker.11.mcz
Graphics-Files-StephaneDucasse.27.mcz
Graphics-Fonts-StephaneDucasse.57.mcz
Graphics-Primitives-StephaneDucasse.84.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-StephaneDucasse.25.mcz
Graphics-Text-StephaneDucasse.34.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-EstebanLorenzano.8.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-StephaneDucasse.1110.mcz
KernelTests-StephaneDucasse.414.mcz
Keymapping-Core-EstebanLorenzano.126.mcz
Keymapping-Pragmas-StephaneDucasse.19.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.57.mcz
Keymapping-Tests-MarcusDenker.59.mcz
Keymapping-Tools-Spec-StephaneDucasse.10.mcz
MenuRegistration-StephaneDucasse.39.mcz
Monticello-StephaneDucasse.609.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-StephaneDucasse.154.mcz
Monticellomocks-StephaneDucasse.2.mcz
Morphic-StephaneDucasse.1166.mcz
MorphicTests-StephaneDucasse.52.mcz
Multilingual-Encodings-MarcusDenker.27.mcz
Multilingual-ImmPlugin-LaurentLaffont.10.mcz
Multilingual-Languages-StephaneDucasse.19.mcz
Multilingual-Tests-StephaneDucasse.14.mcz
Multilingual-TextConversion-StephaneDucasse.34.mcz
Multilingual-UnicodeInitialization-MarcusDenker.2.mcz
NECompletion-MarcusDenker.23.mcz
NOCompletion-StephaneDucasse.13.mcz
Nautilus-StephaneDucasse.286.mcz
NautilusCommon-MarcusDenker.68.mcz
NautilusRefactoring-StephaneDucasse.35.mcz
Network-Kernel-MarcusDenker.67.mcz
Network-MIME-StephaneDucasse.46.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.77.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-StephaneDucasse.37.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-StephaneDucasse.71.mcz
NetworkTests-StephaneDucasse.70.mcz
NonInteractiveTranscript-StephaneDucasse.3.mcz
PackageInfo-MarcusDenker.79.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.77.mcz
Polymorph-Widgets-StephaneDucasse.645.mcz
RPackage-Core-StephaneDucasse.127.mcz
RPackage-SystemIntegration-StephaneDucasse.104.mcz
RPackage-Tests-StephaneDucasse.62.mcz
RecentSubmissions-MarcusDenker.157.mcz
Refactoring-Changes-EstebanLorenzano.21.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-StephaneDucasse.31.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-StephaneDucasse.15.mcz
Ring-Core-Kernel-StephaneDucasse.61.mcz
Ring-Monticello-StephaneDucasse.6.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-StephaneDucasse.27.mcz
SUnit-Core-StephaneDucasse.30.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-StephaneDucasse.5.mcz
SUnit-UI-StephaneDucasse.26.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-StephaneDucasse.4.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.138.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.7.mcz
Spec-Core-MarcusDenker.30.mcz
Spec-Tests-MarcusDenker.8.mcz
Spec-Tools-StephaneDucasse.31.mcz
Spec-Widgets-MarcusDenker.34.mcz
StartupPreferences-StephaneDucasse.48.mcz
System-Announcements-StephaneDucasse.9.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.25.mcz
System-Changes-StephaneDucasse.142.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-StephaneDucasse.24.mcz
System-FilePackage-StephaneDucasse.68.mcz
System-FileRegistry-StephaneDucasse.17.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.18.mcz
System-Localization-MarcusDenker.63.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Object Storage-StephaneDucasse.165.mcz
System-Platforms-StephaneDucasse.21.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-StephaneDucasse.636.mcz
System-Text-MarcusDenker.211.mcz
System-Tools-MarcusDenker.83.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-StephaneDucasse.388.mcz
Tools-StephaneDucasse.864.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-StephaneDucasse.419.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.33.mcz
UI-Basic-MarcusDenker.12.mcz
UIManager-EstebanLorenzano.67.mcz
Zinc-HTTP-StephaneDucasse.258.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-StephaneDucasse.133.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'EstebanLorenzano 6/15/2012 16:16'!
script123

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-StephaneDucasse.9.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CodeImport-MarcusDenker.8.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-StephaneDucasse.167.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-MarcusDenker.67.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.107.mcz
Collections-Strings-MarcusDenker.217.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-MarcusDenker.79.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-MarcusDenker.133.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-StephaneDucasse.560.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-StephaneDucasse.331.mcz
CompilerTests-StephaneDucasse.113.mcz
Compression-StephaneDucasse.97.mcz
CompressionTests-StephaneDucasse.4.mcz
Deprecated20-StephaneDucasse.7.mcz
EmergencyEvaluator-StephaneDucasse.27.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Core-StephaneDucasse.17.mcz
FileSystem-Disk-StephaneDucasse.15.mcz
FileSystem-Memory-StephaneDucasse.8.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Tests-Core-StephaneDucasse.15.mcz
FileSystem-Tests-Disk-EstebanLorenzano.6.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-StephaneDucasse.ducasse.253.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-StephaneDucasse.581.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.686.mcz
FuelCommandLineHandler-MarcusDenker.4.mcz
FuelFileSystem-MarcusDenker.5.mcz
FuelFileSystemTests-MarcusDenker.3.mcz
FuelMetalevel-MarcusDenker.51.mcz
FuelMetalevelTests-MarcusDenker.44.mcz
FuelPackageLoader-MarcusDenker.106.mcz
FuelPackageLoaderTests-MarcusDenker.33.mcz
FuelTests-MarcusDenker.268.mcz
Gofer-Core-StephaneDucasse.150.mcz
Gofer-Tests-StephaneDucasse.134.mcz
Graphics-Display Objects-StephaneDucasse.78.mcz
Graphics-External-MarcusDenker.11.mcz
Graphics-Files-StephaneDucasse.27.mcz
Graphics-Fonts-StephaneDucasse.57.mcz
Graphics-Primitives-StephaneDucasse.84.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-StephaneDucasse.25.mcz
Graphics-Text-StephaneDucasse.34.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-EstebanLorenzano.8.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-StephaneDucasse.1110.mcz
KernelTests-StephaneDucasse.414.mcz
Keymapping-Core-EstebanLorenzano.126.mcz
Keymapping-Pragmas-StephaneDucasse.19.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.57.mcz
Keymapping-Tests-MarcusDenker.59.mcz
Keymapping-Tools-Spec-StephaneDucasse.10.mcz
MenuRegistration-StephaneDucasse.39.mcz
Monticello-StephaneDucasse.609.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-StephaneDucasse.154.mcz
Monticellomocks-StephaneDucasse.2.mcz
Morphic-StephaneDucasse.1166.mcz
MorphicTests-StephaneDucasse.52.mcz
Multilingual-Encodings-MarcusDenker.27.mcz
Multilingual-ImmPlugin-LaurentLaffont.10.mcz
Multilingual-Languages-StephaneDucasse.19.mcz
Multilingual-Tests-StephaneDucasse.14.mcz
Multilingual-TextConversion-StephaneDucasse.34.mcz
Multilingual-UnicodeInitialization-MarcusDenker.2.mcz
NECompletion-MarcusDenker.23.mcz
NOCompletion-StephaneDucasse.13.mcz
Nautilus-EstebanLorenzano.287.mcz
NautilusCommon-EstebanLorenzano.70.mcz
NautilusRefactoring-StephaneDucasse.35.mcz
Network-Kernel-MarcusDenker.67.mcz
Network-MIME-StephaneDucasse.46.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.77.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-StephaneDucasse.37.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-StephaneDucasse.71.mcz
NetworkTests-StephaneDucasse.70.mcz
NonInteractiveTranscript-StephaneDucasse.3.mcz
PackageInfo-MarcusDenker.79.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.77.mcz
Polymorph-Widgets-StephaneDucasse.645.mcz
RPackage-Core-StephaneDucasse.127.mcz
RPackage-SystemIntegration-StephaneDucasse.104.mcz
RPackage-Tests-StephaneDucasse.62.mcz
RecentSubmissions-MarcusDenker.157.mcz
Refactoring-Changes-EstebanLorenzano.21.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-StephaneDucasse.31.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-StephaneDucasse.15.mcz
Ring-Core-Kernel-StephaneDucasse.61.mcz
Ring-Monticello-StephaneDucasse.6.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-StephaneDucasse.27.mcz
SUnit-Core-StephaneDucasse.30.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-StephaneDucasse.5.mcz
SUnit-UI-StephaneDucasse.26.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-StephaneDucasse.4.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.138.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.7.mcz
Spec-Core-MarcusDenker.30.mcz
Spec-Tests-MarcusDenker.8.mcz
Spec-Tools-StephaneDucasse.31.mcz
Spec-Widgets-MarcusDenker.34.mcz
StartupPreferences-StephaneDucasse.48.mcz
System-Announcements-StephaneDucasse.9.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.25.mcz
System-Changes-StephaneDucasse.142.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-EstebanLorenzano.26.mcz
System-FilePackage-StephaneDucasse.68.mcz
System-FileRegistry-StephaneDucasse.17.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.18.mcz
System-Localization-MarcusDenker.63.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Object Storage-StephaneDucasse.165.mcz
System-Platforms-StephaneDucasse.21.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-StephaneDucasse.636.mcz
System-Text-MarcusDenker.211.mcz
System-Tools-MarcusDenker.83.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-StephaneDucasse.388.mcz
Tools-StephaneDucasse.864.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-StephaneDucasse.419.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.33.mcz
UI-Basic-MarcusDenker.12.mcz
UIManager-EstebanLorenzano.67.mcz
Zinc-HTTP-StephaneDucasse.258.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-StephaneDucasse.133.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 6/17/2012 13:01'!
script124

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-StephaneDucasse.9.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CodeImport-MarcusDenker.8.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-StephaneDucasse.167.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-MarcusDenker.67.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.107.mcz
Collections-Strings-MarcusDenker.217.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-MarcusDenker.79.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-MarcusDenker.133.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-StephaneDucasse.560.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-StephaneDucasse.331.mcz
CompilerTests-StephaneDucasse.113.mcz
Compression-StephaneDucasse.97.mcz
CompressionTests-StephaneDucasse.4.mcz
Deprecated20-StephaneDucasse.7.mcz
EmergencyEvaluator-StephaneDucasse.27.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Core-StephaneDucasse.17.mcz
FileSystem-Disk-StephaneDucasse.15.mcz
FileSystem-Memory-StephaneDucasse.8.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Tests-Core-StephaneDucasse.15.mcz
FileSystem-Tests-Disk-EstebanLorenzano.6.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-StephaneDucasse.ducasse.253.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-StephaneDucasse.581.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.686.mcz
FuelCommandLineHandler-MarcusDenker.4.mcz
FuelFileSystem-MarcusDenker.5.mcz
FuelFileSystemTests-MarcusDenker.3.mcz
FuelMetalevel-MarcusDenker.51.mcz
FuelMetalevelTests-MarcusDenker.44.mcz
FuelPackageLoader-MarcusDenker.106.mcz
FuelPackageLoaderTests-MarcusDenker.33.mcz
FuelTests-MarcusDenker.268.mcz
Gofer-Core-StephaneDucasse.150.mcz
Gofer-Tests-StephaneDucasse.134.mcz
Graphics-Display Objects-StephaneDucasse.78.mcz
Graphics-External-MarcusDenker.11.mcz
Graphics-Files-StephaneDucasse.27.mcz
Graphics-Fonts-StephaneDucasse.57.mcz
Graphics-Primitives-StephaneDucasse.84.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-StephaneDucasse.25.mcz
Graphics-Text-StephaneDucasse.34.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-EstebanLorenzano.8.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-StephaneDucasse.1111.mcz
KernelTests-StephaneDucasse.414.mcz
Keymapping-Core-EstebanLorenzano.126.mcz
Keymapping-Pragmas-StephaneDucasse.19.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.57.mcz
Keymapping-Tests-MarcusDenker.59.mcz
Keymapping-Tools-Spec-StephaneDucasse.10.mcz
MenuRegistration-StephaneDucasse.39.mcz
Monticello-StephaneDucasse.609.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-StephaneDucasse.154.mcz
Monticellomocks-StephaneDucasse.2.mcz
Morphic-StephaneDucasse.1166.mcz
MorphicTests-StephaneDucasse.52.mcz
Multilingual-Encodings-MarcusDenker.27.mcz
Multilingual-ImmPlugin-LaurentLaffont.10.mcz
Multilingual-Languages-StephaneDucasse.19.mcz
Multilingual-Tests-StephaneDucasse.14.mcz
Multilingual-TextConversion-StephaneDucasse.34.mcz
Multilingual-UnicodeInitialization-MarcusDenker.2.mcz
NECompletion-MarcusDenker.23.mcz
NOCompletion-StephaneDucasse.13.mcz
Nautilus-StephaneDucasse.289.mcz
NautilusCommon-EstebanLorenzano.70.mcz
NautilusRefactoring-StephaneDucasse.35.mcz
Network-Kernel-MarcusDenker.67.mcz
Network-MIME-StephaneDucasse.46.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.77.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-StephaneDucasse.37.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-StephaneDucasse.71.mcz
NetworkTests-StephaneDucasse.70.mcz
NonInteractiveTranscript-StephaneDucasse.3.mcz
PackageInfo-MarcusDenker.79.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.77.mcz
Polymorph-Widgets-StephaneDucasse.645.mcz
RPackage-Core-StephaneDucasse.129.mcz
RPackage-SystemIntegration-StephaneDucasse.104.mcz
RPackage-Tests-StephaneDucasse.62.mcz
RecentSubmissions-MarcusDenker.157.mcz
Refactoring-Changes-EstebanLorenzano.21.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-StephaneDucasse.31.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-StephaneDucasse.15.mcz
Ring-Core-Kernel-StephaneDucasse.61.mcz
Ring-Monticello-StephaneDucasse.6.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-StephaneDucasse.27.mcz
SUnit-Core-StephaneDucasse.30.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-StephaneDucasse.5.mcz
SUnit-UI-StephaneDucasse.26.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-StephaneDucasse.4.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.138.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.7.mcz
Spec-Core-MarcusDenker.30.mcz
Spec-Tests-MarcusDenker.8.mcz
Spec-Tools-StephaneDucasse.31.mcz
Spec-Widgets-MarcusDenker.34.mcz
StartupPreferences-StephaneDucasse.48.mcz
System-Announcements-StephaneDucasse.9.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.25.mcz
System-Changes-StephaneDucasse.142.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-EstebanLorenzano.26.mcz
System-FilePackage-StephaneDucasse.68.mcz
System-FileRegistry-StephaneDucasse.17.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.18.mcz
System-Localization-MarcusDenker.63.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Object Storage-StephaneDucasse.165.mcz
System-Platforms-StephaneDucasse.21.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-StephaneDucasse.636.mcz
System-Text-MarcusDenker.211.mcz
System-Tools-MarcusDenker.83.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-StephaneDucasse.388.mcz
Tools-StephaneDucasse.864.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-StephaneDucasse.419.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.33.mcz
UI-Basic-MarcusDenker.12.mcz
UIManager-EstebanLorenzano.67.mcz
Zinc-HTTP-StephaneDucasse.258.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-StephaneDucasse.133.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'CamilloBruni 6/17/2012 17:24'!
script125

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-StephaneDucasse.9.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CodeImport-MarcusDenker.8.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-StephaneDucasse.167.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-MarcusDenker.67.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.107.mcz
Collections-Strings-MarcusDenker.217.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-MarcusDenker.79.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-MarcusDenker.133.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-StephaneDucasse.560.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-StephaneDucasse.331.mcz
CompilerTests-StephaneDucasse.113.mcz
Compression-CamilloBruni.100.mcz
CompressionTests-CamilloBruni.5.mcz
Deprecated20-StephaneDucasse.7.mcz
EmergencyEvaluator-StephaneDucasse.27.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Core-StephaneDucasse.17.mcz
FileSystem-Disk-CamilloBruni.16.mcz
FileSystem-Memory-StephaneDucasse.8.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Tests-Core-StephaneDucasse.15.mcz
FileSystem-Tests-Disk-EstebanLorenzano.6.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-StephaneDucasse.ducasse.253.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-StephaneDucasse.581.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.686.mcz
FuelCommandLineHandler-MarcusDenker.4.mcz
FuelFileSystem-MarcusDenker.5.mcz
FuelFileSystemTests-MarcusDenker.3.mcz
FuelMetalevel-MarcusDenker.51.mcz
FuelMetalevelTests-MarcusDenker.44.mcz
FuelPackageLoader-MarcusDenker.106.mcz
FuelPackageLoaderTests-MarcusDenker.33.mcz
FuelTests-MarcusDenker.268.mcz
Gofer-Core-StephaneDucasse.150.mcz
Gofer-Tests-StephaneDucasse.134.mcz
Graphics-Display Objects-StephaneDucasse.78.mcz
Graphics-External-MarcusDenker.11.mcz
Graphics-Files-StephaneDucasse.27.mcz
Graphics-Fonts-StephaneDucasse.57.mcz
Graphics-Primitives-StephaneDucasse.84.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-StephaneDucasse.25.mcz
Graphics-Text-StephaneDucasse.34.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-EstebanLorenzano.8.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-StephaneDucasse.1111.mcz
KernelTests-StephaneDucasse.414.mcz
Keymapping-Core-EstebanLorenzano.126.mcz
Keymapping-Pragmas-StephaneDucasse.19.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.57.mcz
Keymapping-Tests-MarcusDenker.59.mcz
Keymapping-Tools-Spec-StephaneDucasse.10.mcz
MenuRegistration-StephaneDucasse.39.mcz
Monticello-CamilloBruni.610.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-StephaneDucasse.154.mcz
Monticellomocks-CamilloBruni.1.mcz
Morphic-StephaneDucasse.1166.mcz
MorphicTests-StephaneDucasse.52.mcz
Multilingual-Encodings-MarcusDenker.27.mcz
Multilingual-ImmPlugin-LaurentLaffont.10.mcz
Multilingual-Languages-StephaneDucasse.19.mcz
Multilingual-Tests-StephaneDucasse.14.mcz
Multilingual-TextConversion-StephaneDucasse.34.mcz
Multilingual-UnicodeInitialization-MarcusDenker.2.mcz
NECompletion-MarcusDenker.23.mcz
NOCompletion-StephaneDucasse.13.mcz
Nautilus-StephaneDucasse.289.mcz
NautilusCommon-EstebanLorenzano.70.mcz
NautilusRefactoring-StephaneDucasse.35.mcz
Network-Kernel-MarcusDenker.67.mcz
Network-MIME-StephaneDucasse.46.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.77.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-StephaneDucasse.37.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-StephaneDucasse.71.mcz
NetworkTests-StephaneDucasse.70.mcz
NonInteractiveTranscript-StephaneDucasse.3.mcz
PackageInfo-MarcusDenker.79.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.77.mcz
Polymorph-Widgets-StephaneDucasse.645.mcz
RPackage-Core-StephaneDucasse.129.mcz
RPackage-SystemIntegration-StephaneDucasse.104.mcz
RPackage-Tests-StephaneDucasse.62.mcz
RecentSubmissions-MarcusDenker.157.mcz
Refactoring-Changes-EstebanLorenzano.21.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-StephaneDucasse.31.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-StephaneDucasse.15.mcz
Ring-Core-Kernel-StephaneDucasse.61.mcz
Ring-Monticello-StephaneDucasse.6.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-StephaneDucasse.27.mcz
SUnit-Core-StephaneDucasse.30.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-StephaneDucasse.5.mcz
SUnit-UI-StephaneDucasse.26.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-StephaneDucasse.4.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.138.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.7.mcz
Spec-Core-MarcusDenker.30.mcz
Spec-Tests-MarcusDenker.8.mcz
Spec-Tools-StephaneDucasse.31.mcz
Spec-Widgets-MarcusDenker.34.mcz
StartupPreferences-StephaneDucasse.48.mcz
System-Announcements-StephaneDucasse.9.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.25.mcz
System-Changes-StephaneDucasse.142.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-EstebanLorenzano.26.mcz
System-FilePackage-StephaneDucasse.68.mcz
System-FileRegistry-StephaneDucasse.17.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.18.mcz
System-Localization-MarcusDenker.63.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Object Storage-StephaneDucasse.165.mcz
System-Platforms-StephaneDucasse.21.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-StephaneDucasse.636.mcz
System-Text-MarcusDenker.211.mcz
System-Tools-MarcusDenker.83.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-CamilloBruni.389.mcz
Tools-StephaneDucasse.864.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-CamilloBruni.420.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.33.mcz
UI-Basic-MarcusDenker.12.mcz
UIManager-EstebanLorenzano.67.mcz
Zinc-HTTP-StephaneDucasse.258.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-StephaneDucasse.133.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 6/17/2012 17:50'!
script126

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-StephaneDucasse.9.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CodeImport-MarcusDenker.8.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-StephaneDucasse.167.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-MarcusDenker.67.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.107.mcz
Collections-Strings-MarcusDenker.217.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-MarcusDenker.79.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-MarcusDenker.133.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-StephaneDucasse.560.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-StephaneDucasse.331.mcz
CompilerTests-StephaneDucasse.113.mcz
Compression-CamilloBruni.100.mcz
CompressionTests-CamilloBruni.5.mcz
Deprecated20-StephaneDucasse.7.mcz
EmergencyEvaluator-StephaneDucasse.27.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Core-StephaneDucasse.17.mcz
FileSystem-Disk-CamilloBruni.16.mcz
FileSystem-Memory-StephaneDucasse.8.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Tests-Core-StephaneDucasse.15.mcz
FileSystem-Tests-Disk-EstebanLorenzano.6.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-StephaneDucasse.ducasse.253.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-StephaneDucasse.581.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.686.mcz
FuelCommandLineHandler-MarcusDenker.4.mcz
FuelFileSystem-MarcusDenker.5.mcz
FuelFileSystemTests-MarcusDenker.3.mcz
FuelMetalevel-MarcusDenker.51.mcz
FuelMetalevelTests-MarcusDenker.44.mcz
FuelPackageLoader-MarcusDenker.106.mcz
FuelPackageLoaderTests-MarcusDenker.33.mcz
FuelTests-MarcusDenker.268.mcz
Gofer-Core-StephaneDucasse.150.mcz
Gofer-Tests-StephaneDucasse.134.mcz
Graphics-Display Objects-StephaneDucasse.78.mcz
Graphics-External-MarcusDenker.11.mcz
Graphics-Files-StephaneDucasse.27.mcz
Graphics-Fonts-StephaneDucasse.57.mcz
Graphics-Primitives-StephaneDucasse.84.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-StephaneDucasse.25.mcz
Graphics-Text-StephaneDucasse.34.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-EstebanLorenzano.8.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-StephaneDucasse.1112.mcz
KernelTests-StephaneDucasse.414.mcz
Keymapping-Core-EstebanLorenzano.126.mcz
Keymapping-Pragmas-StephaneDucasse.19.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.57.mcz
Keymapping-Tests-MarcusDenker.59.mcz
Keymapping-Tools-Spec-StephaneDucasse.10.mcz
MenuRegistration-StephaneDucasse.39.mcz
Monticello-CamilloBruni.610.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-StephaneDucasse.154.mcz
Monticellomocks-CamilloBruni.1.mcz
Morphic-StephaneDucasse.1166.mcz
MorphicTests-StephaneDucasse.52.mcz
Multilingual-Encodings-MarcusDenker.27.mcz
Multilingual-ImmPlugin-LaurentLaffont.10.mcz
Multilingual-Languages-StephaneDucasse.19.mcz
Multilingual-Tests-StephaneDucasse.14.mcz
Multilingual-TextConversion-StephaneDucasse.34.mcz
Multilingual-UnicodeInitialization-MarcusDenker.2.mcz
NECompletion-MarcusDenker.23.mcz
NOCompletion-StephaneDucasse.13.mcz
Nautilus-StephaneDucasse.289.mcz
NautilusCommon-EstebanLorenzano.70.mcz
NautilusRefactoring-StephaneDucasse.35.mcz
Network-Kernel-MarcusDenker.67.mcz
Network-MIME-StephaneDucasse.46.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.77.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-StephaneDucasse.37.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-StephaneDucasse.71.mcz
NetworkTests-StephaneDucasse.70.mcz
NonInteractiveTranscript-StephaneDucasse.3.mcz
PackageInfo-MarcusDenker.79.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.77.mcz
Polymorph-Widgets-StephaneDucasse.645.mcz
RPackage-Core-StephaneDucasse.129.mcz
RPackage-SystemIntegration-StephaneDucasse.104.mcz
RPackage-Tests-StephaneDucasse.62.mcz
RecentSubmissions-MarcusDenker.157.mcz
Refactoring-Changes-EstebanLorenzano.21.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-StephaneDucasse.31.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-StephaneDucasse.15.mcz
Ring-Core-Kernel-StephaneDucasse.61.mcz
Ring-Monticello-StephaneDucasse.6.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-StephaneDucasse.27.mcz
SUnit-Core-StephaneDucasse.30.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-StephaneDucasse.5.mcz
SUnit-UI-StephaneDucasse.26.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-StephaneDucasse.4.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.138.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.7.mcz
Spec-Core-MarcusDenker.30.mcz
Spec-Tests-MarcusDenker.8.mcz
Spec-Tools-StephaneDucasse.31.mcz
Spec-Widgets-MarcusDenker.34.mcz
StartupPreferences-StephaneDucasse.48.mcz
System-Announcements-StephaneDucasse.9.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.25.mcz
System-Changes-StephaneDucasse.142.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-EstebanLorenzano.26.mcz
System-FilePackage-StephaneDucasse.68.mcz
System-FileRegistry-StephaneDucasse.17.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.18.mcz
System-Localization-MarcusDenker.63.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Object Storage-StephaneDucasse.165.mcz
System-Platforms-StephaneDucasse.21.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-StephaneDucasse.636.mcz
System-Text-MarcusDenker.211.mcz
System-Tools-MarcusDenker.83.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-CamilloBruni.389.mcz
Tools-StephaneDucasse.864.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-CamilloBruni.420.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.33.mcz
UI-Basic-MarcusDenker.12.mcz
UIManager-EstebanLorenzano.67.mcz
Zinc-HTTP-StephaneDucasse.258.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-StephaneDucasse.133.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 6/17/2012 18:30'!
script127

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-StephaneDucasse.9.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CodeImport-MarcusDenker.8.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-StephaneDucasse.167.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-MarcusDenker.67.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.107.mcz
Collections-Strings-MarcusDenker.217.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-MarcusDenker.79.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-MarcusDenker.133.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-StephaneDucasse.560.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-StephaneDucasse.331.mcz
CompilerTests-StephaneDucasse.113.mcz
Compression-CamilloBruni.100.mcz
CompressionTests-CamilloBruni.5.mcz
Deprecated20-StephaneDucasse.7.mcz
EmergencyEvaluator-StephaneDucasse.27.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Core-StephaneDucasse.18.mcz
FileSystem-Disk-CamilloBruni.16.mcz
FileSystem-Memory-StephaneDucasse.8.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Tests-Core-StephaneDucasse.15.mcz
FileSystem-Tests-Disk-EstebanLorenzano.6.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-StephaneDucasse.ducasse.253.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-StephaneDucasse.581.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.686.mcz
FuelCommandLineHandler-MarcusDenker.4.mcz
FuelFileSystem-MarcusDenker.5.mcz
FuelFileSystemTests-MarcusDenker.3.mcz
FuelMetalevel-MarcusDenker.51.mcz
FuelMetalevelTests-MarcusDenker.44.mcz
FuelPackageLoader-MarcusDenker.106.mcz
FuelPackageLoaderTests-MarcusDenker.33.mcz
FuelTests-MarcusDenker.268.mcz
Gofer-Core-StephaneDucasse.150.mcz
Gofer-Tests-StephaneDucasse.134.mcz
Graphics-Display Objects-StephaneDucasse.78.mcz
Graphics-External-MarcusDenker.11.mcz
Graphics-Files-StephaneDucasse.27.mcz
Graphics-Fonts-StephaneDucasse.57.mcz
Graphics-Primitives-StephaneDucasse.84.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-StephaneDucasse.25.mcz
Graphics-Text-StephaneDucasse.34.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-EstebanLorenzano.8.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-StephaneDucasse.1112.mcz
KernelTests-StephaneDucasse.414.mcz
Keymapping-Core-EstebanLorenzano.126.mcz
Keymapping-Pragmas-StephaneDucasse.19.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.57.mcz
Keymapping-Tests-MarcusDenker.59.mcz
Keymapping-Tools-Spec-StephaneDucasse.10.mcz
MenuRegistration-StephaneDucasse.39.mcz
Monticello-StephaneDucasse.612.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-StephaneDucasse.154.mcz
Monticellomocks-CamilloBruni.1.mcz
Morphic-StephaneDucasse.1166.mcz
MorphicTests-StephaneDucasse.52.mcz
Multilingual-Encodings-MarcusDenker.27.mcz
Multilingual-ImmPlugin-LaurentLaffont.10.mcz
Multilingual-Languages-StephaneDucasse.19.mcz
Multilingual-Tests-StephaneDucasse.14.mcz
Multilingual-TextConversion-StephaneDucasse.34.mcz
Multilingual-UnicodeInitialization-MarcusDenker.2.mcz
NECompletion-MarcusDenker.23.mcz
NOCompletion-StephaneDucasse.13.mcz
Nautilus-StephaneDucasse.289.mcz
NautilusCommon-EstebanLorenzano.70.mcz
NautilusRefactoring-StephaneDucasse.35.mcz
Network-Kernel-MarcusDenker.67.mcz
Network-MIME-StephaneDucasse.46.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.77.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-StephaneDucasse.37.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-StephaneDucasse.71.mcz
NetworkTests-StephaneDucasse.70.mcz
NonInteractiveTranscript-StephaneDucasse.3.mcz
PackageInfo-MarcusDenker.79.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.77.mcz
Polymorph-Widgets-StephaneDucasse.645.mcz
RPackage-Core-StephaneDucasse.129.mcz
RPackage-SystemIntegration-StephaneDucasse.104.mcz
RPackage-Tests-StephaneDucasse.62.mcz
RecentSubmissions-MarcusDenker.157.mcz
Refactoring-Changes-EstebanLorenzano.21.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-StephaneDucasse.31.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-StephaneDucasse.15.mcz
Ring-Core-Kernel-StephaneDucasse.61.mcz
Ring-Monticello-StephaneDucasse.6.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-StephaneDucasse.27.mcz
SUnit-Core-StephaneDucasse.30.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-StephaneDucasse.5.mcz
SUnit-UI-StephaneDucasse.26.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-StephaneDucasse.4.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.138.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.7.mcz
Spec-Core-MarcusDenker.30.mcz
Spec-Tests-MarcusDenker.8.mcz
Spec-Tools-StephaneDucasse.31.mcz
Spec-Widgets-MarcusDenker.34.mcz
StartupPreferences-StephaneDucasse.49.mcz
System-Announcements-StephaneDucasse.9.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.25.mcz
System-Changes-StephaneDucasse.142.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-EstebanLorenzano.26.mcz
System-FilePackage-StephaneDucasse.68.mcz
System-FileRegistry-StephaneDucasse.17.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.18.mcz
System-Localization-MarcusDenker.63.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Object Storage-StephaneDucasse.165.mcz
System-Platforms-StephaneDucasse.21.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-StephaneDucasse.636.mcz
System-Text-MarcusDenker.211.mcz
System-Tools-MarcusDenker.83.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-CamilloBruni.389.mcz
Tools-StephaneDucasse.864.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-CamilloBruni.420.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.33.mcz
UI-Basic-MarcusDenker.12.mcz
UIManager-EstebanLorenzano.67.mcz
Zinc-HTTP-StephaneDucasse.258.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-StephaneDucasse.133.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 6/17/2012 18:59'!
script128

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-StephaneDucasse.9.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CodeImport-MarcusDenker.8.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-StephaneDucasse.167.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-MarcusDenker.67.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.107.mcz
Collections-Strings-MarcusDenker.217.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-MarcusDenker.79.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-MarcusDenker.133.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-StephaneDucasse.560.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-StephaneDucasse.331.mcz
CompilerTests-StephaneDucasse.113.mcz
Compression-CamilloBruni.100.mcz
CompressionTests-CamilloBruni.5.mcz
Deprecated20-StephaneDucasse.7.mcz
EmergencyEvaluator-StephaneDucasse.27.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Core-StephaneDucasse.18.mcz
FileSystem-Disk-CamilloBruni.16.mcz
FileSystem-Memory-StephaneDucasse.8.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Tests-Core-StephaneDucasse.15.mcz
FileSystem-Tests-Disk-EstebanLorenzano.6.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-StephaneDucasse.ducasse.253.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-StephaneDucasse.581.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.686.mcz
FuelCommandLineHandler-MarcusDenker.4.mcz
FuelFileSystem-MarcusDenker.5.mcz
FuelFileSystemTests-MarcusDenker.3.mcz
FuelMetalevel-MarcusDenker.51.mcz
FuelMetalevelTests-MarcusDenker.44.mcz
FuelPackageLoader-MarcusDenker.106.mcz
FuelPackageLoaderTests-MarcusDenker.33.mcz
FuelTests-MarcusDenker.268.mcz
Gofer-Core-StephaneDucasse.150.mcz
Gofer-Tests-StephaneDucasse.134.mcz
Graphics-Display Objects-StephaneDucasse.78.mcz
Graphics-External-MarcusDenker.11.mcz
Graphics-Files-StephaneDucasse.27.mcz
Graphics-Fonts-StephaneDucasse.57.mcz
Graphics-Primitives-StephaneDucasse.84.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-StephaneDucasse.25.mcz
Graphics-Text-StephaneDucasse.34.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-EstebanLorenzano.8.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-StephaneDucasse.1112.mcz
KernelTests-StephaneDucasse.414.mcz
Keymapping-Core-EstebanLorenzano.126.mcz
Keymapping-Pragmas-StephaneDucasse.19.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.57.mcz
Keymapping-Tests-MarcusDenker.59.mcz
Keymapping-Tools-Spec-StephaneDucasse.10.mcz
MenuRegistration-StephaneDucasse.39.mcz
Monticello-StephaneDucasse.613.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-StephaneDucasse.154.mcz
Monticellomocks-CamilloBruni.1.mcz
Morphic-StephaneDucasse.1166.mcz
MorphicTests-StephaneDucasse.52.mcz
Multilingual-Encodings-MarcusDenker.27.mcz
Multilingual-ImmPlugin-LaurentLaffont.10.mcz
Multilingual-Languages-StephaneDucasse.19.mcz
Multilingual-Tests-StephaneDucasse.14.mcz
Multilingual-TextConversion-StephaneDucasse.34.mcz
Multilingual-UnicodeInitialization-MarcusDenker.2.mcz
NECompletion-MarcusDenker.23.mcz
NOCompletion-StephaneDucasse.13.mcz
Nautilus-StephaneDucasse.289.mcz
NautilusCommon-EstebanLorenzano.70.mcz
NautilusRefactoring-StephaneDucasse.35.mcz
Network-Kernel-MarcusDenker.67.mcz
Network-MIME-StephaneDucasse.46.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.77.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-StephaneDucasse.37.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-StephaneDucasse.71.mcz
NetworkTests-StephaneDucasse.70.mcz
NonInteractiveTranscript-StephaneDucasse.3.mcz
PackageInfo-MarcusDenker.79.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.77.mcz
Polymorph-Widgets-StephaneDucasse.645.mcz
RPackage-Core-StephaneDucasse.129.mcz
RPackage-SystemIntegration-StephaneDucasse.104.mcz
RPackage-Tests-StephaneDucasse.62.mcz
RecentSubmissions-MarcusDenker.157.mcz
Refactoring-Changes-EstebanLorenzano.21.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-StephaneDucasse.31.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-StephaneDucasse.15.mcz
Ring-Core-Kernel-StephaneDucasse.61.mcz
Ring-Monticello-StephaneDucasse.6.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-StephaneDucasse.27.mcz
SUnit-Core-StephaneDucasse.30.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-StephaneDucasse.5.mcz
SUnit-UI-StephaneDucasse.26.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-StephaneDucasse.4.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.138.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.7.mcz
Spec-Core-MarcusDenker.30.mcz
Spec-Tests-MarcusDenker.8.mcz
Spec-Tools-StephaneDucasse.31.mcz
Spec-Widgets-MarcusDenker.34.mcz
StartupPreferences-StephaneDucasse.49.mcz
System-Announcements-StephaneDucasse.9.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.25.mcz
System-Changes-StephaneDucasse.142.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-EstebanLorenzano.26.mcz
System-FilePackage-StephaneDucasse.68.mcz
System-FileRegistry-StephaneDucasse.17.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.18.mcz
System-Localization-MarcusDenker.63.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Object Storage-StephaneDucasse.165.mcz
System-Platforms-StephaneDucasse.21.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-StephaneDucasse.636.mcz
System-Text-MarcusDenker.211.mcz
System-Tools-MarcusDenker.83.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-CamilloBruni.389.mcz
Tools-StephaneDucasse.864.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-CamilloBruni.420.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.33.mcz
UI-Basic-MarcusDenker.12.mcz
UIManager-EstebanLorenzano.67.mcz
Zinc-HTTP-StephaneDucasse.258.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-StephaneDucasse.133.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 6/17/2012 19:31'!
script129

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-StephaneDucasse.9.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CodeImport-MarcusDenker.8.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-StephaneDucasse.167.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-MarcusDenker.67.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.107.mcz
Collections-Strings-MarcusDenker.217.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-MarcusDenker.79.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-MarcusDenker.133.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-StephaneDucasse.560.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-StephaneDucasse.331.mcz
CompilerTests-StephaneDucasse.113.mcz
Compression-CamilloBruni.100.mcz
CompressionTests-CamilloBruni.5.mcz
Deprecated20-StephaneDucasse.7.mcz
EmergencyEvaluator-StephaneDucasse.27.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Core-StephaneDucasse.19.mcz
FileSystem-Disk-CamilloBruni.16.mcz
FileSystem-Memory-StephaneDucasse.8.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Tests-Core-StephaneDucasse.16.mcz
FileSystem-Tests-Disk-EstebanLorenzano.6.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-StephaneDucasse.ducasse.253.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-StephaneDucasse.581.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.686.mcz
FuelCommandLineHandler-MarcusDenker.4.mcz
FuelFileSystem-MarcusDenker.5.mcz
FuelFileSystemTests-MarcusDenker.3.mcz
FuelMetalevel-MarcusDenker.51.mcz
FuelMetalevelTests-MarcusDenker.44.mcz
FuelPackageLoader-MarcusDenker.106.mcz
FuelPackageLoaderTests-MarcusDenker.33.mcz
FuelTests-MarcusDenker.268.mcz
Gofer-Core-StephaneDucasse.150.mcz
Gofer-Tests-StephaneDucasse.134.mcz
Graphics-Display Objects-StephaneDucasse.78.mcz
Graphics-External-MarcusDenker.11.mcz
Graphics-Files-StephaneDucasse.27.mcz
Graphics-Fonts-StephaneDucasse.57.mcz
Graphics-Primitives-StephaneDucasse.84.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-StephaneDucasse.25.mcz
Graphics-Text-StephaneDucasse.34.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-EstebanLorenzano.8.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-StephaneDucasse.1112.mcz
KernelTests-StephaneDucasse.414.mcz
Keymapping-Core-EstebanLorenzano.126.mcz
Keymapping-Pragmas-StephaneDucasse.19.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.57.mcz
Keymapping-Tests-MarcusDenker.59.mcz
Keymapping-Tools-Spec-StephaneDucasse.10.mcz
MenuRegistration-StephaneDucasse.39.mcz
Monticello-StephaneDucasse.613.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-StephaneDucasse.154.mcz
Monticellomocks-CamilloBruni.1.mcz
Morphic-StephaneDucasse.1166.mcz
MorphicTests-StephaneDucasse.52.mcz
Multilingual-Encodings-MarcusDenker.27.mcz
Multilingual-ImmPlugin-LaurentLaffont.10.mcz
Multilingual-Languages-StephaneDucasse.19.mcz
Multilingual-Tests-StephaneDucasse.14.mcz
Multilingual-TextConversion-StephaneDucasse.34.mcz
Multilingual-UnicodeInitialization-MarcusDenker.2.mcz
NECompletion-MarcusDenker.23.mcz
NOCompletion-StephaneDucasse.13.mcz
Nautilus-StephaneDucasse.289.mcz
NautilusCommon-EstebanLorenzano.70.mcz
NautilusRefactoring-StephaneDucasse.35.mcz
Network-Kernel-MarcusDenker.67.mcz
Network-MIME-StephaneDucasse.46.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.77.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-StephaneDucasse.37.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-StephaneDucasse.71.mcz
NetworkTests-StephaneDucasse.70.mcz
NonInteractiveTranscript-StephaneDucasse.3.mcz
PackageInfo-MarcusDenker.79.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.77.mcz
Polymorph-Widgets-StephaneDucasse.645.mcz
RPackage-Core-StephaneDucasse.129.mcz
RPackage-SystemIntegration-StephaneDucasse.104.mcz
RPackage-Tests-StephaneDucasse.62.mcz
RecentSubmissions-MarcusDenker.157.mcz
Refactoring-Changes-EstebanLorenzano.21.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-StephaneDucasse.31.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-StephaneDucasse.15.mcz
Ring-Core-Kernel-StephaneDucasse.61.mcz
Ring-Monticello-StephaneDucasse.6.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-StephaneDucasse.27.mcz
SUnit-Core-StephaneDucasse.30.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-StephaneDucasse.5.mcz
SUnit-UI-StephaneDucasse.26.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-StephaneDucasse.4.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.138.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.7.mcz
Spec-Core-MarcusDenker.30.mcz
Spec-Tests-MarcusDenker.8.mcz
Spec-Tools-StephaneDucasse.31.mcz
Spec-Widgets-MarcusDenker.34.mcz
StartupPreferences-StephaneDucasse.49.mcz
System-Announcements-StephaneDucasse.9.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.25.mcz
System-Changes-StephaneDucasse.142.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-EstebanLorenzano.26.mcz
System-FilePackage-StephaneDucasse.68.mcz
System-FileRegistry-StephaneDucasse.17.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.18.mcz
System-Localization-MarcusDenker.63.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Object Storage-StephaneDucasse.165.mcz
System-Platforms-StephaneDucasse.21.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-StephaneDucasse.636.mcz
System-Text-MarcusDenker.211.mcz
System-Tools-MarcusDenker.83.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-CamilloBruni.389.mcz
Tools-StephaneDucasse.864.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-CamilloBruni.420.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.33.mcz
UI-Basic-MarcusDenker.12.mcz
UIManager-EstebanLorenzano.67.mcz
Zinc-HTTP-StephaneDucasse.258.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-StephaneDucasse.133.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 4/27/2012 14:06'!
script13

	^ 'AST-Core-EstebanLorenzano.93.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-StephaneDucasse.9.mcz
Balloon-MarcusDenker.83.mcz
BalloonTests-MarcusDenker.1.mcz
Collections-Abstract-MarcusDenker.160.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-MarcusDenker.66.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.5.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-StephaneDucasse.105.mcz
Collections-Strings-MarcusDenker.207.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-MarcusDenker.77.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-MarcusDenker.131.mcz
Collections-Weak-IgorStasenko.59.mcz
CollectionsTests-Integrator.557.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.324.mcz
CompilerTests-marcusDenker.104.mcz
Compression-StephaneDucasse.93.mcz
CompressionTests-MarcusDenker.2.mcz
EmergencyEvaluator-MarcusDenker.25.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.6.mcz
FileSystem-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Core-EstebanLorenzano.8.mcz
FileSystem-Disk-EstebanLorenzano.6.mcz
FileSystem-Memory-EstebanLorenzano.6.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Tests-Core-EstebanLorenzano.6.mcz
FileSystem-Tests-Disk-EstebanLorenzano.6.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.232.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.574.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Gofer-Core-StephaneDucasse.148.mcz
Gofer-Tests-MarcusDenker.131.mcz
Graphics-Display Objects-MarcusDenker.71.mcz
Graphics-External-MarcusDenker.10.mcz
Graphics-Files-MarcusDenker.25.mcz
Graphics-Fonts-EstebanLorenzano.52.mcz
Graphics-Primitives-MarcusDenker.74.mcz
Graphics-Resources-MarcusDenker.13.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.22.mcz
Graphics-Text-MarcusDenker.27.mcz
Graphics-Transformations-StephaneDucasse.4.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-EstebanLorenzano.8.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1054.mcz
KernelTests-MarcusDenker.393.mcz
Keymapping-Core-MarcusDenker.121.mcz
Keymapping-Pragmas-EstebanLorenzano.10.mcz
Keymapping-Settings-EstebanLorenzano.61.mcz
Keymapping-Shortcuts-EstebanLorenzano.54.mcz
Keymapping-Tests-MarcusDenker.59.mcz
Keymapping-Tools-Spec-EstebanLorenzano.2.mcz
MenuRegistration-StephaneDucasse.37.mcz
Monticello-MarcusDenker.575.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.140.mcz
Monticellomocks-MarcusDenker.1.mcz
Morphic-MarcusDenker.1133.mcz
MorphicTests-MarcusDenker.50.mcz
Multilingual-Encodings-StephaneDucasse.20.mcz
Multilingual-ImmPlugin-LaurentLaffont.10.mcz
Multilingual-Languages-StephaneDucasse.16.mcz
Multilingual-Tests-MarcusDenker.12.mcz
Multilingual-TextConversion-MarcusDenker.27.mcz
NECompletion-MarcusDenker.22.mcz
NOCompletion-EstebanLorenzano.9.mcz
Nautilus-EstebanLorenzano.258.mcz
NautilusCommon-EstebanLorenzano.60.mcz
NautilusRefactoring-EstebanLorenzano.25.mcz
Network-Kernel-MarcusDenker.67.mcz
Network-MIME-StephaneDucasse.43.mcz
Network-Mail-StephaneDucasse.10.mcz
Network-Protocols-StephaneDucasse.73.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.51.mcz
Network-URI-StephaneDucasse.34.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-StephaneDucasse.64.mcz
NetworkTests-StephaneDucasse.64.mcz
NonInteractiveTranscript-StephaneDucasse.3.mcz
PackageInfo-MarcusDenker.77.mcz
PluggableTextMorphWithLimits-EstebanLorenzano.9.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-StephaneDucasse.73.mcz
Polymorph-Widgets-MarcusDenker.623.mcz
RPackage-Core-EstebanLorenzano.108.mcz
RPackage-SystemIntegration-EstebanLorenzano.90.mcz
RPackage-Tests-EstebanLorenzano.53.mcz
RecentSubmissions-MarcusDenker.149.mcz
Refactoring-Changes-EstebanLorenzano.21.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-EstebanLorenzano.29.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.11.mcz
Ring-Core-Kernel-MarcusDenker.44.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.24.mcz
SUnit-Core-EstebanLorenzano.15.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-MarcusDenker.2.mcz
SUnit-UI-MarcusDenker.19.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.2.mcz
Settings-Monticello-StephaneDucasse.4.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-MarcusDenker.43.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.138.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-EstebanLorenzano.5.mcz
Spec-Core-EstebanLorenzano.13.mcz
Spec-Tests-EstebanLorenzano.4.mcz
Spec-Tools-EstebanLorenzano.10.mcz
Spec-Widgets-EstebanLorenzano.17.mcz
StartupPreferences-EstebanLorenzano.34.mcz
System-Announcements-MarcusDenker.1.mcz
System-Applications-EstebanLorenzano.42.mcz
System-BreakPoints-MarcusDenker.4.mcz
System-Change Notification-MarcusDenker.23.mcz
System-Changes-MarcusDenker.135.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-Debugging-MarcusDenker.14.mcz
System-Download-EstebanLorenzano.74.mcz
System-FilePackage-MarcusDenker.66.mcz
System-FileRegistry-MarcusDenker.15.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.13.mcz
System-Localization-StephaneDucasse.61.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Object Storage-MarcusDenker.154.mcz
System-Platforms-StephaneDucasse.19.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.611.mcz
System-Text-MarcusDenker.202.mcz
System-Tools-EstebanLorenzano.81.mcz
Tests-MarcusDenker.358.mcz
Tools-MarcusDenker.818.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-MarcusDenker.408.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.33.mcz
UI-Basic-MarcusDenker.8.mcz
UIManager-MarcusDenker.61.mcz
Zinc-HTTP-EstebanLorenzano.253.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-EstebanLorenzano.131.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 6/17/2012 23:02'!
script130

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-StephaneDucasse.9.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CodeImport-MarcusDenker.8.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-StephaneDucasse.167.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-MarcusDenker.67.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.107.mcz
Collections-Strings-MarcusDenker.217.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-MarcusDenker.79.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-MarcusDenker.133.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-StephaneDucasse.560.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-StephaneDucasse.331.mcz
CompilerTests-StephaneDucasse.113.mcz
Compression-CamilloBruni.100.mcz
CompressionTests-CamilloBruni.5.mcz
Deprecated20-StephaneDucasse.7.mcz
EmergencyEvaluator-StephaneDucasse.27.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Core-StephaneDucasse.19.mcz
FileSystem-Disk-CamilloBruni.16.mcz
FileSystem-Memory-StephaneDucasse.8.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Tests-Core-StephaneDucasse.16.mcz
FileSystem-Tests-Disk-EstebanLorenzano.6.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-StephaneDucasse.ducasse.253.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-StephaneDucasse.581.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.686.mcz
FuelCommandLineHandler-MarcusDenker.4.mcz
FuelFileSystem-MarcusDenker.5.mcz
FuelFileSystemTests-MarcusDenker.3.mcz
FuelMetalevel-MarcusDenker.51.mcz
FuelMetalevelTests-MarcusDenker.44.mcz
FuelPackageLoader-MarcusDenker.106.mcz
FuelPackageLoaderTests-MarcusDenker.33.mcz
FuelTests-MarcusDenker.268.mcz
Gofer-Core-StephaneDucasse.150.mcz
Gofer-Tests-StephaneDucasse.134.mcz
Graphics-Display Objects-StephaneDucasse.78.mcz
Graphics-External-MarcusDenker.11.mcz
Graphics-Files-StephaneDucasse.27.mcz
Graphics-Fonts-StephaneDucasse.57.mcz
Graphics-Primitives-StephaneDucasse.84.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-StephaneDucasse.25.mcz
Graphics-Text-StephaneDucasse.34.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-EstebanLorenzano.8.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-StephaneDucasse.1114.mcz
KernelTests-StephaneDucasse.414.mcz
Keymapping-Core-EstebanLorenzano.126.mcz
Keymapping-Pragmas-StephaneDucasse.19.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.57.mcz
Keymapping-Tests-MarcusDenker.59.mcz
Keymapping-Tools-Spec-StephaneDucasse.10.mcz
MenuRegistration-StephaneDucasse.39.mcz
Monticello-StephaneDucasse.615.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-StephaneDucasse.154.mcz
Monticellomocks-CamilloBruni.1.mcz
Morphic-StephaneDucasse.1166.mcz
MorphicTests-StephaneDucasse.52.mcz
Multilingual-Encodings-MarcusDenker.27.mcz
Multilingual-ImmPlugin-LaurentLaffont.10.mcz
Multilingual-Languages-StephaneDucasse.19.mcz
Multilingual-Tests-StephaneDucasse.14.mcz
Multilingual-TextConversion-StephaneDucasse.34.mcz
Multilingual-UnicodeInitialization-MarcusDenker.2.mcz
NECompletion-MarcusDenker.23.mcz
NOCompletion-StephaneDucasse.13.mcz
Nautilus-StephaneDucasse.289.mcz
NautilusCommon-EstebanLorenzano.70.mcz
NautilusRefactoring-StephaneDucasse.35.mcz
Network-Kernel-MarcusDenker.67.mcz
Network-MIME-StephaneDucasse.46.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.77.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-StephaneDucasse.37.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-StephaneDucasse.71.mcz
NetworkTests-StephaneDucasse.70.mcz
NonInteractiveTranscript-StephaneDucasse.3.mcz
PackageInfo-MarcusDenker.79.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.77.mcz
Polymorph-Widgets-StephaneDucasse.645.mcz
RPackage-Core-StephaneDucasse.129.mcz
RPackage-SystemIntegration-StephaneDucasse.104.mcz
RPackage-Tests-StephaneDucasse.62.mcz
RecentSubmissions-MarcusDenker.157.mcz
Refactoring-Changes-EstebanLorenzano.21.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-StephaneDucasse.31.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-StephaneDucasse.15.mcz
Ring-Core-Kernel-StephaneDucasse.61.mcz
Ring-Monticello-StephaneDucasse.6.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-StephaneDucasse.27.mcz
SUnit-Core-StephaneDucasse.30.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-StephaneDucasse.5.mcz
SUnit-UI-StephaneDucasse.26.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-StephaneDucasse.4.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.138.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.7.mcz
Spec-Core-MarcusDenker.30.mcz
Spec-Tests-MarcusDenker.8.mcz
Spec-Tools-StephaneDucasse.31.mcz
Spec-Widgets-MarcusDenker.34.mcz
StartupPreferences-StephaneDucasse.49.mcz
System-Announcements-StephaneDucasse.9.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.25.mcz
System-Changes-StephaneDucasse.142.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-EstebanLorenzano.26.mcz
System-FilePackage-StephaneDucasse.68.mcz
System-FileRegistry-StephaneDucasse.17.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.18.mcz
System-Localization-MarcusDenker.63.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Object Storage-StephaneDucasse.166.mcz
System-Platforms-StephaneDucasse.21.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-StephaneDucasse.642.mcz
System-Text-MarcusDenker.211.mcz
System-Tools-MarcusDenker.83.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-StephaneDucasse.394.mcz
Tools-StephaneDucasse.864.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-CamilloBruni.420.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.33.mcz
UI-Basic-MarcusDenker.12.mcz
UIManager-EstebanLorenzano.67.mcz
Zinc-HTTP-StephaneDucasse.258.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-StephaneDucasse.133.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 6/19/2012 19:46'!
script131

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-StephaneDucasse.9.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CodeImport-MarcusDenker.8.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-StephaneDucasse.167.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-MarcusDenker.67.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.107.mcz
Collections-Strings-MarcusDenker.217.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-MarcusDenker.79.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-MarcusDenker.133.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-StephaneDucasse.560.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-StephaneDucasse.331.mcz
CompilerTests-StephaneDucasse.113.mcz
Compression-StephaneDucasse.102.mcz
CompressionTests-StephaneDucasse.7.mcz
Deprecated20-StephaneDucasse.7.mcz
EmergencyEvaluator-StephaneDucasse.27.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Core-StephaneDucasse.19.mcz
FileSystem-Disk-CamilloBruni.16.mcz
FileSystem-Memory-StephaneDucasse.8.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Tests-Core-StephaneDucasse.16.mcz
FileSystem-Tests-Disk-EstebanLorenzano.6.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-StephaneDucasse.ducasse.253.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-StephaneDucasse.581.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.686.mcz
FuelCommandLineHandler-MarcusDenker.4.mcz
FuelFileSystem-MarcusDenker.5.mcz
FuelFileSystemTests-MarcusDenker.3.mcz
FuelMetalevel-MarcusDenker.51.mcz
FuelMetalevelTests-MarcusDenker.44.mcz
FuelPackageLoader-MarcusDenker.106.mcz
FuelPackageLoaderTests-MarcusDenker.33.mcz
FuelTests-MarcusDenker.268.mcz
Gofer-Core-StephaneDucasse.150.mcz
Gofer-Tests-StephaneDucasse.134.mcz
Graphics-Display Objects-StephaneDucasse.78.mcz
Graphics-External-MarcusDenker.11.mcz
Graphics-Files-StephaneDucasse.27.mcz
Graphics-Fonts-StephaneDucasse.57.mcz
Graphics-Primitives-StephaneDucasse.84.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-StephaneDucasse.25.mcz
Graphics-Text-StephaneDucasse.34.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-EstebanLorenzano.8.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-StephaneDucasse.1114.mcz
KernelTests-StephaneDucasse.414.mcz
Keymapping-Core-EstebanLorenzano.126.mcz
Keymapping-Pragmas-StephaneDucasse.19.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.57.mcz
Keymapping-Tests-MarcusDenker.59.mcz
Keymapping-Tools-Spec-StephaneDucasse.10.mcz
MenuRegistration-StephaneDucasse.39.mcz
Monticello-StephaneDucasse.615.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-StephaneDucasse.154.mcz
Monticellomocks-CamilloBruni.1.mcz
Morphic-StephaneDucasse.1166.mcz
MorphicTests-StephaneDucasse.52.mcz
Multilingual-Encodings-MarcusDenker.27.mcz
Multilingual-ImmPlugin-LaurentLaffont.10.mcz
Multilingual-Languages-StephaneDucasse.19.mcz
Multilingual-Tests-StephaneDucasse.14.mcz
Multilingual-TextConversion-StephaneDucasse.34.mcz
Multilingual-UnicodeInitialization-MarcusDenker.2.mcz
NECompletion-MarcusDenker.23.mcz
NOCompletion-StephaneDucasse.13.mcz
Nautilus-StephaneDucasse.291.mcz
NautilusCommon-EstebanLorenzano.70.mcz
NautilusRefactoring-StephaneDucasse.35.mcz
Network-Kernel-MarcusDenker.67.mcz
Network-MIME-StephaneDucasse.46.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.77.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-StephaneDucasse.37.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-StephaneDucasse.71.mcz
NetworkTests-StephaneDucasse.70.mcz
NonInteractiveTranscript-StephaneDucasse.3.mcz
PackageInfo-MarcusDenker.79.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.77.mcz
Polymorph-Widgets-StephaneDucasse.645.mcz
RPackage-Core-StephaneDucasse.129.mcz
RPackage-SystemIntegration-StephaneDucasse.104.mcz
RPackage-Tests-StephaneDucasse.62.mcz
RecentSubmissions-MarcusDenker.157.mcz
Refactoring-Changes-EstebanLorenzano.21.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-StephaneDucasse.31.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-StephaneDucasse.15.mcz
Ring-Core-Kernel-StephaneDucasse.61.mcz
Ring-Monticello-StephaneDucasse.6.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-StephaneDucasse.27.mcz
SUnit-Core-StephaneDucasse.30.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-StephaneDucasse.5.mcz
SUnit-UI-StephaneDucasse.26.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-StephaneDucasse.4.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.138.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.7.mcz
Spec-Core-MarcusDenker.30.mcz
Spec-Tests-MarcusDenker.8.mcz
Spec-Tools-StephaneDucasse.31.mcz
Spec-Widgets-MarcusDenker.34.mcz
StartupPreferences-StephaneDucasse.49.mcz
System-Announcements-StephaneDucasse.9.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.25.mcz
System-Changes-StephaneDucasse.142.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-EstebanLorenzano.26.mcz
System-FilePackage-StephaneDucasse.68.mcz
System-FileRegistry-StephaneDucasse.17.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.18.mcz
System-Localization-MarcusDenker.63.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-StephaneDucasse.21.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-StephaneDucasse.642.mcz
System-Text-MarcusDenker.211.mcz
System-Tools-MarcusDenker.83.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-StephaneDucasse.394.mcz
Tools-StephaneDucasse.864.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-CamilloBruni.420.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.33.mcz
UI-Basic-MarcusDenker.12.mcz
UIManager-EstebanLorenzano.67.mcz
Zinc-HTTP-StephaneDucasse.258.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-StephaneDucasse.133.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 6/19/2012 21:00'!
script132

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-StephaneDucasse.9.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CodeImport-MarcusDenker.8.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-StephaneDucasse.167.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-MarcusDenker.67.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.107.mcz
Collections-Strings-MarcusDenker.217.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-MarcusDenker.79.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-MarcusDenker.133.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-StephaneDucasse.560.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-StephaneDucasse.331.mcz
CompilerTests-StephaneDucasse.115.mcz
Compression-StephaneDucasse.102.mcz
CompressionTests-StephaneDucasse.7.mcz
Deprecated20-StephaneDucasse.7.mcz
EmergencyEvaluator-StephaneDucasse.27.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Core-StephaneDucasse.19.mcz
FileSystem-Disk-CamilloBruni.16.mcz
FileSystem-Memory-StephaneDucasse.8.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Tests-Core-StephaneDucasse.16.mcz
FileSystem-Tests-Disk-EstebanLorenzano.6.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-StephaneDucasse.ducasse.253.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-StephaneDucasse.581.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.686.mcz
FuelCommandLineHandler-MarcusDenker.4.mcz
FuelFileSystem-MarcusDenker.5.mcz
FuelFileSystemTests-MarcusDenker.3.mcz
FuelMetalevel-MarcusDenker.51.mcz
FuelMetalevelTests-MarcusDenker.44.mcz
FuelPackageLoader-MarcusDenker.106.mcz
FuelPackageLoaderTests-MarcusDenker.33.mcz
FuelTests-MarcusDenker.268.mcz
Gofer-Core-StephaneDucasse.150.mcz
Gofer-Tests-StephaneDucasse.134.mcz
Graphics-Display Objects-StephaneDucasse.78.mcz
Graphics-External-MarcusDenker.11.mcz
Graphics-Files-StephaneDucasse.27.mcz
Graphics-Fonts-StephaneDucasse.57.mcz
Graphics-Primitives-StephaneDucasse.84.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-StephaneDucasse.25.mcz
Graphics-Text-StephaneDucasse.34.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-EstebanLorenzano.8.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-StephaneDucasse.1116.mcz
KernelTests-StephaneDucasse.414.mcz
Keymapping-Core-EstebanLorenzano.126.mcz
Keymapping-Pragmas-StephaneDucasse.19.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.57.mcz
Keymapping-Tests-MarcusDenker.59.mcz
Keymapping-Tools-Spec-StephaneDucasse.10.mcz
MenuRegistration-StephaneDucasse.39.mcz
Monticello-StephaneDucasse.617.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-StephaneDucasse.154.mcz
Monticellomocks-CamilloBruni.1.mcz
Morphic-StephaneDucasse.1169.mcz
MorphicTests-StephaneDucasse.52.mcz
Multilingual-Encodings-MarcusDenker.27.mcz
Multilingual-ImmPlugin-LaurentLaffont.10.mcz
Multilingual-Languages-StephaneDucasse.19.mcz
Multilingual-Tests-StephaneDucasse.14.mcz
Multilingual-TextConversion-StephaneDucasse.34.mcz
Multilingual-UnicodeInitialization-MarcusDenker.2.mcz
NECompletion-MarcusDenker.23.mcz
NOCompletion-StephaneDucasse.13.mcz
Nautilus-StephaneDucasse.291.mcz
NautilusCommon-EstebanLorenzano.70.mcz
NautilusRefactoring-StephaneDucasse.35.mcz
Network-Kernel-MarcusDenker.67.mcz
Network-MIME-StephaneDucasse.46.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.77.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-StephaneDucasse.37.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-StephaneDucasse.71.mcz
NetworkTests-StephaneDucasse.70.mcz
NonInteractiveTranscript-StephaneDucasse.3.mcz
PackageInfo-MarcusDenker.79.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.77.mcz
Polymorph-Widgets-StephaneDucasse.645.mcz
RPackage-Core-StephaneDucasse.129.mcz
RPackage-SystemIntegration-StephaneDucasse.104.mcz
RPackage-Tests-StephaneDucasse.62.mcz
RecentSubmissions-MarcusDenker.157.mcz
Refactoring-Changes-EstebanLorenzano.21.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-StephaneDucasse.31.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-StephaneDucasse.15.mcz
Ring-Core-Kernel-StephaneDucasse.61.mcz
Ring-Monticello-StephaneDucasse.6.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-StephaneDucasse.27.mcz
SUnit-Core-StephaneDucasse.30.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-StephaneDucasse.5.mcz
SUnit-UI-StephaneDucasse.26.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-StephaneDucasse.4.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.138.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.7.mcz
Spec-Core-MarcusDenker.30.mcz
Spec-Tests-MarcusDenker.8.mcz
Spec-Tools-StephaneDucasse.31.mcz
Spec-Widgets-MarcusDenker.34.mcz
StartupPreferences-StephaneDucasse.49.mcz
System-Announcements-StephaneDucasse.9.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.25.mcz
System-Changes-StephaneDucasse.142.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-EstebanLorenzano.26.mcz
System-FilePackage-StephaneDucasse.68.mcz
System-FileRegistry-StephaneDucasse.17.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.18.mcz
System-Localization-MarcusDenker.63.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-StephaneDucasse.21.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-StephaneDucasse.642.mcz
System-Text-MarcusDenker.211.mcz
System-Tools-MarcusDenker.83.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-StephaneDucasse.394.mcz
Tools-StephaneDucasse.864.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-CamilloBruni.420.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.33.mcz
UI-Basic-MarcusDenker.12.mcz
UIManager-EstebanLorenzano.67.mcz
Zinc-HTTP-StephaneDucasse.258.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-StephaneDucasse.133.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'EstebanLorenzano 6/20/2012 12:45'!
script133

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-StephaneDucasse.9.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CodeImport-MarcusDenker.8.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-StephaneDucasse.167.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-MarcusDenker.67.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.107.mcz
Collections-Strings-MarcusDenker.217.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-MarcusDenker.79.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-MarcusDenker.133.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-StephaneDucasse.560.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-StephaneDucasse.331.mcz
CompilerTests-StephaneDucasse.115.mcz
Compression-StephaneDucasse.102.mcz
CompressionTests-StephaneDucasse.7.mcz
Deprecated20-StephaneDucasse.7.mcz
EmergencyEvaluator-StephaneDucasse.27.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Core-StephaneDucasse.19.mcz
FileSystem-Disk-EstebanLorenzano.18.mcz
FileSystem-Memory-StephaneDucasse.8.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Tests-Core-StephaneDucasse.16.mcz
FileSystem-Tests-Disk-EstebanLorenzano.6.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-StephaneDucasse.ducasse.253.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-StephaneDucasse.581.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.686.mcz
FuelCommandLineHandler-MarcusDenker.4.mcz
FuelFileSystem-MarcusDenker.5.mcz
FuelFileSystemTests-MarcusDenker.3.mcz
FuelMetalevel-MarcusDenker.51.mcz
FuelMetalevelTests-MarcusDenker.44.mcz
FuelPackageLoader-MarcusDenker.106.mcz
FuelPackageLoaderTests-MarcusDenker.33.mcz
FuelTests-MarcusDenker.268.mcz
Gofer-Core-StephaneDucasse.150.mcz
Gofer-Tests-StephaneDucasse.134.mcz
Graphics-Display Objects-StephaneDucasse.78.mcz
Graphics-External-MarcusDenker.11.mcz
Graphics-Files-StephaneDucasse.27.mcz
Graphics-Fonts-StephaneDucasse.57.mcz
Graphics-Primitives-StephaneDucasse.84.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-StephaneDucasse.25.mcz
Graphics-Text-StephaneDucasse.34.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-EstebanLorenzano.8.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-StephaneDucasse.1116.mcz
KernelTests-StephaneDucasse.414.mcz
Keymapping-Core-EstebanLorenzano.126.mcz
Keymapping-Pragmas-StephaneDucasse.19.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.57.mcz
Keymapping-Tests-MarcusDenker.59.mcz
Keymapping-Tools-Spec-StephaneDucasse.10.mcz
MenuRegistration-StephaneDucasse.39.mcz
Monticello-StephaneDucasse.617.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-StephaneDucasse.154.mcz
Monticellomocks-CamilloBruni.1.mcz
Morphic-StephaneDucasse.1169.mcz
MorphicTests-StephaneDucasse.52.mcz
Multilingual-Encodings-MarcusDenker.27.mcz
Multilingual-ImmPlugin-LaurentLaffont.10.mcz
Multilingual-Languages-StephaneDucasse.19.mcz
Multilingual-Tests-StephaneDucasse.14.mcz
Multilingual-TextConversion-StephaneDucasse.34.mcz
Multilingual-UnicodeInitialization-MarcusDenker.2.mcz
NECompletion-MarcusDenker.23.mcz
NOCompletion-StephaneDucasse.13.mcz
Nautilus-StephaneDucasse.291.mcz
NautilusCommon-EstebanLorenzano.70.mcz
NautilusRefactoring-StephaneDucasse.35.mcz
Network-Kernel-MarcusDenker.67.mcz
Network-MIME-StephaneDucasse.46.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.77.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-StephaneDucasse.37.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-StephaneDucasse.71.mcz
NetworkTests-StephaneDucasse.70.mcz
NonInteractiveTranscript-StephaneDucasse.3.mcz
PackageInfo-MarcusDenker.79.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.77.mcz
Polymorph-Widgets-StephaneDucasse.645.mcz
RPackage-Core-StephaneDucasse.129.mcz
RPackage-SystemIntegration-StephaneDucasse.104.mcz
RPackage-Tests-StephaneDucasse.62.mcz
RecentSubmissions-MarcusDenker.157.mcz
Refactoring-Changes-EstebanLorenzano.21.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-StephaneDucasse.31.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-StephaneDucasse.15.mcz
Ring-Core-Kernel-StephaneDucasse.61.mcz
Ring-Monticello-StephaneDucasse.6.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-StephaneDucasse.27.mcz
SUnit-Core-StephaneDucasse.30.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-StephaneDucasse.5.mcz
SUnit-UI-StephaneDucasse.26.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-StephaneDucasse.4.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.138.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.7.mcz
Spec-Core-MarcusDenker.30.mcz
Spec-Tests-MarcusDenker.8.mcz
Spec-Tools-StephaneDucasse.31.mcz
Spec-Widgets-MarcusDenker.34.mcz
StartupPreferences-StephaneDucasse.49.mcz
System-Announcements-StephaneDucasse.9.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.25.mcz
System-Changes-StephaneDucasse.142.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-EstebanLorenzano.26.mcz
System-FilePackage-StephaneDucasse.68.mcz
System-FileRegistry-StephaneDucasse.17.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.18.mcz
System-Localization-MarcusDenker.63.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-StephaneDucasse.21.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-StephaneDucasse.642.mcz
System-Text-MarcusDenker.211.mcz
System-Tools-MarcusDenker.83.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-StephaneDucasse.394.mcz
Tools-EstebanLorenzano.866.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-CamilloBruni.420.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.33.mcz
UI-Basic-MarcusDenker.12.mcz
UIManager-EstebanLorenzano.67.mcz
Zinc-HTTP-StephaneDucasse.258.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-StephaneDucasse.133.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'EstebanLorenzano 6/20/2012 13:22'!
script134

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-StephaneDucasse.9.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CodeImport-MarcusDenker.8.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-StephaneDucasse.167.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-MarcusDenker.67.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.107.mcz
Collections-Strings-MarcusDenker.217.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-MarcusDenker.79.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-MarcusDenker.133.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-StephaneDucasse.560.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-StephaneDucasse.331.mcz
CompilerTests-StephaneDucasse.115.mcz
Compression-StephaneDucasse.102.mcz
CompressionTests-StephaneDucasse.7.mcz
Deprecated20-StephaneDucasse.7.mcz
EmergencyEvaluator-StephaneDucasse.27.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Core-StephaneDucasse.19.mcz
FileSystem-Disk-EstebanLorenzano.18.mcz
FileSystem-Memory-StephaneDucasse.8.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Tests-Core-StephaneDucasse.16.mcz
FileSystem-Tests-Disk-EstebanLorenzano.6.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-StephaneDucasse.ducasse.253.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-StephaneDucasse.581.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.686.mcz
FuelCommandLineHandler-MarcusDenker.4.mcz
FuelFileSystem-MarcusDenker.5.mcz
FuelFileSystemTests-MarcusDenker.3.mcz
FuelMetalevel-MarcusDenker.51.mcz
FuelMetalevelTests-MarcusDenker.44.mcz
FuelPackageLoader-MarcusDenker.106.mcz
FuelPackageLoaderTests-MarcusDenker.33.mcz
FuelTests-MarcusDenker.268.mcz
Gofer-Core-StephaneDucasse.150.mcz
Gofer-Tests-StephaneDucasse.134.mcz
Graphics-Display Objects-StephaneDucasse.78.mcz
Graphics-External-MarcusDenker.11.mcz
Graphics-Files-StephaneDucasse.27.mcz
Graphics-Fonts-StephaneDucasse.57.mcz
Graphics-Primitives-StephaneDucasse.84.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-StephaneDucasse.25.mcz
Graphics-Text-StephaneDucasse.34.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-EstebanLorenzano.8.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-StephaneDucasse.1116.mcz
KernelTests-StephaneDucasse.414.mcz
Keymapping-Core-EstebanLorenzano.126.mcz
Keymapping-Pragmas-StephaneDucasse.19.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.57.mcz
Keymapping-Tests-MarcusDenker.59.mcz
Keymapping-Tools-Spec-StephaneDucasse.10.mcz
MenuRegistration-StephaneDucasse.39.mcz
Monticello-StephaneDucasse.617.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-StephaneDucasse.154.mcz
Monticellomocks-CamilloBruni.1.mcz
Morphic-StephaneDucasse.1169.mcz
MorphicTests-StephaneDucasse.52.mcz
Multilingual-Encodings-MarcusDenker.27.mcz
Multilingual-ImmPlugin-LaurentLaffont.10.mcz
Multilingual-Languages-StephaneDucasse.19.mcz
Multilingual-Tests-StephaneDucasse.14.mcz
Multilingual-TextConversion-StephaneDucasse.34.mcz
Multilingual-UnicodeInitialization-MarcusDenker.2.mcz
NECompletion-MarcusDenker.23.mcz
NOCompletion-StephaneDucasse.13.mcz
Nautilus-StephaneDucasse.291.mcz
NautilusCommon-EstebanLorenzano.70.mcz
NautilusRefactoring-StephaneDucasse.35.mcz
Network-Kernel-MarcusDenker.67.mcz
Network-MIME-StephaneDucasse.46.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.77.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-StephaneDucasse.37.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-StephaneDucasse.71.mcz
NetworkTests-StephaneDucasse.70.mcz
NonInteractiveTranscript-StephaneDucasse.3.mcz
PackageInfo-MarcusDenker.79.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.77.mcz
Polymorph-Widgets-StephaneDucasse.645.mcz
RPackage-Core-StephaneDucasse.129.mcz
RPackage-SystemIntegration-StephaneDucasse.104.mcz
RPackage-Tests-StephaneDucasse.62.mcz
RecentSubmissions-MarcusDenker.157.mcz
Refactoring-Changes-EstebanLorenzano.21.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-StephaneDucasse.31.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-StephaneDucasse.15.mcz
Ring-Core-Kernel-StephaneDucasse.61.mcz
Ring-Monticello-StephaneDucasse.6.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-StephaneDucasse.27.mcz
SUnit-Core-StephaneDucasse.30.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-StephaneDucasse.5.mcz
SUnit-UI-StephaneDucasse.26.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-StephaneDucasse.4.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.138.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.7.mcz
Spec-Core-MarcusDenker.30.mcz
Spec-Tests-MarcusDenker.8.mcz
Spec-Tools-StephaneDucasse.31.mcz
Spec-Widgets-MarcusDenker.34.mcz
StartupPreferences-StephaneDucasse.49.mcz
System-Announcements-StephaneDucasse.9.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.25.mcz
System-Changes-StephaneDucasse.142.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-EstebanLorenzano.26.mcz
System-FilePackage-StephaneDucasse.68.mcz
System-FileRegistry-StephaneDucasse.17.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.18.mcz
System-Localization-MarcusDenker.63.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-StephaneDucasse.21.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-StephaneDucasse.642.mcz
System-Text-MarcusDenker.211.mcz
System-Tools-MarcusDenker.83.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-StephaneDucasse.394.mcz
Tools-EstebanLorenzano.866.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-CamilloBruni.420.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.33.mcz
UI-Basic-MarcusDenker.12.mcz
UIManager-EstebanLorenzano.67.mcz
Zinc-HTTP-StephaneDucasse.258.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-StephaneDucasse.133.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'EstebanLorenzano 6/20/2012 18:16'!
script135

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-StephaneDucasse.9.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CodeImport-MarcusDenker.8.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-StephaneDucasse.167.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.107.mcz
Collections-Strings-MarcusDenker.217.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-MarcusDenker.133.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-StephaneDucasse.560.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-StephaneDucasse.331.mcz
CompilerTests-StephaneDucasse.115.mcz
Compression-StephaneDucasse.102.mcz
CompressionTests-StephaneDucasse.7.mcz
Deprecated20-StephaneDucasse.7.mcz
EmergencyEvaluator-StephaneDucasse.27.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Core-StephaneDucasse.19.mcz
FileSystem-Disk-EstebanLorenzano.18.mcz
FileSystem-Memory-StephaneDucasse.8.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Tests-Core-StephaneDucasse.16.mcz
FileSystem-Tests-Disk-EstebanLorenzano.6.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-StephaneDucasse.ducasse.253.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-StephaneDucasse.581.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.686.mcz
FuelCommandLineHandler-MarcusDenker.4.mcz
FuelFileSystem-MarcusDenker.5.mcz
FuelFileSystemTests-MarcusDenker.3.mcz
FuelMetalevel-MarcusDenker.51.mcz
FuelMetalevelTests-MarcusDenker.44.mcz
FuelPackageLoader-MarcusDenker.106.mcz
FuelPackageLoaderTests-MarcusDenker.33.mcz
FuelTests-MarcusDenker.268.mcz
Gofer-Core-StephaneDucasse.150.mcz
Gofer-Tests-StephaneDucasse.134.mcz
Graphics-Display Objects-StephaneDucasse.78.mcz
Graphics-External-MarcusDenker.11.mcz
Graphics-Files-StephaneDucasse.27.mcz
Graphics-Fonts-StephaneDucasse.57.mcz
Graphics-Primitives-EstebanLorenzano.85.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-StephaneDucasse.25.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-EstebanLorenzano.8.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-StephaneDucasse.1116.mcz
KernelTests-StephaneDucasse.414.mcz
Keymapping-Core-EstebanLorenzano.126.mcz
Keymapping-Pragmas-StephaneDucasse.19.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.57.mcz
Keymapping-Tests-MarcusDenker.59.mcz
Keymapping-Tools-Spec-StephaneDucasse.10.mcz
MenuRegistration-StephaneDucasse.39.mcz
Monticello-StephaneDucasse.617.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-StephaneDucasse.154.mcz
Monticellomocks-CamilloBruni.1.mcz
Morphic-StephaneDucasse.1169.mcz
MorphicTests-StephaneDucasse.52.mcz
Multilingual-Encodings-MarcusDenker.27.mcz
Multilingual-ImmPlugin-LaurentLaffont.10.mcz
Multilingual-Languages-StephaneDucasse.19.mcz
Multilingual-Tests-StephaneDucasse.14.mcz
Multilingual-TextConversion-StephaneDucasse.34.mcz
Multilingual-UnicodeInitialization-MarcusDenker.2.mcz
NECompletion-MarcusDenker.23.mcz
NOCompletion-StephaneDucasse.13.mcz
Nautilus-StephaneDucasse.291.mcz
NautilusCommon-EstebanLorenzano.70.mcz
NautilusRefactoring-StephaneDucasse.35.mcz
Network-Kernel-MarcusDenker.67.mcz
Network-MIME-StephaneDucasse.46.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.77.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-StephaneDucasse.37.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-StephaneDucasse.71.mcz
NetworkTests-StephaneDucasse.70.mcz
NonInteractiveTranscript-StephaneDucasse.3.mcz
PackageInfo-MarcusDenker.79.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.77.mcz
Polymorph-Widgets-StephaneDucasse.645.mcz
RPackage-Core-StephaneDucasse.129.mcz
RPackage-SystemIntegration-StephaneDucasse.104.mcz
RPackage-Tests-StephaneDucasse.62.mcz
RecentSubmissions-MarcusDenker.157.mcz
Refactoring-Changes-EstebanLorenzano.21.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-StephaneDucasse.31.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-StephaneDucasse.15.mcz
Ring-Core-Kernel-StephaneDucasse.61.mcz
Ring-Monticello-StephaneDucasse.6.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-StephaneDucasse.27.mcz
SUnit-Core-StephaneDucasse.30.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-StephaneDucasse.5.mcz
SUnit-UI-StephaneDucasse.26.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-StephaneDucasse.4.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.138.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.7.mcz
Spec-Core-MarcusDenker.30.mcz
Spec-Tests-MarcusDenker.8.mcz
Spec-Tools-StephaneDucasse.31.mcz
Spec-Widgets-MarcusDenker.34.mcz
StartupPreferences-StephaneDucasse.49.mcz
System-Announcements-StephaneDucasse.9.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.25.mcz
System-Changes-StephaneDucasse.142.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-EstebanLorenzano.26.mcz
System-FilePackage-StephaneDucasse.68.mcz
System-FileRegistry-StephaneDucasse.17.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.18.mcz
System-Localization-MarcusDenker.63.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-StephaneDucasse.21.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-EstebanLorenzano.643.mcz
System-Text-EstebanLorenzano.214.mcz
System-Tools-MarcusDenker.83.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-StephaneDucasse.394.mcz
Text-EstebanLorenzano.4.mcz
Tools-EstebanLorenzano.866.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-CamilloBruni.420.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.33.mcz
UI-Basic-MarcusDenker.12.mcz
UIManager-EstebanLorenzano.67.mcz
Zinc-HTTP-StephaneDucasse.258.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-StephaneDucasse.133.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'EstebanLorenzano 6/21/2012 11:05'!
script136

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-StephaneDucasse.9.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CodeImport-MarcusDenker.8.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-StephaneDucasse.167.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.107.mcz
Collections-Strings-MarcusDenker.217.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-MarcusDenker.133.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-StephaneDucasse.560.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-StephaneDucasse.331.mcz
CompilerTests-StephaneDucasse.115.mcz
Compression-StephaneDucasse.102.mcz
CompressionTests-StephaneDucasse.7.mcz
Deprecated20-StephaneDucasse.7.mcz
EmergencyEvaluator-StephaneDucasse.27.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Core-StephaneDucasse.19.mcz
FileSystem-Disk-EstebanLorenzano.20.mcz
FileSystem-Memory-StephaneDucasse.8.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Tests-Core-StephaneDucasse.16.mcz
FileSystem-Tests-Disk-EstebanLorenzano.6.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-StephaneDucasse.ducasse.253.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-StephaneDucasse.581.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.686.mcz
FuelCommandLineHandler-MarcusDenker.4.mcz
FuelFileSystem-MarcusDenker.5.mcz
FuelFileSystemTests-MarcusDenker.3.mcz
FuelMetalevel-MarcusDenker.51.mcz
FuelMetalevelTests-MarcusDenker.44.mcz
FuelPackageLoader-MarcusDenker.106.mcz
FuelPackageLoaderTests-MarcusDenker.33.mcz
FuelTests-MarcusDenker.268.mcz
Gofer-Core-StephaneDucasse.150.mcz
Gofer-Tests-StephaneDucasse.134.mcz
Graphics-Display Objects-StephaneDucasse.78.mcz
Graphics-External-MarcusDenker.11.mcz
Graphics-Files-StephaneDucasse.27.mcz
Graphics-Fonts-StephaneDucasse.57.mcz
Graphics-Primitives-EstebanLorenzano.85.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-StephaneDucasse.25.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-EstebanLorenzano.8.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-StephaneDucasse.1116.mcz
KernelTests-StephaneDucasse.414.mcz
Keymapping-Core-EstebanLorenzano.126.mcz
Keymapping-Pragmas-StephaneDucasse.19.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.57.mcz
Keymapping-Tests-MarcusDenker.59.mcz
Keymapping-Tools-Spec-StephaneDucasse.10.mcz
MenuRegistration-StephaneDucasse.39.mcz
Monticello-StephaneDucasse.617.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-StephaneDucasse.154.mcz
Monticellomocks-CamilloBruni.1.mcz
Morphic-StephaneDucasse.1169.mcz
MorphicTests-StephaneDucasse.52.mcz
Multilingual-Encodings-MarcusDenker.27.mcz
Multilingual-ImmPlugin-LaurentLaffont.10.mcz
Multilingual-Languages-StephaneDucasse.19.mcz
Multilingual-Tests-StephaneDucasse.14.mcz
Multilingual-TextConversion-StephaneDucasse.34.mcz
Multilingual-UnicodeInitialization-MarcusDenker.2.mcz
NECompletion-MarcusDenker.23.mcz
NOCompletion-StephaneDucasse.13.mcz
Nautilus-StephaneDucasse.291.mcz
NautilusCommon-EstebanLorenzano.70.mcz
NautilusRefactoring-StephaneDucasse.35.mcz
Network-Kernel-MarcusDenker.67.mcz
Network-MIME-StephaneDucasse.46.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.77.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-StephaneDucasse.37.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-StephaneDucasse.71.mcz
NetworkTests-StephaneDucasse.70.mcz
NonInteractiveTranscript-StephaneDucasse.3.mcz
PackageInfo-MarcusDenker.79.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.77.mcz
Polymorph-Widgets-StephaneDucasse.645.mcz
RPackage-Core-StephaneDucasse.129.mcz
RPackage-SystemIntegration-StephaneDucasse.104.mcz
RPackage-Tests-StephaneDucasse.62.mcz
RecentSubmissions-MarcusDenker.157.mcz
Refactoring-Changes-EstebanLorenzano.21.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-StephaneDucasse.31.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-StephaneDucasse.15.mcz
Ring-Core-Kernel-StephaneDucasse.61.mcz
Ring-Monticello-StephaneDucasse.6.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-StephaneDucasse.27.mcz
SUnit-Core-StephaneDucasse.30.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-StephaneDucasse.5.mcz
SUnit-UI-StephaneDucasse.26.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-StephaneDucasse.4.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.138.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.7.mcz
Spec-Core-MarcusDenker.30.mcz
Spec-Tests-MarcusDenker.8.mcz
Spec-Tools-StephaneDucasse.31.mcz
Spec-Widgets-MarcusDenker.34.mcz
StartupPreferences-StephaneDucasse.49.mcz
System-Announcements-StephaneDucasse.9.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.25.mcz
System-Changes-StephaneDucasse.142.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-EstebanLorenzano.26.mcz
System-FilePackage-StephaneDucasse.68.mcz
System-FileRegistry-StephaneDucasse.17.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.18.mcz
System-Localization-MarcusDenker.63.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-StephaneDucasse.21.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-EstebanLorenzano.643.mcz
System-Text-EstebanLorenzano.214.mcz
System-Tools-MarcusDenker.83.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-StephaneDucasse.394.mcz
Text-EstebanLorenzano.4.mcz
Tools-EstebanLorenzano.866.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-CamilloBruni.420.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.33.mcz
UI-Basic-MarcusDenker.12.mcz
UIManager-EstebanLorenzano.67.mcz
Zinc-HTTP-StephaneDucasse.258.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-StephaneDucasse.133.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'EstebanLorenzano 6/21/2012 12:20'!
script137

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-StephaneDucasse.9.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CodeImport-MarcusDenker.8.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-StephaneDucasse.167.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.107.mcz
Collections-Strings-MarcusDenker.217.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-MarcusDenker.133.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-StephaneDucasse.560.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-StephaneDucasse.331.mcz
CompilerTests-StephaneDucasse.115.mcz
Compression-StephaneDucasse.102.mcz
CompressionTests-StephaneDucasse.7.mcz
Deprecated20-StephaneDucasse.7.mcz
EmergencyEvaluator-StephaneDucasse.27.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Core-StephaneDucasse.19.mcz
FileSystem-Disk-EstebanLorenzano.20.mcz
FileSystem-Memory-StephaneDucasse.8.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Tests-Core-StephaneDucasse.16.mcz
FileSystem-Tests-Disk-EstebanLorenzano.6.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-StephaneDucasse.ducasse.253.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-StephaneDucasse.581.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.686.mcz
FuelCommandLineHandler-MarcusDenker.4.mcz
FuelFileSystem-MarcusDenker.5.mcz
FuelFileSystemTests-MarcusDenker.3.mcz
FuelMetalevel-MarcusDenker.51.mcz
FuelMetalevelTests-MarcusDenker.44.mcz
FuelPackageLoader-MarcusDenker.106.mcz
FuelPackageLoaderTests-MarcusDenker.33.mcz
FuelTests-MarcusDenker.268.mcz
Gofer-Core-EstebanLorenzano.151.mcz
Gofer-Tests-EstebanLorenzano.135.mcz
Graphics-Display Objects-StephaneDucasse.78.mcz
Graphics-External-MarcusDenker.11.mcz
Graphics-Files-StephaneDucasse.27.mcz
Graphics-Fonts-StephaneDucasse.57.mcz
Graphics-Primitives-EstebanLorenzano.85.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-StephaneDucasse.25.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-EstebanLorenzano.8.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-StephaneDucasse.1116.mcz
KernelTests-StephaneDucasse.414.mcz
Keymapping-Core-EstebanLorenzano.126.mcz
Keymapping-Pragmas-StephaneDucasse.19.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.57.mcz
Keymapping-Tests-MarcusDenker.59.mcz
Keymapping-Tools-Spec-StephaneDucasse.10.mcz
MenuRegistration-StephaneDucasse.39.mcz
Monticello-StephaneDucasse.617.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-StephaneDucasse.154.mcz
Monticellomocks-CamilloBruni.1.mcz
Morphic-StephaneDucasse.1169.mcz
MorphicTests-StephaneDucasse.52.mcz
Multilingual-Encodings-MarcusDenker.27.mcz
Multilingual-ImmPlugin-LaurentLaffont.10.mcz
Multilingual-Languages-StephaneDucasse.19.mcz
Multilingual-Tests-StephaneDucasse.14.mcz
Multilingual-TextConversion-StephaneDucasse.34.mcz
Multilingual-UnicodeInitialization-MarcusDenker.2.mcz
NECompletion-MarcusDenker.23.mcz
NOCompletion-StephaneDucasse.13.mcz
Nautilus-StephaneDucasse.291.mcz
NautilusCommon-EstebanLorenzano.70.mcz
NautilusRefactoring-StephaneDucasse.35.mcz
Network-Kernel-MarcusDenker.67.mcz
Network-MIME-StephaneDucasse.46.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.77.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-StephaneDucasse.37.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-StephaneDucasse.71.mcz
NetworkTests-StephaneDucasse.70.mcz
NonInteractiveTranscript-StephaneDucasse.3.mcz
PackageInfo-MarcusDenker.79.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.77.mcz
Polymorph-Widgets-StephaneDucasse.645.mcz
RPackage-Core-StephaneDucasse.129.mcz
RPackage-SystemIntegration-StephaneDucasse.104.mcz
RPackage-Tests-StephaneDucasse.62.mcz
RecentSubmissions-MarcusDenker.157.mcz
Refactoring-Changes-EstebanLorenzano.21.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-StephaneDucasse.31.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-StephaneDucasse.15.mcz
Ring-Core-Kernel-StephaneDucasse.61.mcz
Ring-Monticello-StephaneDucasse.6.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-StephaneDucasse.27.mcz
SUnit-Core-StephaneDucasse.30.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-StephaneDucasse.5.mcz
SUnit-UI-StephaneDucasse.26.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-StephaneDucasse.4.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.138.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.7.mcz
Spec-Core-MarcusDenker.30.mcz
Spec-Tests-MarcusDenker.8.mcz
Spec-Tools-StephaneDucasse.31.mcz
Spec-Widgets-MarcusDenker.34.mcz
StartupPreferences-StephaneDucasse.49.mcz
System-Announcements-StephaneDucasse.9.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.25.mcz
System-Changes-StephaneDucasse.142.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-EstebanLorenzano.26.mcz
System-FilePackage-StephaneDucasse.68.mcz
System-FileRegistry-StephaneDucasse.17.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.18.mcz
System-Localization-MarcusDenker.63.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-StephaneDucasse.21.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-EstebanLorenzano.643.mcz
System-Text-EstebanLorenzano.214.mcz
System-Tools-MarcusDenker.83.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-StephaneDucasse.394.mcz
Text-EstebanLorenzano.4.mcz
Tools-EstebanLorenzano.866.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-CamilloBruni.420.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.33.mcz
UI-Basic-MarcusDenker.12.mcz
UIManager-EstebanLorenzano.67.mcz
Zinc-HTTP-StephaneDucasse.258.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-StephaneDucasse.133.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'EstebanLorenzano 6/21/2012 12:58'!
script138

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-StephaneDucasse.9.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CodeImport-MarcusDenker.8.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-StephaneDucasse.167.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.107.mcz
Collections-Strings-MarcusDenker.217.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-MarcusDenker.133.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-StephaneDucasse.560.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-StephaneDucasse.331.mcz
CompilerTests-StephaneDucasse.115.mcz
Compression-StephaneDucasse.102.mcz
CompressionTests-StephaneDucasse.7.mcz
Deprecated20-StephaneDucasse.7.mcz
EmergencyEvaluator-StephaneDucasse.27.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Core-StephaneDucasse.19.mcz
FileSystem-Disk-EstebanLorenzano.23.mcz
FileSystem-Memory-StephaneDucasse.8.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Tests-Core-StephaneDucasse.16.mcz
FileSystem-Tests-Disk-EstebanLorenzano.6.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-StephaneDucasse.ducasse.253.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-StephaneDucasse.581.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.686.mcz
FuelCommandLineHandler-MarcusDenker.4.mcz
FuelFileSystem-MarcusDenker.5.mcz
FuelFileSystemTests-MarcusDenker.3.mcz
FuelMetalevel-MarcusDenker.51.mcz
FuelMetalevelTests-MarcusDenker.44.mcz
FuelPackageLoader-MarcusDenker.106.mcz
FuelPackageLoaderTests-MarcusDenker.33.mcz
FuelTests-MarcusDenker.268.mcz
Gofer-Core-EstebanLorenzano.151.mcz
Gofer-Tests-EstebanLorenzano.135.mcz
Graphics-Display Objects-StephaneDucasse.78.mcz
Graphics-External-MarcusDenker.11.mcz
Graphics-Files-StephaneDucasse.27.mcz
Graphics-Fonts-StephaneDucasse.57.mcz
Graphics-Primitives-EstebanLorenzano.85.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-StephaneDucasse.25.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-EstebanLorenzano.8.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-StephaneDucasse.1116.mcz
KernelTests-StephaneDucasse.414.mcz
Keymapping-Core-EstebanLorenzano.126.mcz
Keymapping-Pragmas-StephaneDucasse.19.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.57.mcz
Keymapping-Tests-MarcusDenker.59.mcz
Keymapping-Tools-Spec-StephaneDucasse.10.mcz
MenuRegistration-StephaneDucasse.39.mcz
Monticello-StephaneDucasse.617.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-StephaneDucasse.154.mcz
Monticellomocks-CamilloBruni.1.mcz
Morphic-StephaneDucasse.1169.mcz
MorphicTests-StephaneDucasse.52.mcz
Multilingual-Encodings-MarcusDenker.27.mcz
Multilingual-ImmPlugin-LaurentLaffont.10.mcz
Multilingual-Languages-StephaneDucasse.19.mcz
Multilingual-Tests-StephaneDucasse.14.mcz
Multilingual-TextConversion-StephaneDucasse.34.mcz
Multilingual-UnicodeInitialization-MarcusDenker.2.mcz
NECompletion-MarcusDenker.23.mcz
NOCompletion-StephaneDucasse.13.mcz
Nautilus-StephaneDucasse.291.mcz
NautilusCommon-EstebanLorenzano.70.mcz
NautilusRefactoring-StephaneDucasse.35.mcz
Network-Kernel-MarcusDenker.67.mcz
Network-MIME-StephaneDucasse.46.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.77.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-StephaneDucasse.37.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-StephaneDucasse.71.mcz
NetworkTests-StephaneDucasse.70.mcz
NonInteractiveTranscript-StephaneDucasse.3.mcz
PackageInfo-MarcusDenker.79.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.77.mcz
Polymorph-Widgets-StephaneDucasse.645.mcz
RPackage-Core-StephaneDucasse.129.mcz
RPackage-SystemIntegration-StephaneDucasse.104.mcz
RPackage-Tests-StephaneDucasse.62.mcz
RecentSubmissions-MarcusDenker.157.mcz
Refactoring-Changes-EstebanLorenzano.21.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-StephaneDucasse.31.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-StephaneDucasse.15.mcz
Ring-Core-Kernel-StephaneDucasse.61.mcz
Ring-Monticello-StephaneDucasse.6.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-StephaneDucasse.27.mcz
SUnit-Core-StephaneDucasse.30.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-StephaneDucasse.5.mcz
SUnit-UI-StephaneDucasse.26.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-StephaneDucasse.4.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.138.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.7.mcz
Spec-Core-MarcusDenker.30.mcz
Spec-Tests-MarcusDenker.8.mcz
Spec-Tools-StephaneDucasse.31.mcz
Spec-Widgets-MarcusDenker.34.mcz
StartupPreferences-StephaneDucasse.49.mcz
System-Announcements-StephaneDucasse.9.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.25.mcz
System-Changes-StephaneDucasse.142.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-EstebanLorenzano.26.mcz
System-FilePackage-StephaneDucasse.68.mcz
System-FileRegistry-StephaneDucasse.17.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.18.mcz
System-Localization-MarcusDenker.63.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-StephaneDucasse.21.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-EstebanLorenzano.643.mcz
System-Text-EstebanLorenzano.214.mcz
System-Tools-MarcusDenker.83.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-StephaneDucasse.394.mcz
Text-EstebanLorenzano.4.mcz
Tools-EstebanLorenzano.866.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-CamilloBruni.420.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.33.mcz
UI-Basic-MarcusDenker.12.mcz
UIManager-EstebanLorenzano.67.mcz
Zinc-HTTP-StephaneDucasse.258.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-StephaneDucasse.133.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'EstebanLorenzano 6/21/2012 15:20'!
script139

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-StephaneDucasse.9.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CodeImport-MarcusDenker.8.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-StephaneDucasse.167.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.107.mcz
Collections-Strings-MarcusDenker.217.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-MarcusDenker.133.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-StephaneDucasse.560.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-StephaneDucasse.331.mcz
CompilerTests-StephaneDucasse.115.mcz
Compression-StephaneDucasse.102.mcz
CompressionTests-StephaneDucasse.7.mcz
Deprecated20-StephaneDucasse.7.mcz
EmergencyEvaluator-StephaneDucasse.27.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Core-EstebanLorenzano.22.mcz
FileSystem-Disk-EstebanLorenzano.23.mcz
FileSystem-Memory-StephaneDucasse.8.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Tests-Core-StephaneDucasse.16.mcz
FileSystem-Tests-Disk-EstebanLorenzano.6.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-EstebanLorenzano.ducasse.255.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-StephaneDucasse.581.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.686.mcz
FuelCommandLineHandler-MarcusDenker.4.mcz
FuelFileSystem-MarcusDenker.5.mcz
FuelFileSystemTests-MarcusDenker.3.mcz
FuelMetalevel-MarcusDenker.51.mcz
FuelMetalevelTests-MarcusDenker.44.mcz
FuelPackageLoader-MarcusDenker.106.mcz
FuelPackageLoaderTests-MarcusDenker.33.mcz
FuelTests-MarcusDenker.268.mcz
Gofer-Core-EstebanLorenzano.151.mcz
Gofer-Tests-EstebanLorenzano.135.mcz
Graphics-Display Objects-StephaneDucasse.78.mcz
Graphics-External-MarcusDenker.11.mcz
Graphics-Files-StephaneDucasse.27.mcz
Graphics-Fonts-StephaneDucasse.57.mcz
Graphics-Primitives-EstebanLorenzano.85.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-StephaneDucasse.25.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-EstebanLorenzano.8.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-StephaneDucasse.1116.mcz
KernelTests-StephaneDucasse.414.mcz
Keymapping-Core-EstebanLorenzano.126.mcz
Keymapping-Pragmas-StephaneDucasse.19.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.57.mcz
Keymapping-Tests-MarcusDenker.59.mcz
Keymapping-Tools-Spec-StephaneDucasse.10.mcz
MenuRegistration-StephaneDucasse.39.mcz
Monticello-StephaneDucasse.617.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-StephaneDucasse.154.mcz
Monticellomocks-CamilloBruni.1.mcz
Morphic-StephaneDucasse.1169.mcz
MorphicTests-StephaneDucasse.52.mcz
Multilingual-Encodings-MarcusDenker.27.mcz
Multilingual-ImmPlugin-LaurentLaffont.10.mcz
Multilingual-Languages-StephaneDucasse.19.mcz
Multilingual-Tests-StephaneDucasse.14.mcz
Multilingual-TextConversion-StephaneDucasse.34.mcz
Multilingual-UnicodeInitialization-MarcusDenker.2.mcz
NECompletion-MarcusDenker.23.mcz
NOCompletion-StephaneDucasse.13.mcz
Nautilus-StephaneDucasse.291.mcz
NautilusCommon-EstebanLorenzano.70.mcz
NautilusRefactoring-StephaneDucasse.35.mcz
Network-Kernel-MarcusDenker.67.mcz
Network-MIME-StephaneDucasse.46.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.77.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-StephaneDucasse.37.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-StephaneDucasse.71.mcz
NetworkTests-StephaneDucasse.70.mcz
NonInteractiveTranscript-StephaneDucasse.3.mcz
PackageInfo-MarcusDenker.79.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.77.mcz
Polymorph-Widgets-StephaneDucasse.645.mcz
RPackage-Core-StephaneDucasse.129.mcz
RPackage-SystemIntegration-StephaneDucasse.104.mcz
RPackage-Tests-StephaneDucasse.62.mcz
RecentSubmissions-MarcusDenker.157.mcz
Refactoring-Changes-EstebanLorenzano.21.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-StephaneDucasse.31.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-StephaneDucasse.15.mcz
Ring-Core-Kernel-StephaneDucasse.61.mcz
Ring-Monticello-StephaneDucasse.6.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-StephaneDucasse.27.mcz
SUnit-Core-StephaneDucasse.30.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-StephaneDucasse.5.mcz
SUnit-UI-StephaneDucasse.26.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-StephaneDucasse.4.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.138.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.7.mcz
Spec-Core-MarcusDenker.30.mcz
Spec-Tests-MarcusDenker.8.mcz
Spec-Tools-StephaneDucasse.31.mcz
Spec-Widgets-MarcusDenker.34.mcz
StartupPreferences-StephaneDucasse.49.mcz
System-Announcements-StephaneDucasse.9.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.25.mcz
System-Changes-StephaneDucasse.142.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-EstebanLorenzano.26.mcz
System-FilePackage-StephaneDucasse.68.mcz
System-FileRegistry-StephaneDucasse.17.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.18.mcz
System-Localization-MarcusDenker.63.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-StephaneDucasse.21.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-EstebanLorenzano.643.mcz
System-Text-EstebanLorenzano.214.mcz
System-Tools-MarcusDenker.83.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-StephaneDucasse.394.mcz
Text-EstebanLorenzano.4.mcz
Tools-EstebanLorenzano.866.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-CamilloBruni.420.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.33.mcz
UI-Basic-MarcusDenker.12.mcz
UIManager-EstebanLorenzano.67.mcz
Zinc-HTTP-StephaneDucasse.258.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-StephaneDucasse.133.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 4/27/2012 14:39'!
script14

	^ 'AST-Core-EstebanLorenzano.93.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-StephaneDucasse.9.mcz
Balloon-MarcusDenker.83.mcz
BalloonTests-MarcusDenker.1.mcz
Collections-Abstract-MarcusDenker.160.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-MarcusDenker.66.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.5.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-StephaneDucasse.105.mcz
Collections-Strings-MarcusDenker.207.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-MarcusDenker.77.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-MarcusDenker.131.mcz
Collections-Weak-IgorStasenko.59.mcz
CollectionsTests-Integrator.557.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.324.mcz
CompilerTests-marcusDenker.104.mcz
Compression-StephaneDucasse.93.mcz
CompressionTests-MarcusDenker.2.mcz
EmergencyEvaluator-MarcusDenker.25.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.6.mcz
FileSystem-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Core-EstebanLorenzano.8.mcz
FileSystem-Disk-EstebanLorenzano.6.mcz
FileSystem-Memory-EstebanLorenzano.6.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Tests-Core-EstebanLorenzano.6.mcz
FileSystem-Tests-Disk-EstebanLorenzano.6.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.232.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.574.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Gofer-Core-StephaneDucasse.148.mcz
Gofer-Tests-MarcusDenker.131.mcz
Graphics-Display Objects-MarcusDenker.71.mcz
Graphics-External-MarcusDenker.10.mcz
Graphics-Files-MarcusDenker.25.mcz
Graphics-Fonts-EstebanLorenzano.52.mcz
Graphics-Primitives-MarcusDenker.74.mcz
Graphics-Resources-MarcusDenker.13.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.22.mcz
Graphics-Text-MarcusDenker.27.mcz
Graphics-Transformations-StephaneDucasse.4.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-EstebanLorenzano.8.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1055.mcz
KernelTests-MarcusDenker.393.mcz
Keymapping-Core-MarcusDenker.121.mcz
Keymapping-Pragmas-EstebanLorenzano.10.mcz
Keymapping-Settings-EstebanLorenzano.61.mcz
Keymapping-Shortcuts-EstebanLorenzano.54.mcz
Keymapping-Tests-MarcusDenker.59.mcz
Keymapping-Tools-Spec-EstebanLorenzano.2.mcz
MenuRegistration-StephaneDucasse.37.mcz
Monticello-MarcusDenker.575.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.140.mcz
Monticellomocks-MarcusDenker.1.mcz
Morphic-MarcusDenker.1133.mcz
MorphicTests-MarcusDenker.50.mcz
Multilingual-Encodings-StephaneDucasse.20.mcz
Multilingual-ImmPlugin-LaurentLaffont.10.mcz
Multilingual-Languages-StephaneDucasse.16.mcz
Multilingual-Tests-MarcusDenker.12.mcz
Multilingual-TextConversion-MarcusDenker.27.mcz
NECompletion-MarcusDenker.22.mcz
NOCompletion-EstebanLorenzano.9.mcz
Nautilus-EstebanLorenzano.258.mcz
NautilusCommon-EstebanLorenzano.60.mcz
NautilusRefactoring-EstebanLorenzano.25.mcz
Network-Kernel-MarcusDenker.67.mcz
Network-MIME-StephaneDucasse.43.mcz
Network-Mail-StephaneDucasse.10.mcz
Network-Protocols-StephaneDucasse.73.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.51.mcz
Network-URI-StephaneDucasse.34.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-StephaneDucasse.64.mcz
NetworkTests-StephaneDucasse.64.mcz
NonInteractiveTranscript-StephaneDucasse.3.mcz
PackageInfo-MarcusDenker.77.mcz
PluggableTextMorphWithLimits-EstebanLorenzano.9.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-StephaneDucasse.73.mcz
Polymorph-Widgets-MarcusDenker.624.mcz
RPackage-Core-EstebanLorenzano.108.mcz
RPackage-SystemIntegration-EstebanLorenzano.90.mcz
RPackage-Tests-EstebanLorenzano.53.mcz
RecentSubmissions-MarcusDenker.149.mcz
Refactoring-Changes-EstebanLorenzano.21.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-EstebanLorenzano.29.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.11.mcz
Ring-Core-Kernel-MarcusDenker.44.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.24.mcz
SUnit-Core-EstebanLorenzano.15.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-MarcusDenker.2.mcz
SUnit-UI-MarcusDenker.19.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.2.mcz
Settings-Monticello-StephaneDucasse.4.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-MarcusDenker.43.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.138.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-EstebanLorenzano.5.mcz
Spec-Core-EstebanLorenzano.13.mcz
Spec-Tests-EstebanLorenzano.4.mcz
Spec-Tools-EstebanLorenzano.10.mcz
Spec-Widgets-EstebanLorenzano.17.mcz
StartupPreferences-EstebanLorenzano.34.mcz
System-Announcements-MarcusDenker.1.mcz
System-Applications-EstebanLorenzano.42.mcz
System-BreakPoints-MarcusDenker.4.mcz
System-Change Notification-MarcusDenker.23.mcz
System-Changes-MarcusDenker.135.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-Debugging-MarcusDenker.14.mcz
System-Download-EstebanLorenzano.74.mcz
System-FilePackage-MarcusDenker.66.mcz
System-FileRegistry-MarcusDenker.15.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.13.mcz
System-Localization-StephaneDucasse.61.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Object Storage-MarcusDenker.154.mcz
System-Platforms-StephaneDucasse.19.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.611.mcz
System-Text-MarcusDenker.202.mcz
System-Tools-EstebanLorenzano.81.mcz
Tests-MarcusDenker.358.mcz
Tools-MarcusDenker.818.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-MarcusDenker.409.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.33.mcz
UI-Basic-MarcusDenker.8.mcz
UIManager-MarcusDenker.61.mcz
Zinc-HTTP-EstebanLorenzano.253.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-EstebanLorenzano.131.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'EstebanLorenzano 6/21/2012 16:37'!
script140

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-StephaneDucasse.9.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CodeImport-MarcusDenker.8.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-StephaneDucasse.167.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.107.mcz
Collections-Strings-MarcusDenker.217.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-MarcusDenker.133.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-StephaneDucasse.560.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-StephaneDucasse.331.mcz
CompilerTests-StephaneDucasse.115.mcz
Compression-StephaneDucasse.102.mcz
CompressionTests-StephaneDucasse.7.mcz
Deprecated20-StephaneDucasse.7.mcz
EmergencyEvaluator-StephaneDucasse.27.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Core-EstebanLorenzano.22.mcz
FileSystem-Disk-EstebanLorenzano.23.mcz
FileSystem-Memory-StephaneDucasse.8.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Tests-Core-StephaneDucasse.16.mcz
FileSystem-Tests-Disk-EstebanLorenzano.6.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-EstebanLorenzano.ducasse.257.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-StephaneDucasse.581.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.686.mcz
FuelCommandLineHandler-MarcusDenker.4.mcz
FuelFileSystem-MarcusDenker.5.mcz
FuelFileSystemTests-MarcusDenker.3.mcz
FuelMetalevel-MarcusDenker.51.mcz
FuelMetalevelTests-MarcusDenker.44.mcz
FuelPackageLoader-MarcusDenker.106.mcz
FuelPackageLoaderTests-MarcusDenker.33.mcz
FuelTests-MarcusDenker.268.mcz
Gofer-Core-EstebanLorenzano.151.mcz
Gofer-Tests-EstebanLorenzano.135.mcz
Graphics-Display Objects-StephaneDucasse.78.mcz
Graphics-External-MarcusDenker.11.mcz
Graphics-Files-StephaneDucasse.27.mcz
Graphics-Fonts-StephaneDucasse.57.mcz
Graphics-Primitives-EstebanLorenzano.85.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-StephaneDucasse.25.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-EstebanLorenzano.8.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-StephaneDucasse.1116.mcz
KernelTests-StephaneDucasse.414.mcz
Keymapping-Core-EstebanLorenzano.126.mcz
Keymapping-Pragmas-StephaneDucasse.19.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.57.mcz
Keymapping-Tests-MarcusDenker.59.mcz
Keymapping-Tools-Spec-StephaneDucasse.10.mcz
MenuRegistration-StephaneDucasse.39.mcz
Monticello-StephaneDucasse.617.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-StephaneDucasse.154.mcz
Monticellomocks-CamilloBruni.1.mcz
Morphic-StephaneDucasse.1169.mcz
MorphicTests-StephaneDucasse.52.mcz
Multilingual-Encodings-MarcusDenker.27.mcz
Multilingual-ImmPlugin-LaurentLaffont.10.mcz
Multilingual-Languages-StephaneDucasse.19.mcz
Multilingual-Tests-StephaneDucasse.14.mcz
Multilingual-TextConversion-StephaneDucasse.34.mcz
Multilingual-UnicodeInitialization-MarcusDenker.2.mcz
NECompletion-MarcusDenker.23.mcz
NOCompletion-StephaneDucasse.13.mcz
Nautilus-StephaneDucasse.291.mcz
NautilusCommon-EstebanLorenzano.70.mcz
NautilusRefactoring-StephaneDucasse.35.mcz
Network-Kernel-MarcusDenker.67.mcz
Network-MIME-StephaneDucasse.46.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.77.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-StephaneDucasse.37.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-StephaneDucasse.71.mcz
NetworkTests-StephaneDucasse.70.mcz
NonInteractiveTranscript-StephaneDucasse.3.mcz
PackageInfo-MarcusDenker.79.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.77.mcz
Polymorph-Widgets-StephaneDucasse.645.mcz
RPackage-Core-StephaneDucasse.129.mcz
RPackage-SystemIntegration-StephaneDucasse.104.mcz
RPackage-Tests-StephaneDucasse.62.mcz
RecentSubmissions-MarcusDenker.157.mcz
Refactoring-Changes-EstebanLorenzano.21.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-StephaneDucasse.31.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-StephaneDucasse.15.mcz
Ring-Core-Kernel-StephaneDucasse.61.mcz
Ring-Monticello-StephaneDucasse.6.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-StephaneDucasse.27.mcz
SUnit-Core-StephaneDucasse.30.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-StephaneDucasse.5.mcz
SUnit-UI-StephaneDucasse.26.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-StephaneDucasse.4.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.138.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.7.mcz
Spec-Core-MarcusDenker.30.mcz
Spec-Tests-MarcusDenker.8.mcz
Spec-Tools-StephaneDucasse.31.mcz
Spec-Widgets-MarcusDenker.34.mcz
StartupPreferences-StephaneDucasse.49.mcz
System-Announcements-StephaneDucasse.9.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.25.mcz
System-Changes-StephaneDucasse.142.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-EstebanLorenzano.26.mcz
System-FilePackage-StephaneDucasse.68.mcz
System-FileRegistry-StephaneDucasse.17.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.18.mcz
System-Localization-MarcusDenker.63.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-StephaneDucasse.21.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-EstebanLorenzano.643.mcz
System-Text-EstebanLorenzano.214.mcz
System-Tools-MarcusDenker.83.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-StephaneDucasse.394.mcz
Text-EstebanLorenzano.4.mcz
Tools-EstebanLorenzano.866.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-CamilloBruni.420.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.33.mcz
UI-Basic-MarcusDenker.12.mcz
UIManager-EstebanLorenzano.67.mcz
Zinc-HTTP-StephaneDucasse.258.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-StephaneDucasse.133.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 6/21/2012 22:32'!
script141

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-StephaneDucasse.9.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CodeImport-MarcusDenker.8.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-StephaneDucasse.172.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-StephaneDucasse.109.mcz
Collections-Strings-MarcusDenker.217.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-StephaneDucasse.135.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-StephaneDucasse.560.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-StephaneDucasse.331.mcz
CompilerTests-StephaneDucasse.115.mcz
Compression-StephaneDucasse.104.mcz
CompressionTests-StephaneDucasse.7.mcz
Deprecated20-StephaneDucasse.9.mcz
EmergencyEvaluator-StephaneDucasse.27.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Core-EstebanLorenzano.22.mcz
FileSystem-Disk-EstebanLorenzano.23.mcz
FileSystem-Memory-StephaneDucasse.8.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Tests-Core-StephaneDucasse.16.mcz
FileSystem-Tests-Disk-EstebanLorenzano.6.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-EstebanLorenzano.ducasse.257.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-StephaneDucasse.583.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.686.mcz
FuelCommandLineHandler-MarcusDenker.4.mcz
FuelFileSystem-MarcusDenker.5.mcz
FuelFileSystemTests-MarcusDenker.3.mcz
FuelMetalevel-MarcusDenker.51.mcz
FuelMetalevelTests-MarcusDenker.44.mcz
FuelPackageLoader-MarcusDenker.106.mcz
FuelPackageLoaderTests-MarcusDenker.33.mcz
FuelTests-MarcusDenker.268.mcz
Gofer-Core-StephaneDucasse.152.mcz
Gofer-Tests-EstebanLorenzano.135.mcz
Graphics-Display Objects-StephaneDucasse.78.mcz
Graphics-External-MarcusDenker.11.mcz
Graphics-Files-StephaneDucasse.27.mcz
Graphics-Fonts-StephaneDucasse.57.mcz
Graphics-Primitives-EstebanLorenzano.85.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-StephaneDucasse.25.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-EstebanLorenzano.8.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-StephaneDucasse.1118.mcz
KernelTests-StephaneDucasse.414.mcz
Keymapping-Core-EstebanLorenzano.126.mcz
Keymapping-Pragmas-StephaneDucasse.19.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.57.mcz
Keymapping-Tests-MarcusDenker.59.mcz
Keymapping-Tools-Spec-StephaneDucasse.10.mcz
MenuRegistration-StephaneDucasse.39.mcz
Monticello-StephaneDucasse.619.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-StephaneDucasse.154.mcz
Monticellomocks-CamilloBruni.1.mcz
Morphic-StephaneDucasse.1171.mcz
MorphicTests-StephaneDucasse.52.mcz
Multilingual-Encodings-MarcusDenker.27.mcz
Multilingual-ImmPlugin-LaurentLaffont.10.mcz
Multilingual-Languages-StephaneDucasse.19.mcz
Multilingual-Tests-StephaneDucasse.14.mcz
Multilingual-TextConversion-StephaneDucasse.34.mcz
Multilingual-UnicodeInitialization-MarcusDenker.2.mcz
NECompletion-MarcusDenker.23.mcz
NOCompletion-StephaneDucasse.13.mcz
Nautilus-StephaneDucasse.293.mcz
NautilusCommon-EstebanLorenzano.70.mcz
NautilusRefactoring-StephaneDucasse.35.mcz
Network-Kernel-MarcusDenker.67.mcz
Network-MIME-StephaneDucasse.46.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.77.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-StephaneDucasse.37.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-StephaneDucasse.71.mcz
NetworkTests-StephaneDucasse.70.mcz
NonInteractiveTranscript-StephaneDucasse.3.mcz
PackageInfo-MarcusDenker.79.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-StephaneDucasse.79.mcz
Polymorph-Widgets-StephaneDucasse.647.mcz
RPackage-Core-StephaneDucasse.129.mcz
RPackage-SystemIntegration-StephaneDucasse.104.mcz
RPackage-Tests-StephaneDucasse.62.mcz
RecentSubmissions-MarcusDenker.157.mcz
Refactoring-Changes-EstebanLorenzano.21.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-StephaneDucasse.31.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-StephaneDucasse.15.mcz
Ring-Core-Kernel-StephaneDucasse.61.mcz
Ring-Monticello-StephaneDucasse.6.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-StephaneDucasse.27.mcz
SUnit-Core-StephaneDucasse.30.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-StephaneDucasse.5.mcz
SUnit-UI-StephaneDucasse.28.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-StephaneDucasse.4.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.138.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.7.mcz
Spec-Core-MarcusDenker.30.mcz
Spec-Tests-MarcusDenker.8.mcz
Spec-Tools-StephaneDucasse.31.mcz
Spec-Widgets-MarcusDenker.34.mcz
StartupPreferences-StephaneDucasse.51.mcz
System-Announcements-StephaneDucasse.9.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.25.mcz
System-Changes-StephaneDucasse.144.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-EstebanLorenzano.26.mcz
System-FilePackage-StephaneDucasse.70.mcz
System-FileRegistry-StephaneDucasse.17.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.18.mcz
System-Localization-MarcusDenker.63.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-StephaneDucasse.21.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-StephaneDucasse.645.mcz
System-Text-EstebanLorenzano.214.mcz
System-Tools-MarcusDenker.83.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-StephaneDucasse.394.mcz
Text-StephaneDucasse.6.mcz
Tools-StephaneDucasse.868.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-CamilloBruni.420.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.35.mcz
UI-Basic-MarcusDenker.12.mcz
UIManager-StephaneDucasse.69.mcz
Zinc-HTTP-StephaneDucasse.258.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-StephaneDucasse.135.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'Spec10 6/22/2012 08:59'!
script142

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-StephaneDucasse.9.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CodeImport-MarcusDenker.8.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-StephaneDucasse.172.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-StephaneDucasse.109.mcz
Collections-Strings-MarcusDenker.217.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-StephaneDucasse.135.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-StephaneDucasse.560.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-StephaneDucasse.331.mcz
CompilerTests-StephaneDucasse.115.mcz
Compression-StephaneDucasse.104.mcz
CompressionTests-StephaneDucasse.7.mcz
Deprecated20-StephaneDucasse.9.mcz
EmergencyEvaluator-StephaneDucasse.27.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Core-EstebanLorenzano.22.mcz
FileSystem-Disk-EstebanLorenzano.23.mcz
FileSystem-Memory-StephaneDucasse.8.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Tests-Core-StephaneDucasse.16.mcz
FileSystem-Tests-Disk-EstebanLorenzano.6.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-EstebanLorenzano.ducasse.257.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-StephaneDucasse.583.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.686.mcz
FuelCommandLineHandler-MarcusDenker.4.mcz
FuelFileSystem-MarcusDenker.5.mcz
FuelFileSystemTests-MarcusDenker.3.mcz
FuelMetalevel-MarcusDenker.51.mcz
FuelMetalevelTests-MarcusDenker.44.mcz
FuelPackageLoader-MarcusDenker.106.mcz
FuelPackageLoaderTests-MarcusDenker.33.mcz
FuelTests-MarcusDenker.268.mcz
Gofer-Core-StephaneDucasse.152.mcz
Gofer-Tests-EstebanLorenzano.135.mcz
Graphics-Display Objects-StephaneDucasse.78.mcz
Graphics-External-MarcusDenker.11.mcz
Graphics-Files-StephaneDucasse.27.mcz
Graphics-Fonts-StephaneDucasse.57.mcz
Graphics-Primitives-EstebanLorenzano.85.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-StephaneDucasse.25.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-EstebanLorenzano.8.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-StephaneDucasse.1118.mcz
KernelTests-StephaneDucasse.414.mcz
Keymapping-Core-EstebanLorenzano.126.mcz
Keymapping-Pragmas-StephaneDucasse.19.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.57.mcz
Keymapping-Tests-MarcusDenker.59.mcz
Keymapping-Tools-Spec-Spec10.12.mcz
MenuRegistration-StephaneDucasse.39.mcz
Monticello-StephaneDucasse.619.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-StephaneDucasse.154.mcz
Monticellomocks-CamilloBruni.1.mcz
Morphic-StephaneDucasse.1171.mcz
MorphicTests-StephaneDucasse.52.mcz
Multilingual-Encodings-MarcusDenker.27.mcz
Multilingual-ImmPlugin-LaurentLaffont.10.mcz
Multilingual-Languages-StephaneDucasse.19.mcz
Multilingual-Tests-StephaneDucasse.14.mcz
Multilingual-TextConversion-StephaneDucasse.34.mcz
Multilingual-UnicodeInitialization-MarcusDenker.2.mcz
NECompletion-MarcusDenker.23.mcz
NOCompletion-StephaneDucasse.13.mcz
Nautilus-StephaneDucasse.293.mcz
NautilusCommon-EstebanLorenzano.70.mcz
NautilusRefactoring-Spec10.36.mcz
Network-Kernel-MarcusDenker.67.mcz
Network-MIME-StephaneDucasse.46.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.77.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-StephaneDucasse.37.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-StephaneDucasse.71.mcz
NetworkTests-StephaneDucasse.70.mcz
NonInteractiveTranscript-StephaneDucasse.3.mcz
PackageInfo-MarcusDenker.79.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-StephaneDucasse.79.mcz
Polymorph-Widgets-StephaneDucasse.647.mcz
RPackage-Core-StephaneDucasse.129.mcz
RPackage-SystemIntegration-StephaneDucasse.104.mcz
RPackage-Tests-StephaneDucasse.62.mcz
RecentSubmissions-MarcusDenker.157.mcz
Refactoring-Changes-EstebanLorenzano.21.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-StephaneDucasse.31.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-StephaneDucasse.15.mcz
Ring-Core-Kernel-StephaneDucasse.61.mcz
Ring-Monticello-StephaneDucasse.6.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-StephaneDucasse.27.mcz
SUnit-Core-StephaneDucasse.30.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-StephaneDucasse.5.mcz
SUnit-UI-StephaneDucasse.28.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-StephaneDucasse.4.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.138.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.7.mcz
Spec-Builder-Spec10.9.mcz
Spec-Core-Spec10.32.mcz
Spec-Examples-Spec10.8.mcz
Spec-Layout-Spec10.2.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-Spec10.32.mcz
Spec-Widgets-Spec10.38.mcz
StartupPreferences-StephaneDucasse.51.mcz
System-Announcements-StephaneDucasse.9.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.25.mcz
System-Changes-StephaneDucasse.144.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-EstebanLorenzano.26.mcz
System-FilePackage-StephaneDucasse.70.mcz
System-FileRegistry-StephaneDucasse.17.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.18.mcz
System-Localization-MarcusDenker.63.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-StephaneDucasse.21.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-StephaneDucasse.645.mcz
System-Text-EstebanLorenzano.214.mcz
System-Tools-MarcusDenker.83.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-StephaneDucasse.394.mcz
Text-StephaneDucasse.6.mcz
Tools-StephaneDucasse.868.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-CamilloBruni.420.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.35.mcz
UI-Basic-MarcusDenker.12.mcz
UIManager-StephaneDucasse.69.mcz
Zinc-HTTP-StephaneDucasse.258.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-StephaneDucasse.135.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'EstebanLorenzano 6/22/2012 11:02'!
script143

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-StephaneDucasse.9.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CodeImport-MarcusDenker.8.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-StephaneDucasse.172.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-StephaneDucasse.109.mcz
Collections-Strings-MarcusDenker.217.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-StephaneDucasse.135.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-StephaneDucasse.560.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-StephaneDucasse.331.mcz
CompilerTests-StephaneDucasse.115.mcz
Compression-EstebanLorenzano.107.mcz
CompressionTests-EstebanLorenzano.10.mcz
Deprecated20-StephaneDucasse.9.mcz
EmergencyEvaluator-StephaneDucasse.27.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Core-EstebanLorenzano.22.mcz
FileSystem-Disk-EstebanLorenzano.23.mcz
FileSystem-Memory-StephaneDucasse.8.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Tests-Core-StephaneDucasse.16.mcz
FileSystem-Tests-Disk-EstebanLorenzano.6.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-EstebanLorenzano.ducasse.257.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-StephaneDucasse.583.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.686.mcz
FuelCommandLineHandler-MarcusDenker.4.mcz
FuelFileSystem-MarcusDenker.5.mcz
FuelFileSystemTests-MarcusDenker.3.mcz
FuelMetalevel-MarcusDenker.51.mcz
FuelMetalevelTests-MarcusDenker.44.mcz
FuelPackageLoader-MarcusDenker.106.mcz
FuelPackageLoaderTests-MarcusDenker.33.mcz
FuelTests-MarcusDenker.268.mcz
Gofer-Core-StephaneDucasse.152.mcz
Gofer-Tests-EstebanLorenzano.135.mcz
Graphics-Display Objects-StephaneDucasse.78.mcz
Graphics-External-MarcusDenker.11.mcz
Graphics-Files-StephaneDucasse.27.mcz
Graphics-Fonts-StephaneDucasse.57.mcz
Graphics-Primitives-EstebanLorenzano.85.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-StephaneDucasse.25.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-EstebanLorenzano.8.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-StephaneDucasse.1118.mcz
KernelTests-StephaneDucasse.414.mcz
Keymapping-Core-EstebanLorenzano.126.mcz
Keymapping-Pragmas-StephaneDucasse.19.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.57.mcz
Keymapping-Tests-MarcusDenker.59.mcz
Keymapping-Tools-Spec-Spec10.12.mcz
MenuRegistration-StephaneDucasse.39.mcz
Monticello-StephaneDucasse.619.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-StephaneDucasse.154.mcz
Monticellomocks-CamilloBruni.1.mcz
Morphic-StephaneDucasse.1171.mcz
MorphicTests-StephaneDucasse.52.mcz
Multilingual-Encodings-MarcusDenker.27.mcz
Multilingual-ImmPlugin-LaurentLaffont.10.mcz
Multilingual-Languages-StephaneDucasse.19.mcz
Multilingual-Tests-StephaneDucasse.14.mcz
Multilingual-TextConversion-StephaneDucasse.34.mcz
Multilingual-UnicodeInitialization-MarcusDenker.2.mcz
NECompletion-EstebanLorenzano.25.mcz
NOCompletion-EstebanLorenzano.16.mcz
Nautilus-StephaneDucasse.293.mcz
NautilusCommon-EstebanLorenzano.70.mcz
NautilusRefactoring-Spec10.36.mcz
Network-Kernel-MarcusDenker.67.mcz
Network-MIME-StephaneDucasse.46.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.77.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-StephaneDucasse.37.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-StephaneDucasse.71.mcz
NetworkTests-StephaneDucasse.70.mcz
NonInteractiveTranscript-StephaneDucasse.3.mcz
PackageInfo-MarcusDenker.79.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-StephaneDucasse.79.mcz
Polymorph-Widgets-StephaneDucasse.647.mcz
RPackage-Core-StephaneDucasse.129.mcz
RPackage-SystemIntegration-StephaneDucasse.104.mcz
RPackage-Tests-StephaneDucasse.62.mcz
RecentSubmissions-MarcusDenker.157.mcz
Refactoring-Changes-EstebanLorenzano.21.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-StephaneDucasse.31.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-StephaneDucasse.15.mcz
Ring-Core-Kernel-StephaneDucasse.61.mcz
Ring-Monticello-StephaneDucasse.6.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-StephaneDucasse.27.mcz
SUnit-Core-EstebanLorenzano.34.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-StephaneDucasse.5.mcz
SUnit-UI-StephaneDucasse.28.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-StephaneDucasse.4.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.138.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.7.mcz
Spec-Builder-Spec10.9.mcz
Spec-Core-Spec10.32.mcz
Spec-Examples-Spec10.8.mcz
Spec-Layout-Spec10.2.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-Spec10.32.mcz
Spec-Widgets-Spec10.38.mcz
StartupPreferences-StephaneDucasse.51.mcz
System-Announcements-StephaneDucasse.9.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.25.mcz
System-Changes-StephaneDucasse.144.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-EstebanLorenzano.26.mcz
System-FilePackage-StephaneDucasse.70.mcz
System-FileRegistry-StephaneDucasse.17.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.18.mcz
System-Localization-MarcusDenker.63.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-StephaneDucasse.21.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-EstebanLorenzano.648.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.83.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-EstebanLorenzano.397.mcz
Text-EstebanLorenzano.7.mcz
Text-Core-EstebanLorenzano.3.mcz
Text-Edition-EstebanLorenzano.2.mcz
Text-Scanning-EstebanLorenzano.2.mcz
Tools-StephaneDucasse.868.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-CamilloBruni.420.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.35.mcz
UI-Basic-MarcusDenker.12.mcz
UIManager-StephaneDucasse.69.mcz
Zinc-HTTP-StephaneDucasse.258.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-StephaneDucasse.135.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 6/22/2012 17:47'!
script144

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-StephaneDucasse.9.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CodeImport-MarcusDenker.8.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-StephaneDucasse.172.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-StephaneDucasse.109.mcz
Collections-Strings-MarcusDenker.217.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-StephaneDucasse.135.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-StephaneDucasse.560.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-StephaneDucasse.331.mcz
CompilerTests-StephaneDucasse.115.mcz
Compression-EstebanLorenzano.107.mcz
CompressionTests-EstebanLorenzano.10.mcz
Deprecated20-StephaneDucasse.9.mcz
EmergencyEvaluator-StephaneDucasse.27.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Core-StephaneDucasse.23.mcz
FileSystem-Disk-EstebanLorenzano.23.mcz
FileSystem-Memory-StephaneDucasse.8.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Tests-Core-StephaneDucasse.16.mcz
FileSystem-Tests-Disk-EstebanLorenzano.6.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-EstebanLorenzano.ducasse.257.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-StephaneDucasse.583.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.686.mcz
FuelCommandLineHandler-MarcusDenker.4.mcz
FuelFileSystem-MarcusDenker.5.mcz
FuelFileSystemTests-MarcusDenker.3.mcz
FuelMetalevel-MarcusDenker.51.mcz
FuelMetalevelTests-MarcusDenker.44.mcz
FuelPackageLoader-MarcusDenker.106.mcz
FuelPackageLoaderTests-MarcusDenker.33.mcz
FuelTests-MarcusDenker.268.mcz
Gofer-Core-StephaneDucasse.152.mcz
Gofer-Tests-EstebanLorenzano.135.mcz
Graphics-Display Objects-StephaneDucasse.78.mcz
Graphics-External-MarcusDenker.11.mcz
Graphics-Files-StephaneDucasse.27.mcz
Graphics-Fonts-StephaneDucasse.57.mcz
Graphics-Primitives-EstebanLorenzano.85.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-StephaneDucasse.25.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-EstebanLorenzano.8.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-StephaneDucasse.1118.mcz
KernelTests-StephaneDucasse.414.mcz
Keymapping-Core-EstebanLorenzano.126.mcz
Keymapping-Pragmas-StephaneDucasse.19.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.57.mcz
Keymapping-Tests-MarcusDenker.59.mcz
Keymapping-Tools-Spec-Spec10.12.mcz
MenuRegistration-StephaneDucasse.39.mcz
Monticello-StephaneDucasse.619.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-StephaneDucasse.154.mcz
Monticellomocks-CamilloBruni.1.mcz
Morphic-StephaneDucasse.1173.mcz
MorphicTests-StephaneDucasse.52.mcz
Multilingual-Encodings-MarcusDenker.27.mcz
Multilingual-ImmPlugin-LaurentLaffont.10.mcz
Multilingual-Languages-StephaneDucasse.19.mcz
Multilingual-Tests-StephaneDucasse.14.mcz
Multilingual-TextConversion-StephaneDucasse.34.mcz
Multilingual-UnicodeInitialization-MarcusDenker.2.mcz
NECompletion-EstebanLorenzano.25.mcz
NOCompletion-EstebanLorenzano.16.mcz
Nautilus-StephaneDucasse.293.mcz
NautilusCommon-EstebanLorenzano.70.mcz
NautilusRefactoring-Spec10.36.mcz
Network-Kernel-MarcusDenker.67.mcz
Network-MIME-StephaneDucasse.46.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.77.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-StephaneDucasse.37.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-StephaneDucasse.71.mcz
NetworkTests-StephaneDucasse.70.mcz
NonInteractiveTranscript-StephaneDucasse.3.mcz
PackageInfo-MarcusDenker.79.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-StephaneDucasse.79.mcz
Polymorph-Widgets-StephaneDucasse.648.mcz
RPackage-Core-StephaneDucasse.129.mcz
RPackage-SystemIntegration-StephaneDucasse.104.mcz
RPackage-Tests-StephaneDucasse.62.mcz
RecentSubmissions-MarcusDenker.157.mcz
Refactoring-Changes-EstebanLorenzano.21.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-StephaneDucasse.31.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-StephaneDucasse.15.mcz
Ring-Core-Kernel-StephaneDucasse.61.mcz
Ring-Monticello-StephaneDucasse.6.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-StephaneDucasse.27.mcz
SUnit-Core-EstebanLorenzano.34.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-StephaneDucasse.5.mcz
SUnit-UI-StephaneDucasse.28.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-StephaneDucasse.4.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.138.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.7.mcz
Spec-Builder-Spec10.9.mcz
Spec-Core-Spec10.32.mcz
Spec-Examples-Spec10.8.mcz
Spec-Layout-Spec10.2.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-Spec10.32.mcz
Spec-Widgets-Spec10.38.mcz
StartupPreferences-StephaneDucasse.51.mcz
System-Announcements-StephaneDucasse.9.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.25.mcz
System-Changes-StephaneDucasse.144.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-EstebanLorenzano.26.mcz
System-FilePackage-StephaneDucasse.70.mcz
System-FileRegistry-StephaneDucasse.17.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.18.mcz
System-Localization-MarcusDenker.63.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-StephaneDucasse.21.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-EstebanLorenzano.648.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.83.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-EstebanLorenzano.397.mcz
Text-EstebanLorenzano.7.mcz
Text-Core-EstebanLorenzano.3.mcz
Text-Edition-EstebanLorenzano.2.mcz
Text-Scanning-EstebanLorenzano.2.mcz
Tools-StephaneDucasse.868.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-CamilloBruni.420.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.35.mcz
UI-Basic-MarcusDenker.12.mcz
UIManager-StephaneDucasse.69.mcz
Zinc-HTTP-StephaneDucasse.258.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-StephaneDucasse.135.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 6/22/2012 18:30'!
script145

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-StephaneDucasse.9.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CodeImport-MarcusDenker.8.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-StephaneDucasse.172.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-StephaneDucasse.109.mcz
Collections-Strings-MarcusDenker.217.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-StephaneDucasse.135.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-StephaneDucasse.560.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-StephaneDucasse.331.mcz
CompilerTests-StephaneDucasse.115.mcz
Compression-EstebanLorenzano.107.mcz
CompressionTests-EstebanLorenzano.10.mcz
Deprecated20-StephaneDucasse.9.mcz
EmergencyEvaluator-StephaneDucasse.27.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Core-StephaneDucasse.24.mcz
FileSystem-Disk-EstebanLorenzano.23.mcz
FileSystem-Memory-StephaneDucasse.8.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Tests-Core-StephaneDucasse.17.mcz
FileSystem-Tests-Disk-EstebanLorenzano.6.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-EstebanLorenzano.ducasse.257.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-StephaneDucasse.583.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.686.mcz
FuelCommandLineHandler-MarcusDenker.4.mcz
FuelFileSystem-MarcusDenker.5.mcz
FuelFileSystemTests-MarcusDenker.3.mcz
FuelMetalevel-MarcusDenker.51.mcz
FuelMetalevelTests-MarcusDenker.44.mcz
FuelPackageLoader-MarcusDenker.106.mcz
FuelPackageLoaderTests-MarcusDenker.33.mcz
FuelTests-MarcusDenker.268.mcz
Gofer-Core-StephaneDucasse.152.mcz
Gofer-Tests-EstebanLorenzano.135.mcz
Graphics-Display Objects-StephaneDucasse.78.mcz
Graphics-External-MarcusDenker.11.mcz
Graphics-Files-StephaneDucasse.27.mcz
Graphics-Fonts-StephaneDucasse.57.mcz
Graphics-Primitives-EstebanLorenzano.85.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-StephaneDucasse.25.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-EstebanLorenzano.8.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-StephaneDucasse.1118.mcz
KernelTests-StephaneDucasse.414.mcz
Keymapping-Core-EstebanLorenzano.126.mcz
Keymapping-Pragmas-StephaneDucasse.19.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.57.mcz
Keymapping-Tests-MarcusDenker.59.mcz
Keymapping-Tools-Spec-Spec10.12.mcz
MenuRegistration-StephaneDucasse.39.mcz
Monticello-StephaneDucasse.619.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-StephaneDucasse.154.mcz
Monticellomocks-CamilloBruni.1.mcz
Morphic-StephaneDucasse.1173.mcz
MorphicTests-StephaneDucasse.52.mcz
Multilingual-Encodings-MarcusDenker.27.mcz
Multilingual-ImmPlugin-LaurentLaffont.10.mcz
Multilingual-Languages-StephaneDucasse.19.mcz
Multilingual-Tests-StephaneDucasse.14.mcz
Multilingual-TextConversion-StephaneDucasse.34.mcz
Multilingual-UnicodeInitialization-MarcusDenker.2.mcz
NECompletion-EstebanLorenzano.25.mcz
NOCompletion-EstebanLorenzano.16.mcz
Nautilus-StephaneDucasse.293.mcz
NautilusCommon-EstebanLorenzano.70.mcz
NautilusRefactoring-Spec10.36.mcz
Network-Kernel-MarcusDenker.67.mcz
Network-MIME-StephaneDucasse.46.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.77.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-StephaneDucasse.37.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-StephaneDucasse.71.mcz
NetworkTests-StephaneDucasse.70.mcz
NonInteractiveTranscript-StephaneDucasse.3.mcz
PackageInfo-MarcusDenker.79.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-StephaneDucasse.79.mcz
Polymorph-Widgets-StephaneDucasse.648.mcz
RPackage-Core-StephaneDucasse.129.mcz
RPackage-SystemIntegration-StephaneDucasse.104.mcz
RPackage-Tests-StephaneDucasse.62.mcz
RecentSubmissions-MarcusDenker.157.mcz
Refactoring-Changes-EstebanLorenzano.21.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-StephaneDucasse.31.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-StephaneDucasse.15.mcz
Ring-Core-Kernel-StephaneDucasse.61.mcz
Ring-Monticello-StephaneDucasse.6.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-StephaneDucasse.27.mcz
SUnit-Core-EstebanLorenzano.34.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-StephaneDucasse.5.mcz
SUnit-UI-StephaneDucasse.28.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-StephaneDucasse.4.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.138.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.7.mcz
Spec-Builder-Spec10.9.mcz
Spec-Core-Spec10.32.mcz
Spec-Examples-Spec10.8.mcz
Spec-Layout-Spec10.2.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-Spec10.32.mcz
Spec-Widgets-Spec10.38.mcz
StartupPreferences-StephaneDucasse.51.mcz
System-Announcements-StephaneDucasse.9.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.25.mcz
System-Changes-StephaneDucasse.144.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-EstebanLorenzano.26.mcz
System-FilePackage-StephaneDucasse.70.mcz
System-FileRegistry-StephaneDucasse.17.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.18.mcz
System-Localization-MarcusDenker.63.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-StephaneDucasse.21.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-EstebanLorenzano.648.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.83.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-EstebanLorenzano.397.mcz
Text-EstebanLorenzano.7.mcz
Text-Core-EstebanLorenzano.3.mcz
Text-Edition-EstebanLorenzano.2.mcz
Text-Scanning-EstebanLorenzano.2.mcz
Tools-StephaneDucasse.868.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-CamilloBruni.420.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.35.mcz
UI-Basic-MarcusDenker.12.mcz
UIManager-StephaneDucasse.69.mcz
Zinc-HTTP-StephaneDucasse.258.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-StephaneDucasse.135.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 6/22/2012 19:21'!
script146

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-StephaneDucasse.9.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CodeImport-MarcusDenker.8.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-StephaneDucasse.172.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-StephaneDucasse.109.mcz
Collections-Strings-MarcusDenker.217.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-StephaneDucasse.135.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-StephaneDucasse.560.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-StephaneDucasse.331.mcz
CompilerTests-StephaneDucasse.115.mcz
Compression-EstebanLorenzano.107.mcz
CompressionTests-EstebanLorenzano.10.mcz
Deprecated20-StephaneDucasse.9.mcz
EmergencyEvaluator-StephaneDucasse.27.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Core-StephaneDucasse.24.mcz
FileSystem-Disk-EstebanLorenzano.23.mcz
FileSystem-Memory-StephaneDucasse.8.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Tests-Core-StephaneDucasse.17.mcz
FileSystem-Tests-Disk-EstebanLorenzano.6.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-EstebanLorenzano.ducasse.257.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-StephaneDucasse.583.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.686.mcz
FuelCommandLineHandler-MarcusDenker.4.mcz
FuelFileSystem-MarcusDenker.5.mcz
FuelFileSystemTests-MarcusDenker.3.mcz
FuelMetalevel-MarcusDenker.51.mcz
FuelMetalevelTests-MarcusDenker.44.mcz
FuelPackageLoader-MarcusDenker.106.mcz
FuelPackageLoaderTests-MarcusDenker.33.mcz
FuelTests-MarcusDenker.268.mcz
Gofer-Core-StephaneDucasse.152.mcz
Gofer-Tests-EstebanLorenzano.135.mcz
Graphics-Display Objects-StephaneDucasse.78.mcz
Graphics-External-MarcusDenker.11.mcz
Graphics-Files-StephaneDucasse.27.mcz
Graphics-Fonts-StephaneDucasse.57.mcz
Graphics-Primitives-EstebanLorenzano.85.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-StephaneDucasse.25.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-EstebanLorenzano.8.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-StephaneDucasse.1118.mcz
KernelTests-StephaneDucasse.414.mcz
Keymapping-Core-EstebanLorenzano.126.mcz
Keymapping-Pragmas-StephaneDucasse.19.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.57.mcz
Keymapping-Tests-MarcusDenker.59.mcz
Keymapping-Tools-Spec-Spec10.12.mcz
MenuRegistration-StephaneDucasse.39.mcz
Monticello-StephaneDucasse.619.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-StephaneDucasse.154.mcz
Monticellomocks-CamilloBruni.1.mcz
Morphic-StephaneDucasse.1173.mcz
MorphicTests-StephaneDucasse.52.mcz
Multilingual-Encodings-MarcusDenker.27.mcz
Multilingual-ImmPlugin-LaurentLaffont.10.mcz
Multilingual-Languages-StephaneDucasse.19.mcz
Multilingual-Tests-StephaneDucasse.14.mcz
Multilingual-TextConversion-StephaneDucasse.34.mcz
Multilingual-UnicodeInitialization-MarcusDenker.2.mcz
NECompletion-EstebanLorenzano.25.mcz
NOCompletion-EstebanLorenzano.16.mcz
Nautilus-StephaneDucasse.293.mcz
NautilusCommon-EstebanLorenzano.70.mcz
NautilusRefactoring-Spec10.36.mcz
Network-Kernel-MarcusDenker.67.mcz
Network-MIME-StephaneDucasse.46.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.77.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-StephaneDucasse.37.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-StephaneDucasse.71.mcz
NetworkTests-StephaneDucasse.70.mcz
NonInteractiveTranscript-StephaneDucasse.3.mcz
PackageInfo-MarcusDenker.79.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-StephaneDucasse.79.mcz
Polymorph-Widgets-StephaneDucasse.649.mcz
RPackage-Core-StephaneDucasse.129.mcz
RPackage-SystemIntegration-StephaneDucasse.104.mcz
RPackage-Tests-StephaneDucasse.62.mcz
RecentSubmissions-MarcusDenker.157.mcz
Refactoring-Changes-EstebanLorenzano.21.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-StephaneDucasse.31.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-StephaneDucasse.15.mcz
Ring-Core-Kernel-StephaneDucasse.61.mcz
Ring-Monticello-StephaneDucasse.6.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-StephaneDucasse.27.mcz
SUnit-Core-EstebanLorenzano.34.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-StephaneDucasse.5.mcz
SUnit-UI-StephaneDucasse.28.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-StephaneDucasse.4.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.138.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.7.mcz
Spec-Builder-Spec10.9.mcz
Spec-Core-Spec10.32.mcz
Spec-Examples-Spec10.8.mcz
Spec-Layout-Spec10.2.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-Spec10.32.mcz
Spec-Widgets-StephaneDucasse.40.mcz
StartupPreferences-StephaneDucasse.51.mcz
System-Announcements-StephaneDucasse.9.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.25.mcz
System-Changes-StephaneDucasse.144.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-EstebanLorenzano.26.mcz
System-FilePackage-StephaneDucasse.70.mcz
System-FileRegistry-StephaneDucasse.17.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.18.mcz
System-Localization-MarcusDenker.63.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-StephaneDucasse.21.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-EstebanLorenzano.648.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.83.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-StephaneDucasse.398.mcz
Text-EstebanLorenzano.7.mcz
Text-Core-EstebanLorenzano.3.mcz
Text-Edition-EstebanLorenzano.2.mcz
Text-Scanning-EstebanLorenzano.2.mcz
Tools-StephaneDucasse.868.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-CamilloBruni.420.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.35.mcz
UI-Basic-MarcusDenker.12.mcz
UIManager-StephaneDucasse.69.mcz
Zinc-HTTP-StephaneDucasse.258.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-StephaneDucasse.135.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 6/23/2012 18:53'!
script147

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-StephaneDucasse.9.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CodeImport-MarcusDenker.8.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-StephaneDucasse.172.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-StephaneDucasse.109.mcz
Collections-Strings-MarcusDenker.217.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-StephaneDucasse.135.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-StephaneDucasse.560.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-StephaneDucasse.331.mcz
CompilerTests-StephaneDucasse.115.mcz
Compression-StephaneDucasse.108.mcz
CompressionTests-EstebanLorenzano.10.mcz
Deprecated20-StephaneDucasse.9.mcz
EmergencyEvaluator-StephaneDucasse.27.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Core-StephaneDucasse.25.mcz
FileSystem-Disk-EstebanLorenzano.23.mcz
FileSystem-Memory-StephaneDucasse.8.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Tests-Core-StephaneDucasse.17.mcz
FileSystem-Tests-Disk-EstebanLorenzano.6.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-EstebanLorenzano.ducasse.257.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-StephaneDucasse.583.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.686.mcz
FuelCommandLineHandler-MarcusDenker.4.mcz
FuelFileSystem-MarcusDenker.5.mcz
FuelFileSystemTests-MarcusDenker.3.mcz
FuelMetalevel-MarcusDenker.51.mcz
FuelMetalevelTests-MarcusDenker.44.mcz
FuelPackageLoader-MarcusDenker.106.mcz
FuelPackageLoaderTests-MarcusDenker.33.mcz
FuelTests-MarcusDenker.268.mcz
Gofer-Core-StephaneDucasse.152.mcz
Gofer-Tests-EstebanLorenzano.135.mcz
Graphics-Display Objects-StephaneDucasse.78.mcz
Graphics-External-MarcusDenker.11.mcz
Graphics-Files-StephaneDucasse.27.mcz
Graphics-Fonts-StephaneDucasse.57.mcz
Graphics-Primitives-EstebanLorenzano.85.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-StephaneDucasse.25.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-EstebanLorenzano.8.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-StephaneDucasse.1118.mcz
KernelTests-StephaneDucasse.414.mcz
Keymapping-Core-EstebanLorenzano.126.mcz
Keymapping-Pragmas-StephaneDucasse.19.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.57.mcz
Keymapping-Tests-MarcusDenker.59.mcz
Keymapping-Tools-Spec-Spec10.12.mcz
MenuRegistration-StephaneDucasse.39.mcz
Monticello-StephaneDucasse.619.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-StephaneDucasse.154.mcz
Monticellomocks-CamilloBruni.1.mcz
Morphic-StephaneDucasse.1174.mcz
MorphicTests-StephaneDucasse.52.mcz
Multilingual-Encodings-MarcusDenker.27.mcz
Multilingual-ImmPlugin-LaurentLaffont.10.mcz
Multilingual-Languages-StephaneDucasse.19.mcz
Multilingual-Tests-StephaneDucasse.14.mcz
Multilingual-TextConversion-StephaneDucasse.34.mcz
Multilingual-UnicodeInitialization-MarcusDenker.2.mcz
NECompletion-EstebanLorenzano.25.mcz
NOCompletion-EstebanLorenzano.16.mcz
Nautilus-StephaneDucasse.295.mcz
NautilusCommon-EstebanLorenzano.70.mcz
NautilusRefactoring-Spec10.36.mcz
Network-Kernel-StephaneDucasse.68.mcz
Network-MIME-StephaneDucasse.46.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.77.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-StephaneDucasse.37.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-StephaneDucasse.71.mcz
NetworkTests-StephaneDucasse.70.mcz
NonInteractiveTranscript-StephaneDucasse.3.mcz
PackageInfo-MarcusDenker.79.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-StephaneDucasse.79.mcz
Polymorph-Widgets-StephaneDucasse.650.mcz
RPackage-Core-StephaneDucasse.129.mcz
RPackage-SystemIntegration-StephaneDucasse.104.mcz
RPackage-Tests-StephaneDucasse.62.mcz
RecentSubmissions-MarcusDenker.157.mcz
Refactoring-Changes-EstebanLorenzano.21.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-StephaneDucasse.31.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-StephaneDucasse.15.mcz
Ring-Core-Kernel-StephaneDucasse.61.mcz
Ring-Monticello-StephaneDucasse.6.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-StephaneDucasse.27.mcz
SUnit-Core-EstebanLorenzano.34.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-StephaneDucasse.5.mcz
SUnit-UI-StephaneDucasse.28.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-StephaneDucasse.4.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.138.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.7.mcz
Spec-Builder-Spec10.9.mcz
Spec-Core-Spec10.32.mcz
Spec-Examples-Spec10.8.mcz
Spec-Layout-Spec10.2.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-Spec10.32.mcz
Spec-Widgets-StephaneDucasse.40.mcz
StartupPreferences-StephaneDucasse.51.mcz
System-Announcements-StephaneDucasse.9.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.25.mcz
System-Changes-StephaneDucasse.144.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-EstebanLorenzano.26.mcz
System-FilePackage-StephaneDucasse.70.mcz
System-FileRegistry-StephaneDucasse.17.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.18.mcz
System-Localization-MarcusDenker.63.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-StephaneDucasse.21.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-EstebanLorenzano.648.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.83.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-StephaneDucasse.398.mcz
Text-EstebanLorenzano.7.mcz
Text-Core-EstebanLorenzano.3.mcz
Text-Edition-EstebanLorenzano.2.mcz
Text-Scanning-EstebanLorenzano.2.mcz
Tools-StephaneDucasse.868.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-CamilloBruni.420.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.35.mcz
UI-Basic-MarcusDenker.12.mcz
UIManager-StephaneDucasse.71.mcz
Zinc-HTTP-StephaneDucasse.258.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-StephaneDucasse.135.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 6/23/2012 19:16'!
script148

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-StephaneDucasse.9.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CodeImport-MarcusDenker.8.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-StephaneDucasse.172.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-StephaneDucasse.109.mcz
Collections-Strings-MarcusDenker.217.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-StephaneDucasse.135.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-StephaneDucasse.560.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-StephaneDucasse.331.mcz
CompilerTests-StephaneDucasse.115.mcz
Compression-StephaneDucasse.108.mcz
CompressionTests-EstebanLorenzano.10.mcz
Deprecated20-StephaneDucasse.9.mcz
EmergencyEvaluator-StephaneDucasse.27.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Core-StephaneDucasse.26.mcz
FileSystem-Disk-EstebanLorenzano.23.mcz
FileSystem-Memory-StephaneDucasse.8.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Tests-Core-SeanDeNigris.18.mcz
FileSystem-Tests-Disk-EstebanLorenzano.6.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-EstebanLorenzano.ducasse.257.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-StephaneDucasse.583.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.686.mcz
FuelCommandLineHandler-MarcusDenker.4.mcz
FuelFileSystem-MarcusDenker.5.mcz
FuelFileSystemTests-MarcusDenker.3.mcz
FuelMetalevel-MarcusDenker.51.mcz
FuelMetalevelTests-MarcusDenker.44.mcz
FuelPackageLoader-MarcusDenker.106.mcz
FuelPackageLoaderTests-MarcusDenker.33.mcz
FuelTests-MarcusDenker.268.mcz
Gofer-Core-StephaneDucasse.152.mcz
Gofer-Tests-EstebanLorenzano.135.mcz
Graphics-Display Objects-StephaneDucasse.78.mcz
Graphics-External-MarcusDenker.11.mcz
Graphics-Files-StephaneDucasse.27.mcz
Graphics-Fonts-StephaneDucasse.57.mcz
Graphics-Primitives-EstebanLorenzano.85.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-StephaneDucasse.25.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-EstebanLorenzano.8.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-StephaneDucasse.1118.mcz
KernelTests-SeanDeNigris.415.mcz
Keymapping-Core-EstebanLorenzano.126.mcz
Keymapping-Pragmas-StephaneDucasse.19.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.57.mcz
Keymapping-Tests-MarcusDenker.59.mcz
Keymapping-Tools-Spec-Spec10.12.mcz
MenuRegistration-StephaneDucasse.39.mcz
Monticello-StephaneDucasse.619.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-StephaneDucasse.154.mcz
Monticellomocks-CamilloBruni.1.mcz
Morphic-StephaneDucasse.1174.mcz
MorphicTests-StephaneDucasse.52.mcz
Multilingual-Encodings-MarcusDenker.27.mcz
Multilingual-ImmPlugin-LaurentLaffont.10.mcz
Multilingual-Languages-StephaneDucasse.19.mcz
Multilingual-Tests-StephaneDucasse.14.mcz
Multilingual-TextConversion-StephaneDucasse.34.mcz
Multilingual-UnicodeInitialization-MarcusDenker.2.mcz
NECompletion-SeanDeNigris.27.mcz
NOCompletion-EstebanLorenzano.16.mcz
Nautilus-StephaneDucasse.295.mcz
NautilusCommon-EstebanLorenzano.70.mcz
NautilusRefactoring-Spec10.36.mcz
Network-Kernel-StephaneDucasse.68.mcz
Network-MIME-StephaneDucasse.46.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.77.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-StephaneDucasse.37.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-StephaneDucasse.71.mcz
NetworkTests-StephaneDucasse.70.mcz
NonInteractiveTranscript-StephaneDucasse.3.mcz
PackageInfo-MarcusDenker.79.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-StephaneDucasse.79.mcz
Polymorph-Widgets-StephaneDucasse.650.mcz
RPackage-Core-StephaneDucasse.129.mcz
RPackage-SystemIntegration-StephaneDucasse.104.mcz
RPackage-Tests-StephaneDucasse.62.mcz
RecentSubmissions-MarcusDenker.157.mcz
Refactoring-Changes-EstebanLorenzano.21.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-StephaneDucasse.31.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-StephaneDucasse.15.mcz
Ring-Core-Kernel-StephaneDucasse.61.mcz
Ring-Monticello-StephaneDucasse.6.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-StephaneDucasse.27.mcz
SUnit-Core-EstebanLorenzano.34.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-StephaneDucasse.5.mcz
SUnit-UI-StephaneDucasse.29.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-StephaneDucasse.4.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-StephaneDucasse.140.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.7.mcz
Spec-Builder-Spec10.9.mcz
Spec-Core-Spec10.32.mcz
Spec-Examples-Spec10.8.mcz
Spec-Layout-Spec10.2.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-Spec10.32.mcz
Spec-Widgets-StephaneDucasse.40.mcz
StartupPreferences-StephaneDucasse.51.mcz
System-Announcements-StephaneDucasse.9.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.25.mcz
System-Changes-StephaneDucasse.144.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-EstebanLorenzano.26.mcz
System-FilePackage-StephaneDucasse.70.mcz
System-FileRegistry-StephaneDucasse.17.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.18.mcz
System-Localization-MarcusDenker.63.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-StephaneDucasse.21.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-EstebanLorenzano.648.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.83.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-StephaneDucasse.398.mcz
Text-EstebanLorenzano.7.mcz
Text-Core-EstebanLorenzano.3.mcz
Text-Edition-EstebanLorenzano.2.mcz
Text-Scanning-EstebanLorenzano.2.mcz
Tools-StephaneDucasse.868.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-CamilloBruni.420.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.35.mcz
UI-Basic-MarcusDenker.12.mcz
UIManager-StephaneDucasse.71.mcz
Zinc-HTTP-StephaneDucasse.258.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-StephaneDucasse.135.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 6/25/2012 19:27'!
script149

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-StephaneDucasse.9.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CodeImport-MarcusDenker.8.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-StephaneDucasse.172.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-StephaneDucasse.109.mcz
Collections-Strings-MarcusDenker.217.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-StephaneDucasse.135.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-StephaneDucasse.560.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-StephaneDucasse.331.mcz
CompilerTests-StephaneDucasse.115.mcz
Compression-StephaneDucasse.108.mcz
CompressionTests-EstebanLorenzano.10.mcz
Deprecated20-StephaneDucasse.9.mcz
EmergencyEvaluator-StephaneDucasse.27.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Core-StephaneDucasse.26.mcz
FileSystem-Disk-EstebanLorenzano.23.mcz
FileSystem-Memory-StephaneDucasse.8.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Tests-Core-SeanDeNigris.18.mcz
FileSystem-Tests-Disk-EstebanLorenzano.6.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-EstebanLorenzano.ducasse.257.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-StephaneDucasse.583.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.686.mcz
FuelCommandLineHandler-MarcusDenker.4.mcz
FuelFileSystem-MarcusDenker.5.mcz
FuelFileSystemTests-MarcusDenker.3.mcz
FuelMetalevel-MarcusDenker.51.mcz
FuelMetalevelTests-MarcusDenker.44.mcz
FuelPackageLoader-MarcusDenker.106.mcz
FuelPackageLoaderTests-MarcusDenker.33.mcz
FuelTests-MarcusDenker.268.mcz
Gofer-Core-StephaneDucasse.152.mcz
Gofer-Tests-EstebanLorenzano.135.mcz
Graphics-Display Objects-StephaneDucasse.78.mcz
Graphics-External-MarcusDenker.11.mcz
Graphics-Files-StephaneDucasse.27.mcz
Graphics-Fonts-StephaneDucasse.57.mcz
Graphics-Primitives-EstebanLorenzano.85.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-StephaneDucasse.25.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-EstebanLorenzano.8.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1119.mcz
KernelTests-MarcusDenker.416.mcz
Keymapping-Core-EstebanLorenzano.126.mcz
Keymapping-Pragmas-StephaneDucasse.19.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.57.mcz
Keymapping-Tests-MarcusDenker.59.mcz
Keymapping-Tools-Spec-Spec10.12.mcz
MenuRegistration-StephaneDucasse.39.mcz
Monticello-StephaneDucasse.619.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-StephaneDucasse.154.mcz
Monticellomocks-CamilloBruni.1.mcz
Morphic-MarcusDenker.1175.mcz
MorphicTests-StephaneDucasse.52.mcz
Multilingual-Encodings-MarcusDenker.27.mcz
Multilingual-ImmPlugin-LaurentLaffont.10.mcz
Multilingual-Languages-StephaneDucasse.19.mcz
Multilingual-Tests-StephaneDucasse.14.mcz
Multilingual-TextConversion-StephaneDucasse.34.mcz
Multilingual-UnicodeInitialization-MarcusDenker.2.mcz
NECompletion-SeanDeNigris.27.mcz
NOCompletion-EstebanLorenzano.16.mcz
Nautilus-StephaneDucasse.295.mcz
NautilusCommon-EstebanLorenzano.70.mcz
NautilusRefactoring-Spec10.36.mcz
Network-Kernel-StephaneDucasse.68.mcz
Network-MIME-StephaneDucasse.46.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.77.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-StephaneDucasse.37.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-StephaneDucasse.71.mcz
NetworkTests-StephaneDucasse.70.mcz
NonInteractiveTranscript-StephaneDucasse.3.mcz
PackageInfo-MarcusDenker.79.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-StephaneDucasse.79.mcz
Polymorph-Widgets-MarcusDenker.651.mcz
RPackage-Core-StephaneDucasse.129.mcz
RPackage-SystemIntegration-StephaneDucasse.104.mcz
RPackage-Tests-StephaneDucasse.62.mcz
RecentSubmissions-MarcusDenker.157.mcz
Refactoring-Changes-EstebanLorenzano.21.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-StephaneDucasse.31.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-StephaneDucasse.15.mcz
Ring-Core-Kernel-StephaneDucasse.61.mcz
Ring-Monticello-StephaneDucasse.6.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-StephaneDucasse.27.mcz
SUnit-Core-EstebanLorenzano.34.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-StephaneDucasse.5.mcz
SUnit-UI-StephaneDucasse.29.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-StephaneDucasse.4.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-StephaneDucasse.140.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.7.mcz
Spec-Builder-Spec10.9.mcz
Spec-Core-Spec10.32.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-Spec10.2.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-Spec10.32.mcz
Spec-Widgets-MarcusDenker.41.mcz
StartupPreferences-StephaneDucasse.51.mcz
System-Announcements-StephaneDucasse.9.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.25.mcz
System-Changes-StephaneDucasse.144.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-EstebanLorenzano.26.mcz
System-FilePackage-StephaneDucasse.70.mcz
System-FileRegistry-StephaneDucasse.17.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.18.mcz
System-Localization-MarcusDenker.63.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-StephaneDucasse.21.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-EstebanLorenzano.648.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.83.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-StephaneDucasse.398.mcz
Text-EstebanLorenzano.7.mcz
Text-Core-EstebanLorenzano.3.mcz
Text-Edition-EstebanLorenzano.2.mcz
Text-Scanning-EstebanLorenzano.2.mcz
Tools-MarcusDenker.870.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-CamilloBruni.420.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.35.mcz
UI-Basic-MarcusDenker.12.mcz
UIManager-StephaneDucasse.71.mcz
Zinc-HTTP-StephaneDucasse.258.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-StephaneDucasse.135.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 4/27/2012 14:53'!
script15

	^ 'AST-Core-EstebanLorenzano.93.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-StephaneDucasse.9.mcz
Balloon-MarcusDenker.83.mcz
BalloonTests-MarcusDenker.1.mcz
Collections-Abstract-MarcusDenker.160.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-MarcusDenker.66.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.5.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-StephaneDucasse.105.mcz
Collections-Strings-MarcusDenker.207.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-MarcusDenker.77.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-MarcusDenker.131.mcz
Collections-Weak-IgorStasenko.59.mcz
CollectionsTests-Integrator.557.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.324.mcz
CompilerTests-marcusDenker.104.mcz
Compression-StephaneDucasse.93.mcz
CompressionTests-MarcusDenker.2.mcz
EmergencyEvaluator-MarcusDenker.25.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.6.mcz
FileSystem-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Core-EstebanLorenzano.8.mcz
FileSystem-Disk-EstebanLorenzano.6.mcz
FileSystem-Memory-EstebanLorenzano.6.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Tests-Core-EstebanLorenzano.6.mcz
FileSystem-Tests-Disk-EstebanLorenzano.6.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.232.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.574.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Gofer-Core-StephaneDucasse.148.mcz
Gofer-Tests-MarcusDenker.131.mcz
Graphics-Display Objects-MarcusDenker.71.mcz
Graphics-External-MarcusDenker.10.mcz
Graphics-Files-MarcusDenker.25.mcz
Graphics-Fonts-EstebanLorenzano.52.mcz
Graphics-Primitives-MarcusDenker.74.mcz
Graphics-Resources-MarcusDenker.13.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.22.mcz
Graphics-Text-MarcusDenker.27.mcz
Graphics-Transformations-StephaneDucasse.4.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-EstebanLorenzano.8.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1055.mcz
KernelTests-MarcusDenker.393.mcz
Keymapping-Core-MarcusDenker.121.mcz
Keymapping-Pragmas-EstebanLorenzano.10.mcz
Keymapping-Settings-EstebanLorenzano.61.mcz
Keymapping-Shortcuts-EstebanLorenzano.54.mcz
Keymapping-Tests-MarcusDenker.59.mcz
Keymapping-Tools-Spec-EstebanLorenzano.2.mcz
MenuRegistration-StephaneDucasse.37.mcz
Monticello-MarcusDenker.575.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.140.mcz
Monticellomocks-MarcusDenker.1.mcz
Morphic-MarcusDenker.1134.mcz
MorphicTests-MarcusDenker.50.mcz
Multilingual-Encodings-StephaneDucasse.20.mcz
Multilingual-ImmPlugin-LaurentLaffont.10.mcz
Multilingual-Languages-StephaneDucasse.16.mcz
Multilingual-Tests-MarcusDenker.12.mcz
Multilingual-TextConversion-MarcusDenker.27.mcz
NECompletion-MarcusDenker.23.mcz
NOCompletion-EstebanLorenzano.9.mcz
Nautilus-EstebanLorenzano.258.mcz
NautilusCommon-EstebanLorenzano.60.mcz
NautilusRefactoring-EstebanLorenzano.25.mcz
Network-Kernel-MarcusDenker.67.mcz
Network-MIME-StephaneDucasse.43.mcz
Network-Mail-StephaneDucasse.10.mcz
Network-Protocols-StephaneDucasse.73.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.51.mcz
Network-URI-StephaneDucasse.34.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-StephaneDucasse.64.mcz
NetworkTests-StephaneDucasse.64.mcz
NonInteractiveTranscript-StephaneDucasse.3.mcz
PackageInfo-MarcusDenker.77.mcz
PluggableTextMorphWithLimits-EstebanLorenzano.9.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-StephaneDucasse.73.mcz
Polymorph-Widgets-MarcusDenker.625.mcz
RPackage-Core-EstebanLorenzano.108.mcz
RPackage-SystemIntegration-EstebanLorenzano.90.mcz
RPackage-Tests-EstebanLorenzano.53.mcz
RecentSubmissions-MarcusDenker.149.mcz
Refactoring-Changes-EstebanLorenzano.21.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-EstebanLorenzano.29.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.11.mcz
Ring-Core-Kernel-MarcusDenker.44.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.24.mcz
SUnit-Core-EstebanLorenzano.15.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-MarcusDenker.2.mcz
SUnit-UI-MarcusDenker.19.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.2.mcz
Settings-Monticello-StephaneDucasse.4.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-MarcusDenker.43.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.138.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-EstebanLorenzano.5.mcz
Spec-Core-EstebanLorenzano.13.mcz
Spec-Tests-EstebanLorenzano.4.mcz
Spec-Tools-EstebanLorenzano.10.mcz
Spec-Widgets-EstebanLorenzano.17.mcz
StartupPreferences-EstebanLorenzano.34.mcz
System-Announcements-MarcusDenker.1.mcz
System-Applications-EstebanLorenzano.42.mcz
System-BreakPoints-MarcusDenker.4.mcz
System-Change Notification-MarcusDenker.23.mcz
System-Changes-MarcusDenker.135.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-Debugging-MarcusDenker.14.mcz
System-Download-EstebanLorenzano.74.mcz
System-FilePackage-MarcusDenker.66.mcz
System-FileRegistry-MarcusDenker.15.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.13.mcz
System-Localization-StephaneDucasse.61.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Object Storage-MarcusDenker.154.mcz
System-Platforms-StephaneDucasse.19.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.611.mcz
System-Text-MarcusDenker.202.mcz
System-Tools-EstebanLorenzano.81.mcz
Tests-MarcusDenker.358.mcz
Tools-MarcusDenker.819.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-MarcusDenker.409.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.33.mcz
UI-Basic-MarcusDenker.8.mcz
UIManager-MarcusDenker.61.mcz
Zinc-HTTP-EstebanLorenzano.253.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-EstebanLorenzano.131.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 6/25/2012 19:42'!
script150

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-StephaneDucasse.9.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CodeImport-MarcusDenker.8.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-StephaneDucasse.172.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-StephaneDucasse.109.mcz
Collections-Strings-MarcusDenker.217.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-StephaneDucasse.135.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-StephaneDucasse.560.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.332.mcz
CompilerTests-StephaneDucasse.115.mcz
Compression-StephaneDucasse.108.mcz
CompressionTests-EstebanLorenzano.10.mcz
Deprecated20-StephaneDucasse.9.mcz
EmergencyEvaluator-StephaneDucasse.27.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Core-StephaneDucasse.26.mcz
FileSystem-Disk-EstebanLorenzano.23.mcz
FileSystem-Memory-StephaneDucasse.8.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Tests-Core-SeanDeNigris.18.mcz
FileSystem-Tests-Disk-EstebanLorenzano.6.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-EstebanLorenzano.ducasse.257.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-StephaneDucasse.583.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.686.mcz
FuelCommandLineHandler-MarcusDenker.4.mcz
FuelFileSystem-MarcusDenker.5.mcz
FuelFileSystemTests-MarcusDenker.3.mcz
FuelMetalevel-MarcusDenker.51.mcz
FuelMetalevelTests-MarcusDenker.44.mcz
FuelPackageLoader-MarcusDenker.106.mcz
FuelPackageLoaderTests-MarcusDenker.33.mcz
FuelTests-MarcusDenker.268.mcz
Gofer-Core-StephaneDucasse.152.mcz
Gofer-Tests-EstebanLorenzano.135.mcz
Graphics-Display Objects-StephaneDucasse.78.mcz
Graphics-External-MarcusDenker.11.mcz
Graphics-Files-StephaneDucasse.27.mcz
Graphics-Fonts-StephaneDucasse.57.mcz
Graphics-Primitives-EstebanLorenzano.85.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-StephaneDucasse.25.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-EstebanLorenzano.8.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1119.mcz
KernelTests-MarcusDenker.416.mcz
Keymapping-Core-EstebanLorenzano.126.mcz
Keymapping-Pragmas-StephaneDucasse.19.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.57.mcz
Keymapping-Tests-MarcusDenker.59.mcz
Keymapping-Tools-Spec-Spec10.12.mcz
MenuRegistration-StephaneDucasse.39.mcz
Monticello-StephaneDucasse.619.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-StephaneDucasse.154.mcz
Monticellomocks-CamilloBruni.1.mcz
Morphic-MarcusDenker.1176.mcz
MorphicTests-StephaneDucasse.52.mcz
Multilingual-Encodings-MarcusDenker.27.mcz
Multilingual-ImmPlugin-LaurentLaffont.10.mcz
Multilingual-Languages-StephaneDucasse.19.mcz
Multilingual-Tests-StephaneDucasse.14.mcz
Multilingual-TextConversion-StephaneDucasse.34.mcz
Multilingual-UnicodeInitialization-MarcusDenker.2.mcz
NECompletion-SeanDeNigris.27.mcz
NOCompletion-EstebanLorenzano.16.mcz
Nautilus-StephaneDucasse.295.mcz
NautilusCommon-EstebanLorenzano.70.mcz
NautilusRefactoring-Spec10.36.mcz
Network-Kernel-StephaneDucasse.68.mcz
Network-MIME-StephaneDucasse.46.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.77.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-StephaneDucasse.37.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-StephaneDucasse.71.mcz
NetworkTests-StephaneDucasse.70.mcz
NonInteractiveTranscript-StephaneDucasse.3.mcz
PackageInfo-MarcusDenker.79.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-StephaneDucasse.79.mcz
Polymorph-Widgets-MarcusDenker.651.mcz
RPackage-Core-StephaneDucasse.129.mcz
RPackage-SystemIntegration-StephaneDucasse.104.mcz
RPackage-Tests-StephaneDucasse.62.mcz
RecentSubmissions-MarcusDenker.157.mcz
Refactoring-Changes-EstebanLorenzano.21.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-StephaneDucasse.31.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-StephaneDucasse.15.mcz
Ring-Core-Kernel-StephaneDucasse.61.mcz
Ring-Monticello-StephaneDucasse.6.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-StephaneDucasse.27.mcz
SUnit-Core-EstebanLorenzano.34.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-StephaneDucasse.5.mcz
SUnit-UI-StephaneDucasse.29.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-StephaneDucasse.4.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-StephaneDucasse.140.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.7.mcz
Spec-Builder-Spec10.9.mcz
Spec-Core-Spec10.32.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-Spec10.2.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-Spec10.32.mcz
Spec-Widgets-MarcusDenker.41.mcz
StartupPreferences-StephaneDucasse.51.mcz
System-Announcements-StephaneDucasse.9.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.25.mcz
System-Changes-StephaneDucasse.144.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-EstebanLorenzano.26.mcz
System-FilePackage-StephaneDucasse.70.mcz
System-FileRegistry-StephaneDucasse.17.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.18.mcz
System-Localization-MarcusDenker.63.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-StephaneDucasse.21.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-EstebanLorenzano.648.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.83.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-StephaneDucasse.398.mcz
Text-EstebanLorenzano.7.mcz
Text-Core-EstebanLorenzano.3.mcz
Text-Edition-EstebanLorenzano.2.mcz
Text-Scanning-EstebanLorenzano.2.mcz
Tools-MarcusDenker.870.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-CamilloBruni.420.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.35.mcz
UI-Basic-MarcusDenker.12.mcz
UIManager-StephaneDucasse.71.mcz
Zinc-HTTP-StephaneDucasse.258.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-StephaneDucasse.135.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 6/26/2012 20:16'!
script151

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-StephaneDucasse.9.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CodeImport-MarcusDenker.8.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-StephaneDucasse.172.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-StephaneDucasse.109.mcz
Collections-Strings-MarcusDenker.217.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-StephaneDucasse.135.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-StephaneDucasse.560.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.332.mcz
CompilerTests-StephaneDucasse.115.mcz
Compression-StephaneDucasse.108.mcz
CompressionTests-EstebanLorenzano.10.mcz
Deprecated20-StephaneDucasse.9.mcz
EmergencyEvaluator-StephaneDucasse.27.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Core-StephaneDucasse.26.mcz
FileSystem-Disk-EstebanLorenzano.23.mcz
FileSystem-Memory-StephaneDucasse.8.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Tests-Core-SeanDeNigris.18.mcz
FileSystem-Tests-Disk-EstebanLorenzano.6.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-EstebanLorenzano.ducasse.257.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-StephaneDucasse.583.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.686.mcz
FuelCommandLineHandler-MarcusDenker.4.mcz
FuelFileSystem-MarcusDenker.5.mcz
FuelFileSystemTests-MarcusDenker.3.mcz
FuelMetalevel-MarcusDenker.51.mcz
FuelMetalevelTests-MarcusDenker.44.mcz
FuelPackageLoader-MarcusDenker.106.mcz
FuelPackageLoaderTests-MarcusDenker.33.mcz
FuelTests-MarcusDenker.268.mcz
Gofer-Core-StephaneDucasse.152.mcz
Gofer-Tests-EstebanLorenzano.135.mcz
Graphics-Display Objects-StephaneDucasse.78.mcz
Graphics-External-MarcusDenker.11.mcz
Graphics-Files-StephaneDucasse.27.mcz
Graphics-Fonts-StephaneDucasse.57.mcz
Graphics-Primitives-EstebanLorenzano.85.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-StephaneDucasse.25.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-EstebanLorenzano.8.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1119.mcz
KernelTests-MarcusDenker.416.mcz
Keymapping-Core-EstebanLorenzano.126.mcz
Keymapping-Pragmas-StephaneDucasse.19.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.57.mcz
Keymapping-Tests-MarcusDenker.59.mcz
Keymapping-Tools-Spec-Spec10.12.mcz
MenuRegistration-StephaneDucasse.39.mcz
Monticello-MarcusDenker.622.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-StephaneDucasse.154.mcz
Monticellomocks-CamilloBruni.1.mcz
Morphic-MarcusDenker.1176.mcz
MorphicTests-StephaneDucasse.52.mcz
Multilingual-Encodings-MarcusDenker.27.mcz
Multilingual-ImmPlugin-LaurentLaffont.10.mcz
Multilingual-Languages-StephaneDucasse.19.mcz
Multilingual-Tests-StephaneDucasse.14.mcz
Multilingual-TextConversion-StephaneDucasse.34.mcz
Multilingual-UnicodeInitialization-MarcusDenker.2.mcz
NECompletion-MarcusDenker.30.mcz
NOCompletion-EstebanLorenzano.16.mcz
Nautilus-StephaneDucasse.295.mcz
NautilusCommon-EstebanLorenzano.70.mcz
NautilusRefactoring-Spec10.36.mcz
Network-Kernel-StephaneDucasse.68.mcz
Network-MIME-StephaneDucasse.46.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.77.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-StephaneDucasse.37.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-StephaneDucasse.71.mcz
NetworkTests-StephaneDucasse.70.mcz
NonInteractiveTranscript-StephaneDucasse.3.mcz
PackageInfo-MarcusDenker.79.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-StephaneDucasse.79.mcz
Polymorph-Widgets-MarcusDenker.653.mcz
RPackage-Core-StephaneDucasse.129.mcz
RPackage-SystemIntegration-StephaneDucasse.104.mcz
RPackage-Tests-StephaneDucasse.62.mcz
RecentSubmissions-MarcusDenker.157.mcz
Refactoring-Changes-EstebanLorenzano.21.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-StephaneDucasse.31.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-StephaneDucasse.15.mcz
Ring-Core-Kernel-MarcusDenker.63.mcz
Ring-Monticello-StephaneDucasse.6.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-StephaneDucasse.27.mcz
SUnit-Core-EstebanLorenzano.34.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-StephaneDucasse.5.mcz
SUnit-UI-StephaneDucasse.29.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-StephaneDucasse.4.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.142.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.7.mcz
Spec-Builder-Spec10.9.mcz
Spec-Core-MarcusDenker.35.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-MarcusDenker.4.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-Spec10.32.mcz
Spec-Widgets-MarcusDenker.43.mcz
StartupPreferences-StephaneDucasse.51.mcz
System-Announcements-StephaneDucasse.9.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.25.mcz
System-Changes-StephaneDucasse.144.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-EstebanLorenzano.26.mcz
System-FilePackage-StephaneDucasse.70.mcz
System-FileRegistry-StephaneDucasse.17.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.18.mcz
System-Localization-MarcusDenker.63.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-StephaneDucasse.21.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-EstebanLorenzano.648.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.83.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-StephaneDucasse.398.mcz
Text-EstebanLorenzano.7.mcz
Text-Core-EstebanLorenzano.3.mcz
Text-Edition-EstebanLorenzano.2.mcz
Text-Scanning-EstebanLorenzano.2.mcz
Tools-MarcusDenker.872.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-MarcusDenker.422.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.35.mcz
UI-Basic-MarcusDenker.12.mcz
UIManager-StephaneDucasse.71.mcz
Zinc-HTTP-StephaneDucasse.258.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-StephaneDucasse.135.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 6/26/2012 20:36'!
script152

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-StephaneDucasse.9.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CodeImport-MarcusDenker.8.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-StephaneDucasse.172.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-StephaneDucasse.109.mcz
Collections-Strings-MarcusDenker.217.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-StephaneDucasse.135.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-StephaneDucasse.560.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.332.mcz
CompilerTests-StephaneDucasse.115.mcz
Compression-StephaneDucasse.108.mcz
CompressionTests-EstebanLorenzano.10.mcz
Deprecated20-StephaneDucasse.9.mcz
EmergencyEvaluator-StephaneDucasse.27.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Core-StephaneDucasse.26.mcz
FileSystem-Disk-EstebanLorenzano.23.mcz
FileSystem-Memory-StephaneDucasse.8.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Tests-Core-SeanDeNigris.18.mcz
FileSystem-Tests-Disk-EstebanLorenzano.6.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-EstebanLorenzano.ducasse.257.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-StephaneDucasse.583.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.686.mcz
FuelCommandLineHandler-MarcusDenker.4.mcz
FuelFileSystem-MarcusDenker.5.mcz
FuelFileSystemTests-MarcusDenker.3.mcz
FuelMetalevel-MarcusDenker.51.mcz
FuelMetalevelTests-MarcusDenker.44.mcz
FuelPackageLoader-MarcusDenker.106.mcz
FuelPackageLoaderTests-MarcusDenker.33.mcz
FuelTests-MarcusDenker.268.mcz
Gofer-Core-StephaneDucasse.152.mcz
Gofer-Tests-EstebanLorenzano.135.mcz
Graphics-Display Objects-StephaneDucasse.78.mcz
Graphics-External-MarcusDenker.11.mcz
Graphics-Files-StephaneDucasse.27.mcz
Graphics-Fonts-StephaneDucasse.57.mcz
Graphics-Primitives-EstebanLorenzano.85.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-StephaneDucasse.25.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-EstebanLorenzano.8.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1119.mcz
KernelTests-MarcusDenker.418.mcz
Keymapping-Core-EstebanLorenzano.126.mcz
Keymapping-Pragmas-StephaneDucasse.19.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.57.mcz
Keymapping-Tests-MarcusDenker.59.mcz
Keymapping-Tools-Spec-Spec10.12.mcz
MenuRegistration-StephaneDucasse.39.mcz
Monticello-MarcusDenker.622.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-StephaneDucasse.154.mcz
Monticellomocks-CamilloBruni.1.mcz
Morphic-MarcusDenker.1177.mcz
MorphicTests-StephaneDucasse.52.mcz
Multilingual-Encodings-MarcusDenker.29.mcz
Multilingual-ImmPlugin-MarcusDenker.12.mcz
Multilingual-Languages-StephaneDucasse.19.mcz
Multilingual-Tests-StephaneDucasse.14.mcz
Multilingual-TextConversion-StephaneDucasse.34.mcz
Multilingual-UnicodeInitialization-MarcusDenker.2.mcz
NECompletion-MarcusDenker.30.mcz
NOCompletion-EstebanLorenzano.16.mcz
Nautilus-StephaneDucasse.295.mcz
NautilusCommon-EstebanLorenzano.70.mcz
NautilusRefactoring-Spec10.36.mcz
Network-Kernel-StephaneDucasse.68.mcz
Network-MIME-StephaneDucasse.46.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.77.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-StephaneDucasse.37.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-StephaneDucasse.71.mcz
NetworkTests-StephaneDucasse.70.mcz
NonInteractiveTranscript-StephaneDucasse.3.mcz
PackageInfo-MarcusDenker.79.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-StephaneDucasse.79.mcz
Polymorph-Widgets-MarcusDenker.653.mcz
RPackage-Core-StephaneDucasse.129.mcz
RPackage-SystemIntegration-StephaneDucasse.104.mcz
RPackage-Tests-StephaneDucasse.62.mcz
RecentSubmissions-MarcusDenker.157.mcz
Refactoring-Changes-EstebanLorenzano.21.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-StephaneDucasse.31.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-StephaneDucasse.15.mcz
Ring-Core-Kernel-MarcusDenker.63.mcz
Ring-Monticello-StephaneDucasse.6.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-StephaneDucasse.27.mcz
SUnit-Core-EstebanLorenzano.34.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-StephaneDucasse.5.mcz
SUnit-UI-StephaneDucasse.29.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-StephaneDucasse.4.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.142.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.7.mcz
Spec-Builder-Spec10.9.mcz
Spec-Core-MarcusDenker.35.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-MarcusDenker.4.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-Spec10.32.mcz
Spec-Widgets-MarcusDenker.43.mcz
StartupPreferences-StephaneDucasse.51.mcz
System-Announcements-StephaneDucasse.9.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.25.mcz
System-Changes-StephaneDucasse.144.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-EstebanLorenzano.26.mcz
System-FilePackage-StephaneDucasse.70.mcz
System-FileRegistry-StephaneDucasse.17.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.20.mcz
System-Localization-MarcusDenker.63.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-StephaneDucasse.21.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.650.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.83.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-StephaneDucasse.398.mcz
Text-EstebanLorenzano.7.mcz
Text-Core-EstebanLorenzano.3.mcz
Text-Edition-EstebanLorenzano.2.mcz
Text-Scanning-EstebanLorenzano.2.mcz
Tools-MarcusDenker.873.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-MarcusDenker.422.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.35.mcz
UI-Basic-MarcusDenker.12.mcz
UIManager-StephaneDucasse.71.mcz
Zinc-HTTP-StephaneDucasse.258.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-StephaneDucasse.135.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 6/27/2012 10:01'!
script153

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CodeImport-MarcusDenker.8.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-StephaneDucasse.172.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-StephaneDucasse.109.mcz
Collections-Strings-MarcusDenker.217.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-StephaneDucasse.135.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-StephaneDucasse.560.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.332.mcz
CompilerTests-StephaneDucasse.115.mcz
Compression-StephaneDucasse.108.mcz
CompressionTests-EstebanLorenzano.10.mcz
Deprecated20-StephaneDucasse.9.mcz
EmergencyEvaluator-StephaneDucasse.27.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Core-StephaneDucasse.26.mcz
FileSystem-Disk-EstebanLorenzano.23.mcz
FileSystem-Memory-StephaneDucasse.8.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Tests-Core-SeanDeNigris.18.mcz
FileSystem-Tests-Disk-EstebanLorenzano.6.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-EstebanLorenzano.ducasse.257.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-StephaneDucasse.583.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.686.mcz
FuelCommandLineHandler-MarcusDenker.4.mcz
FuelFileSystem-MarcusDenker.5.mcz
FuelFileSystemTests-MarcusDenker.3.mcz
FuelMetalevel-MarcusDenker.51.mcz
FuelMetalevelTests-MarcusDenker.44.mcz
FuelPackageLoader-MarcusDenker.106.mcz
FuelPackageLoaderTests-MarcusDenker.33.mcz
FuelTests-MarcusDenker.268.mcz
Gofer-Core-StephaneDucasse.152.mcz
Gofer-Tests-EstebanLorenzano.135.mcz
Graphics-Display Objects-StephaneDucasse.78.mcz
Graphics-External-MarcusDenker.11.mcz
Graphics-Files-StephaneDucasse.27.mcz
Graphics-Fonts-StephaneDucasse.57.mcz
Graphics-Primitives-EstebanLorenzano.85.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-StephaneDucasse.25.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-EstebanLorenzano.8.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1119.mcz
KernelTests-MarcusDenker.418.mcz
Keymapping-Core-EstebanLorenzano.126.mcz
Keymapping-Pragmas-StephaneDucasse.19.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.57.mcz
Keymapping-Tests-MarcusDenker.59.mcz
Keymapping-Tools-Spec-Spec10.12.mcz
MenuRegistration-StephaneDucasse.39.mcz
Monticello-MarcusDenker.622.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.156.mcz
Monticellomocks-CamilloBruni.1.mcz
Morphic-MarcusDenker.1178.mcz
MorphicTests-StephaneDucasse.52.mcz
Multilingual-Encodings-MarcusDenker.29.mcz
Multilingual-ImmPlugin-MarcusDenker.12.mcz
Multilingual-Languages-StephaneDucasse.19.mcz
Multilingual-Tests-StephaneDucasse.14.mcz
Multilingual-TextConversion-StephaneDucasse.34.mcz
Multilingual-UnicodeInitialization-MarcusDenker.2.mcz
NECompletion-MarcusDenker.30.mcz
NOCompletion-EstebanLorenzano.16.mcz
Nautilus-StephaneDucasse.295.mcz
NautilusCommon-EstebanLorenzano.70.mcz
NautilusRefactoring-Spec10.36.mcz
Network-Kernel-StephaneDucasse.68.mcz
Network-MIME-StephaneDucasse.46.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.77.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-StephaneDucasse.37.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-StephaneDucasse.71.mcz
NetworkTests-StephaneDucasse.70.mcz
NonInteractiveTranscript-StephaneDucasse.3.mcz
PackageInfo-MarcusDenker.79.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-MarcusDenker.653.mcz
RPackage-Core-StephaneDucasse.129.mcz
RPackage-SystemIntegration-StephaneDucasse.104.mcz
RPackage-Tests-StephaneDucasse.62.mcz
RecentSubmissions-MarcusDenker.157.mcz
Refactoring-Changes-EstebanLorenzano.21.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-StephaneDucasse.31.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-StephaneDucasse.15.mcz
Ring-Core-Kernel-MarcusDenker.63.mcz
Ring-Monticello-StephaneDucasse.6.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-StephaneDucasse.27.mcz
SUnit-Core-EstebanLorenzano.34.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-StephaneDucasse.5.mcz
SUnit-UI-MarcusDenker.30.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-StephaneDucasse.4.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.142.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.7.mcz
Spec-Builder-MarcusDenker.11.mcz
Spec-Core-MarcusDenker.35.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-MarcusDenker.4.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-Spec10.32.mcz
Spec-Widgets-MarcusDenker.43.mcz
StartupPreferences-StephaneDucasse.51.mcz
System-Announcements-StephaneDucasse.9.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.25.mcz
System-Changes-StephaneDucasse.144.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-EstebanLorenzano.26.mcz
System-FilePackage-StephaneDucasse.70.mcz
System-FileRegistry-StephaneDucasse.17.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.20.mcz
System-Localization-MarcusDenker.63.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-StephaneDucasse.21.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.650.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.83.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-StephaneDucasse.398.mcz
Text-EstebanLorenzano.7.mcz
Text-Core-EstebanLorenzano.3.mcz
Text-Edition-EstebanLorenzano.2.mcz
Text-Scanning-EstebanLorenzano.2.mcz
Tools-MarcusDenker.873.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-MarcusDenker.422.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.35.mcz
UI-Basic-MarcusDenker.12.mcz
UIManager-StephaneDucasse.71.mcz
Zinc-HTTP-StephaneDucasse.258.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-StephaneDucasse.135.mcz
Zodiac-Core-MarcusDenker.18.mcz
Zodiac-Tests-MarcusDenker.7.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 6/27/2012 16:25'!
script154

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CodeImport-MarcusDenker.8.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-StephaneDucasse.172.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-StephaneDucasse.109.mcz
Collections-Strings-MarcusDenker.217.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-StephaneDucasse.135.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-StephaneDucasse.560.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.332.mcz
CompilerTests-StephaneDucasse.115.mcz
Compression-StephaneDucasse.108.mcz
CompressionTests-EstebanLorenzano.10.mcz
Deprecated20-StephaneDucasse.9.mcz
EmergencyEvaluator-StephaneDucasse.27.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Core-StephaneDucasse.26.mcz
FileSystem-Disk-EstebanLorenzano.23.mcz
FileSystem-Memory-StephaneDucasse.8.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Tests-Core-SeanDeNigris.18.mcz
FileSystem-Tests-Disk-EstebanLorenzano.6.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-EstebanLorenzano.ducasse.257.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-StephaneDucasse.583.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.686.mcz
FuelCommandLineHandler-MarcusDenker.4.mcz
FuelFileSystem-MarcusDenker.5.mcz
FuelFileSystemTests-MarcusDenker.3.mcz
FuelMetalevel-MarcusDenker.51.mcz
FuelMetalevelTests-MarcusDenker.44.mcz
FuelPackageLoader-MarcusDenker.106.mcz
FuelPackageLoaderTests-MarcusDenker.33.mcz
FuelTests-MarcusDenker.268.mcz
Gofer-Core-StephaneDucasse.152.mcz
Gofer-Tests-EstebanLorenzano.135.mcz
Graphics-Display Objects-StephaneDucasse.78.mcz
Graphics-External-MarcusDenker.11.mcz
Graphics-Files-StephaneDucasse.27.mcz
Graphics-Fonts-StephaneDucasse.57.mcz
Graphics-Primitives-EstebanLorenzano.85.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-StephaneDucasse.25.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-EstebanLorenzano.8.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1123.mcz
KernelTests-MarcusDenker.418.mcz
Keymapping-Core-EstebanLorenzano.126.mcz
Keymapping-Pragmas-StephaneDucasse.19.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.57.mcz
Keymapping-Tests-MarcusDenker.59.mcz
Keymapping-Tools-Spec-Spec10.12.mcz
MenuRegistration-StephaneDucasse.39.mcz
Monticello-MarcusDenker.622.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.156.mcz
Monticellomocks-CamilloBruni.1.mcz
Morphic-MarcusDenker.1178.mcz
MorphicTests-StephaneDucasse.52.mcz
Multilingual-Encodings-MarcusDenker.29.mcz
Multilingual-ImmPlugin-MarcusDenker.12.mcz
Multilingual-Languages-StephaneDucasse.19.mcz
Multilingual-Tests-StephaneDucasse.14.mcz
Multilingual-TextConversion-StephaneDucasse.34.mcz
Multilingual-UnicodeInitialization-MarcusDenker.4.mcz
NECompletion-MarcusDenker.30.mcz
NOCompletion-EstebanLorenzano.16.mcz
Nautilus-StephaneDucasse.295.mcz
NautilusCommon-EstebanLorenzano.70.mcz
NautilusRefactoring-Spec10.36.mcz
Network-Kernel-StephaneDucasse.68.mcz
Network-MIME-StephaneDucasse.46.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.77.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-StephaneDucasse.37.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-StephaneDucasse.71.mcz
NetworkTests-StephaneDucasse.70.mcz
NonInteractiveTranscript-StephaneDucasse.3.mcz
PackageInfo-MarcusDenker.79.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-MarcusDenker.653.mcz
RPackage-Core-StephaneDucasse.129.mcz
RPackage-SystemIntegration-StephaneDucasse.104.mcz
RPackage-Tests-StephaneDucasse.62.mcz
RecentSubmissions-MarcusDenker.157.mcz
Refactoring-Changes-EstebanLorenzano.21.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-StephaneDucasse.31.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-StephaneDucasse.15.mcz
Ring-Core-Kernel-MarcusDenker.63.mcz
Ring-Monticello-StephaneDucasse.6.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-StephaneDucasse.27.mcz
SUnit-Core-EstebanLorenzano.34.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-StephaneDucasse.5.mcz
SUnit-UI-MarcusDenker.30.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-StephaneDucasse.4.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.142.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.7.mcz
Spec-Builder-MarcusDenker.11.mcz
Spec-Core-MarcusDenker.35.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-MarcusDenker.4.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-Spec10.32.mcz
Spec-Widgets-MarcusDenker.43.mcz
StartupPreferences-StephaneDucasse.51.mcz
System-Announcements-StephaneDucasse.9.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.25.mcz
System-Changes-StephaneDucasse.144.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-EstebanLorenzano.26.mcz
System-FilePackage-StephaneDucasse.70.mcz
System-FileRegistry-StephaneDucasse.17.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.20.mcz
System-Localization-MarcusDenker.63.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-StephaneDucasse.21.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.650.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.83.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-StephaneDucasse.398.mcz
Text-EstebanLorenzano.7.mcz
Text-Core-EstebanLorenzano.3.mcz
Text-Edition-EstebanLorenzano.2.mcz
Text-Scanning-EstebanLorenzano.2.mcz
Tools-MarcusDenker.873.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-MarcusDenker.422.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.35.mcz
UI-Basic-MarcusDenker.12.mcz
UIManager-StephaneDucasse.71.mcz
Zinc-HTTP-StephaneDucasse.258.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-StephaneDucasse.135.mcz
Zodiac-Core-MarcusDenker.18.mcz
Zodiac-Tests-MarcusDenker.8.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 6/27/2012 16:56'!
script155

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CodeImport-MarcusDenker.8.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-StephaneDucasse.172.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-StephaneDucasse.109.mcz
Collections-Strings-MarcusDenker.217.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-StephaneDucasse.135.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-StephaneDucasse.560.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.332.mcz
CompilerTests-StephaneDucasse.115.mcz
Compression-StephaneDucasse.108.mcz
CompressionTests-EstebanLorenzano.10.mcz
Deprecated20-StephaneDucasse.9.mcz
EmergencyEvaluator-StephaneDucasse.27.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Core-StephaneDucasse.26.mcz
FileSystem-Disk-EstebanLorenzano.23.mcz
FileSystem-Memory-StephaneDucasse.8.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Tests-Core-SeanDeNigris.18.mcz
FileSystem-Tests-Disk-EstebanLorenzano.6.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-EstebanLorenzano.ducasse.257.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-StephaneDucasse.583.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.686.mcz
FuelCommandLineHandler-MarcusDenker.4.mcz
FuelFileSystem-MarcusDenker.5.mcz
FuelFileSystemTests-MarcusDenker.3.mcz
FuelMetalevel-MarcusDenker.51.mcz
FuelMetalevelTests-MarcusDenker.44.mcz
FuelPackageLoader-MarcusDenker.106.mcz
FuelPackageLoaderTests-MarcusDenker.33.mcz
FuelTests-MarcusDenker.268.mcz
Gofer-Core-StephaneDucasse.152.mcz
Gofer-Tests-EstebanLorenzano.135.mcz
Graphics-Display Objects-StephaneDucasse.78.mcz
Graphics-External-MarcusDenker.11.mcz
Graphics-Files-StephaneDucasse.27.mcz
Graphics-Fonts-StephaneDucasse.57.mcz
Graphics-Primitives-EstebanLorenzano.85.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-StephaneDucasse.25.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-EstebanLorenzano.8.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1124.mcz
KernelTests-MarcusDenker.418.mcz
Keymapping-Core-EstebanLorenzano.126.mcz
Keymapping-Pragmas-StephaneDucasse.19.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.57.mcz
Keymapping-Tests-MarcusDenker.59.mcz
Keymapping-Tools-Spec-Spec10.12.mcz
MenuRegistration-StephaneDucasse.39.mcz
Monticello-MarcusDenker.622.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.156.mcz
Monticellomocks-CamilloBruni.1.mcz
Morphic-MarcusDenker.1178.mcz
MorphicTests-StephaneDucasse.52.mcz
Multilingual-Encodings-MarcusDenker.29.mcz
Multilingual-ImmPlugin-MarcusDenker.12.mcz
Multilingual-Languages-MarcusDenker.21.mcz
Multilingual-Tests-StephaneDucasse.14.mcz
Multilingual-TextConversion-StephaneDucasse.34.mcz
Multilingual-UnicodeInitialization-MarcusDenker.4.mcz
NECompletion-MarcusDenker.30.mcz
NOCompletion-EstebanLorenzano.16.mcz
Nautilus-StephaneDucasse.295.mcz
NautilusCommon-EstebanLorenzano.70.mcz
NautilusRefactoring-Spec10.36.mcz
Network-Kernel-StephaneDucasse.68.mcz
Network-MIME-StephaneDucasse.46.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.77.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-StephaneDucasse.37.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-StephaneDucasse.71.mcz
NetworkTests-StephaneDucasse.70.mcz
NonInteractiveTranscript-StephaneDucasse.3.mcz
PackageInfo-MarcusDenker.79.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-MarcusDenker.655.mcz
RPackage-Core-StephaneDucasse.129.mcz
RPackage-SystemIntegration-StephaneDucasse.104.mcz
RPackage-Tests-StephaneDucasse.62.mcz
RecentSubmissions-MarcusDenker.157.mcz
Refactoring-Changes-EstebanLorenzano.21.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-StephaneDucasse.31.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-StephaneDucasse.15.mcz
Ring-Core-Kernel-MarcusDenker.63.mcz
Ring-Monticello-StephaneDucasse.6.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-StephaneDucasse.27.mcz
SUnit-Core-MarcusDenker.37.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-StephaneDucasse.5.mcz
SUnit-UI-MarcusDenker.30.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-StephaneDucasse.4.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.142.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.7.mcz
Spec-Builder-MarcusDenker.11.mcz
Spec-Core-MarcusDenker.35.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-MarcusDenker.4.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-Spec10.32.mcz
Spec-Widgets-MarcusDenker.43.mcz
StartupPreferences-StephaneDucasse.51.mcz
System-Announcements-StephaneDucasse.9.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.25.mcz
System-Changes-MarcusDenker.146.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-EstebanLorenzano.26.mcz
System-FilePackage-StephaneDucasse.70.mcz
System-FileRegistry-StephaneDucasse.17.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.20.mcz
System-Localization-MarcusDenker.63.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-StephaneDucasse.21.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.650.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.83.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-StephaneDucasse.398.mcz
Text-EstebanLorenzano.7.mcz
Text-Core-EstebanLorenzano.3.mcz
Text-Edition-EstebanLorenzano.2.mcz
Text-Scanning-EstebanLorenzano.2.mcz
Tools-MarcusDenker.874.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-MarcusDenker.422.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.35.mcz
UI-Basic-MarcusDenker.12.mcz
UIManager-StephaneDucasse.71.mcz
Zinc-HTTP-StephaneDucasse.258.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-StephaneDucasse.135.mcz
Zodiac-Core-MarcusDenker.18.mcz
Zodiac-Tests-MarcusDenker.8.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 6/27/2012 17:11'!
script156

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CodeImport-MarcusDenker.8.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-StephaneDucasse.172.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-StephaneDucasse.109.mcz
Collections-Strings-MarcusDenker.217.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-StephaneDucasse.135.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-StephaneDucasse.560.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.332.mcz
CompilerTests-StephaneDucasse.115.mcz
Compression-StephaneDucasse.108.mcz
CompressionTests-EstebanLorenzano.10.mcz
Deprecated20-StephaneDucasse.9.mcz
EmergencyEvaluator-StephaneDucasse.27.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Core-StephaneDucasse.26.mcz
FileSystem-Disk-EstebanLorenzano.23.mcz
FileSystem-Memory-StephaneDucasse.8.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Tests-Core-SeanDeNigris.18.mcz
FileSystem-Tests-Disk-EstebanLorenzano.6.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-EstebanLorenzano.ducasse.257.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-StephaneDucasse.583.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.686.mcz
FuelCommandLineHandler-MarcusDenker.4.mcz
FuelFileSystem-MarcusDenker.5.mcz
FuelFileSystemTests-MarcusDenker.3.mcz
FuelMetalevel-MarcusDenker.51.mcz
FuelMetalevelTests-MarcusDenker.44.mcz
FuelPackageLoader-MarcusDenker.106.mcz
FuelPackageLoaderTests-MarcusDenker.33.mcz
FuelTests-MarcusDenker.268.mcz
Gofer-Core-StephaneDucasse.152.mcz
Gofer-Tests-EstebanLorenzano.135.mcz
Graphics-Display Objects-StephaneDucasse.78.mcz
Graphics-External-MarcusDenker.11.mcz
Graphics-Files-StephaneDucasse.27.mcz
Graphics-Fonts-StephaneDucasse.57.mcz
Graphics-Primitives-MarcusDenker.87.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-StephaneDucasse.25.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-EstebanLorenzano.8.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1125.mcz
KernelTests-MarcusDenker.418.mcz
Keymapping-Core-EstebanLorenzano.126.mcz
Keymapping-Pragmas-StephaneDucasse.19.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.57.mcz
Keymapping-Tests-MarcusDenker.59.mcz
Keymapping-Tools-Spec-Spec10.12.mcz
MenuRegistration-StephaneDucasse.39.mcz
Monticello-MarcusDenker.622.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.156.mcz
Monticellomocks-CamilloBruni.1.mcz
Morphic-MarcusDenker.1178.mcz
MorphicTests-StephaneDucasse.52.mcz
Multilingual-Encodings-MarcusDenker.29.mcz
Multilingual-ImmPlugin-MarcusDenker.12.mcz
Multilingual-Languages-MarcusDenker.21.mcz
Multilingual-Tests-MarcusDenker.15.mcz
Multilingual-TextConversion-StephaneDucasse.34.mcz
Multilingual-UnicodeInitialization-MarcusDenker.4.mcz
NECompletion-MarcusDenker.30.mcz
NOCompletion-EstebanLorenzano.16.mcz
Nautilus-StephaneDucasse.295.mcz
NautilusCommon-EstebanLorenzano.70.mcz
NautilusRefactoring-Spec10.36.mcz
Network-Kernel-StephaneDucasse.68.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.77.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-StephaneDucasse.37.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-StephaneDucasse.71.mcz
NetworkTests-MarcusDenker.71.mcz
NonInteractiveTranscript-StephaneDucasse.3.mcz
PackageInfo-MarcusDenker.79.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-MarcusDenker.655.mcz
RPackage-Core-StephaneDucasse.129.mcz
RPackage-SystemIntegration-StephaneDucasse.104.mcz
RPackage-Tests-StephaneDucasse.62.mcz
RecentSubmissions-MarcusDenker.157.mcz
Refactoring-Changes-EstebanLorenzano.21.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-StephaneDucasse.31.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-StephaneDucasse.15.mcz
Ring-Core-Kernel-MarcusDenker.63.mcz
Ring-Monticello-StephaneDucasse.6.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-StephaneDucasse.27.mcz
SUnit-Core-MarcusDenker.37.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-StephaneDucasse.5.mcz
SUnit-UI-MarcusDenker.30.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-StephaneDucasse.4.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.142.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.7.mcz
Spec-Builder-MarcusDenker.11.mcz
Spec-Core-MarcusDenker.35.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-MarcusDenker.4.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-Spec10.32.mcz
Spec-Widgets-MarcusDenker.43.mcz
StartupPreferences-StephaneDucasse.51.mcz
System-Announcements-StephaneDucasse.9.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.25.mcz
System-Changes-MarcusDenker.146.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-EstebanLorenzano.26.mcz
System-FilePackage-StephaneDucasse.70.mcz
System-FileRegistry-StephaneDucasse.17.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.20.mcz
System-Localization-MarcusDenker.63.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-StephaneDucasse.21.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.650.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.83.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-StephaneDucasse.398.mcz
Text-EstebanLorenzano.7.mcz
Text-Core-EstebanLorenzano.3.mcz
Text-Edition-EstebanLorenzano.2.mcz
Text-Scanning-EstebanLorenzano.2.mcz
Tools-MarcusDenker.874.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-MarcusDenker.422.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.35.mcz
UI-Basic-MarcusDenker.12.mcz
UIManager-StephaneDucasse.71.mcz
Zinc-HTTP-StephaneDucasse.258.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-StephaneDucasse.135.mcz
Zodiac-Core-MarcusDenker.18.mcz
Zodiac-Tests-MarcusDenker.8.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 6/27/2012 18:30'!
script157

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CodeImport-MarcusDenker.8.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-StephaneDucasse.172.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-StephaneDucasse.109.mcz
Collections-Strings-MarcusDenker.217.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-StephaneDucasse.135.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-StephaneDucasse.560.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.332.mcz
CompilerTests-StephaneDucasse.115.mcz
Compression-StephaneDucasse.108.mcz
CompressionTests-EstebanLorenzano.10.mcz
Deprecated20-StephaneDucasse.9.mcz
EmergencyEvaluator-StephaneDucasse.27.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Core-StephaneDucasse.26.mcz
FileSystem-Disk-EstebanLorenzano.23.mcz
FileSystem-Memory-StephaneDucasse.8.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Tests-Core-SeanDeNigris.18.mcz
FileSystem-Tests-Disk-EstebanLorenzano.6.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-EstebanLorenzano.ducasse.257.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-StephaneDucasse.583.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.686.mcz
FuelCommandLineHandler-MarcusDenker.4.mcz
FuelFileSystem-MarcusDenker.5.mcz
FuelFileSystemTests-MarcusDenker.3.mcz
FuelMetalevel-MarcusDenker.51.mcz
FuelMetalevelTests-MarcusDenker.44.mcz
FuelPackageLoader-MarcusDenker.106.mcz
FuelPackageLoaderTests-MarcusDenker.33.mcz
FuelTests-MarcusDenker.268.mcz
Gofer-Core-StephaneDucasse.152.mcz
Gofer-Tests-EstebanLorenzano.135.mcz
Graphics-Display Objects-StephaneDucasse.78.mcz
Graphics-External-MarcusDenker.11.mcz
Graphics-Files-StephaneDucasse.27.mcz
Graphics-Fonts-StephaneDucasse.57.mcz
Graphics-Primitives-MarcusDenker.87.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-StephaneDucasse.25.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-EstebanLorenzano.8.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1125.mcz
KernelTests-MarcusDenker.418.mcz
Keymapping-Core-EstebanLorenzano.126.mcz
Keymapping-Pragmas-StephaneDucasse.19.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.57.mcz
Keymapping-Tests-MarcusDenker.59.mcz
Keymapping-Tools-Spec-Spec10.12.mcz
MenuRegistration-StephaneDucasse.39.mcz
Monticello-MarcusDenker.622.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.156.mcz
Monticellomocks-CamilloBruni.1.mcz
Morphic-MarcusDenker.1178.mcz
MorphicTests-StephaneDucasse.52.mcz
Multilingual-Encodings-MarcusDenker.29.mcz
Multilingual-ImmPlugin-MarcusDenker.12.mcz
Multilingual-Languages-MarcusDenker.21.mcz
Multilingual-Tests-MarcusDenker.15.mcz
Multilingual-TextConversion-StephaneDucasse.34.mcz
Multilingual-UnicodeInitialization-MarcusDenker.4.mcz
NECompletion-MarcusDenker.30.mcz
NOCompletion-EstebanLorenzano.16.mcz
Nautilus-StephaneDucasse.295.mcz
NautilusCommon-EstebanLorenzano.70.mcz
NautilusRefactoring-Spec10.36.mcz
Network-Kernel-StephaneDucasse.68.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.77.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-StephaneDucasse.37.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-StephaneDucasse.71.mcz
NetworkTests-MarcusDenker.71.mcz
NonInteractiveTranscript-StephaneDucasse.3.mcz
PackageInfo-MarcusDenker.79.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-MarcusDenker.655.mcz
RPackage-Core-StephaneDucasse.129.mcz
RPackage-SystemIntegration-StephaneDucasse.104.mcz
RPackage-Tests-StephaneDucasse.62.mcz
RecentSubmissions-MarcusDenker.157.mcz
Refactoring-Changes-EstebanLorenzano.21.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-StephaneDucasse.31.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-StephaneDucasse.15.mcz
Ring-Core-Kernel-MarcusDenker.63.mcz
Ring-Monticello-StephaneDucasse.6.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-StephaneDucasse.27.mcz
SUnit-Core-MarcusDenker.38.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-StephaneDucasse.5.mcz
SUnit-UI-MarcusDenker.30.mcz
SUnit-Utilities-MarcusDenker.2.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-StephaneDucasse.4.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.142.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.7.mcz
Spec-Builder-MarcusDenker.11.mcz
Spec-Core-MarcusDenker.35.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-MarcusDenker.4.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-Spec10.32.mcz
Spec-Widgets-MarcusDenker.43.mcz
StartupPreferences-StephaneDucasse.51.mcz
System-Announcements-StephaneDucasse.9.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.25.mcz
System-Changes-MarcusDenker.146.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-EstebanLorenzano.26.mcz
System-FilePackage-StephaneDucasse.70.mcz
System-FileRegistry-StephaneDucasse.17.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.20.mcz
System-Localization-MarcusDenker.63.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-StephaneDucasse.21.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.650.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.83.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.400.mcz
Text-EstebanLorenzano.7.mcz
Text-Core-EstebanLorenzano.3.mcz
Text-Edition-EstebanLorenzano.2.mcz
Text-Scanning-EstebanLorenzano.2.mcz
Tools-MarcusDenker.874.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-MarcusDenker.422.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.35.mcz
UI-Basic-MarcusDenker.12.mcz
UIManager-StephaneDucasse.71.mcz
Zinc-HTTP-StephaneDucasse.258.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-StephaneDucasse.135.mcz
Zinc-Zodiac-MarcusDenker.14.mcz
Zodiac-Core-MarcusDenker.18.mcz
Zodiac-Tests-MarcusDenker.8.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 6/28/2012 13:37'!
script158

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CodeImport-MarcusDenker.8.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-StephaneDucasse.172.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.111.mcz
Collections-Strings-MarcusDenker.217.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-StephaneDucasse.135.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-StephaneDucasse.560.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.332.mcz
CompilerTests-StephaneDucasse.115.mcz
Compression-StephaneDucasse.108.mcz
CompressionTests-EstebanLorenzano.10.mcz
Deprecated20-StephaneDucasse.9.mcz
EmergencyEvaluator-StephaneDucasse.27.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Core-StephaneDucasse.26.mcz
FileSystem-Disk-EstebanLorenzano.23.mcz
FileSystem-Memory-StephaneDucasse.8.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Tests-Core-SeanDeNigris.18.mcz
FileSystem-Tests-Disk-EstebanLorenzano.6.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-EstebanLorenzano.ducasse.257.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-StephaneDucasse.583.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.686.mcz
FuelCommandLineHandler-MarcusDenker.4.mcz
FuelFileSystem-MarcusDenker.5.mcz
FuelFileSystemTests-MarcusDenker.3.mcz
FuelMetalevel-MarcusDenker.51.mcz
FuelMetalevelTests-MarcusDenker.44.mcz
FuelPackageLoader-MarcusDenker.106.mcz
FuelPackageLoaderTests-MarcusDenker.33.mcz
FuelTests-MarcusDenker.268.mcz
Gofer-Core-StephaneDucasse.152.mcz
Gofer-Tests-EstebanLorenzano.135.mcz
Graphics-Display Objects-StephaneDucasse.78.mcz
Graphics-External-MarcusDenker.11.mcz
Graphics-Files-StephaneDucasse.27.mcz
Graphics-Fonts-StephaneDucasse.57.mcz
Graphics-Primitives-MarcusDenker.87.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-StephaneDucasse.25.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-EstebanLorenzano.8.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1125.mcz
KernelTests-MarcusDenker.418.mcz
Keymapping-Core-EstebanLorenzano.126.mcz
Keymapping-Pragmas-StephaneDucasse.19.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.57.mcz
Keymapping-Tests-MarcusDenker.59.mcz
Keymapping-Tools-Spec-Spec10.12.mcz
MenuRegistration-StephaneDucasse.39.mcz
Monticello-MarcusDenker.622.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.156.mcz
Monticellomocks-CamilloBruni.1.mcz
Morphic-MarcusDenker.1180.mcz
MorphicTests-StephaneDucasse.52.mcz
Multilingual-Encodings-MarcusDenker.29.mcz
Multilingual-ImmPlugin-MarcusDenker.12.mcz
Multilingual-Languages-MarcusDenker.21.mcz
Multilingual-Tests-MarcusDenker.15.mcz
Multilingual-TextConversion-StephaneDucasse.34.mcz
Multilingual-UnicodeInitialization-MarcusDenker.4.mcz
NECompletion-MarcusDenker.30.mcz
NOCompletion-EstebanLorenzano.16.mcz
Nautilus-MarcusDenker.298.mcz
NautilusCommon-EstebanLorenzano.70.mcz
NautilusRefactoring-Spec10.36.mcz
Network-Kernel-StephaneDucasse.68.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.77.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-StephaneDucasse.37.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-StephaneDucasse.71.mcz
NetworkTests-MarcusDenker.71.mcz
NonInteractiveTranscript-StephaneDucasse.3.mcz
PackageInfo-MarcusDenker.79.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-MarcusDenker.656.mcz
RPackage-Core-StephaneDucasse.129.mcz
RPackage-SystemIntegration-StephaneDucasse.104.mcz
RPackage-Tests-StephaneDucasse.62.mcz
RecentSubmissions-MarcusDenker.157.mcz
Refactoring-Changes-EstebanLorenzano.21.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-StephaneDucasse.31.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-StephaneDucasse.15.mcz
Ring-Core-Kernel-MarcusDenker.63.mcz
Ring-Monticello-StephaneDucasse.6.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-StephaneDucasse.27.mcz
SUnit-Core-MarcusDenker.38.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-StephaneDucasse.5.mcz
SUnit-UI-MarcusDenker.30.mcz
SUnit-Utilities-MarcusDenker.2.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-StephaneDucasse.4.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.142.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.7.mcz
Spec-Builder-MarcusDenker.11.mcz
Spec-Core-MarcusDenker.35.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-MarcusDenker.4.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-Spec10.32.mcz
Spec-Widgets-MarcusDenker.43.mcz
StartupPreferences-StephaneDucasse.51.mcz
System-Announcements-StephaneDucasse.9.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.25.mcz
System-Changes-MarcusDenker.147.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.28.mcz
System-FilePackage-StephaneDucasse.70.mcz
System-FileRegistry-StephaneDucasse.17.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.20.mcz
System-Localization-MarcusDenker.63.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-StephaneDucasse.21.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.650.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.83.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.400.mcz
Text-EstebanLorenzano.7.mcz
Text-Core-EstebanLorenzano.3.mcz
Text-Edition-EstebanLorenzano.2.mcz
Text-Scanning-EstebanLorenzano.2.mcz
Tools-MarcusDenker.874.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-MarcusDenker.422.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.35.mcz
UI-Basic-MarcusDenker.12.mcz
UIManager-StephaneDucasse.71.mcz
Zinc-HTTP-StephaneDucasse.258.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-StephaneDucasse.135.mcz
Zinc-Zodiac-MarcusDenker.14.mcz
Zodiac-Core-MarcusDenker.18.mcz
Zodiac-Tests-MarcusDenker.8.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 6/28/2012 15:25'!
script159

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CodeImport-MarcusDenker.8.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.174.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.112.mcz
Collections-Strings-MarcusDenker.217.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-StephaneDucasse.135.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-StephaneDucasse.560.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.332.mcz
CompilerTests-StephaneDucasse.115.mcz
Compression-StephaneDucasse.108.mcz
CompressionTests-EstebanLorenzano.10.mcz
Deprecated20-StephaneDucasse.9.mcz
EmergencyEvaluator-StephaneDucasse.27.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.27.mcz
FileSystem-Disk-MarcusDenker.25.mcz
FileSystem-Memory-MarcusDenker.11.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.21.mcz
FileSystem-Tests-Disk-EstebanLorenzano.6.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-EstebanLorenzano.ducasse.257.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-StephaneDucasse.583.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.686.mcz
FuelCommandLineHandler-MarcusDenker.4.mcz
FuelFileSystem-MarcusDenker.5.mcz
FuelFileSystemTests-MarcusDenker.3.mcz
FuelMetalevel-MarcusDenker.51.mcz
FuelMetalevelTests-MarcusDenker.44.mcz
FuelPackageLoader-MarcusDenker.106.mcz
FuelPackageLoaderTests-MarcusDenker.33.mcz
FuelTests-MarcusDenker.268.mcz
Gofer-Core-StephaneDucasse.152.mcz
Gofer-Tests-EstebanLorenzano.135.mcz
Graphics-Display Objects-StephaneDucasse.78.mcz
Graphics-External-MarcusDenker.11.mcz
Graphics-Files-StephaneDucasse.27.mcz
Graphics-Fonts-StephaneDucasse.57.mcz
Graphics-Primitives-MarcusDenker.87.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-StephaneDucasse.25.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-EstebanLorenzano.8.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1126.mcz
KernelTests-MarcusDenker.419.mcz
Keymapping-Core-EstebanLorenzano.126.mcz
Keymapping-Pragmas-StephaneDucasse.19.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.57.mcz
Keymapping-Tests-MarcusDenker.59.mcz
Keymapping-Tools-Spec-Spec10.12.mcz
MenuRegistration-StephaneDucasse.39.mcz
Monticello-MarcusDenker.622.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.156.mcz
Monticellomocks-CamilloBruni.1.mcz
Morphic-MarcusDenker.1180.mcz
MorphicTests-StephaneDucasse.52.mcz
Multilingual-Encodings-MarcusDenker.29.mcz
Multilingual-ImmPlugin-MarcusDenker.12.mcz
Multilingual-Languages-MarcusDenker.21.mcz
Multilingual-Tests-MarcusDenker.15.mcz
Multilingual-TextConversion-StephaneDucasse.34.mcz
Multilingual-UnicodeInitialization-MarcusDenker.4.mcz
NECompletion-MarcusDenker.30.mcz
NOCompletion-EstebanLorenzano.16.mcz
Nautilus-MarcusDenker.298.mcz
NautilusCommon-EstebanLorenzano.70.mcz
NautilusRefactoring-Spec10.36.mcz
Network-Kernel-StephaneDucasse.68.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.77.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-StephaneDucasse.37.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-StephaneDucasse.71.mcz
NetworkTests-MarcusDenker.71.mcz
NonInteractiveTranscript-StephaneDucasse.3.mcz
PackageInfo-MarcusDenker.79.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-MarcusDenker.656.mcz
RPackage-Core-StephaneDucasse.129.mcz
RPackage-SystemIntegration-StephaneDucasse.104.mcz
RPackage-Tests-StephaneDucasse.62.mcz
RecentSubmissions-MarcusDenker.157.mcz
Refactoring-Changes-EstebanLorenzano.21.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-StephaneDucasse.31.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-StephaneDucasse.15.mcz
Ring-Core-Kernel-MarcusDenker.63.mcz
Ring-Monticello-StephaneDucasse.6.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-StephaneDucasse.27.mcz
SUnit-Core-MarcusDenker.38.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-StephaneDucasse.5.mcz
SUnit-UI-MarcusDenker.30.mcz
SUnit-Utilities-MarcusDenker.2.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-StephaneDucasse.4.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.142.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.7.mcz
Spec-Builder-MarcusDenker.11.mcz
Spec-Core-MarcusDenker.35.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-MarcusDenker.4.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-Spec10.32.mcz
Spec-Widgets-MarcusDenker.43.mcz
StartupPreferences-StephaneDucasse.51.mcz
System-Announcements-StephaneDucasse.9.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.25.mcz
System-Changes-MarcusDenker.147.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.28.mcz
System-FilePackage-StephaneDucasse.70.mcz
System-FileRegistry-StephaneDucasse.17.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.20.mcz
System-Localization-MarcusDenker.63.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-StephaneDucasse.21.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.650.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.83.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.400.mcz
Text-EstebanLorenzano.7.mcz
Text-Core-EstebanLorenzano.3.mcz
Text-Edition-EstebanLorenzano.2.mcz
Text-Scanning-EstebanLorenzano.2.mcz
Tools-MarcusDenker.874.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-MarcusDenker.422.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.35.mcz
UI-Basic-MarcusDenker.12.mcz
UIManager-StephaneDucasse.71.mcz
Zinc-HTTP-StephaneDucasse.258.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-StephaneDucasse.135.mcz
Zinc-Zodiac-MarcusDenker.14.mcz
Zodiac-Core-MarcusDenker.18.mcz
Zodiac-Tests-MarcusDenker.8.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 4/27/2012 15:24'!
script16

	^ 'AST-Core-EstebanLorenzano.93.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-StephaneDucasse.9.mcz
Balloon-MarcusDenker.83.mcz
BalloonTests-MarcusDenker.1.mcz
Collections-Abstract-MarcusDenker.160.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-MarcusDenker.66.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.5.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-StephaneDucasse.105.mcz
Collections-Strings-MarcusDenker.207.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-MarcusDenker.77.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-MarcusDenker.131.mcz
Collections-Weak-IgorStasenko.59.mcz
CollectionsTests-Integrator.557.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.324.mcz
CompilerTests-marcusDenker.104.mcz
Compression-StephaneDucasse.93.mcz
CompressionTests-MarcusDenker.2.mcz
EmergencyEvaluator-MarcusDenker.25.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.6.mcz
FileSystem-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Core-EstebanLorenzano.8.mcz
FileSystem-Disk-EstebanLorenzano.6.mcz
FileSystem-Memory-EstebanLorenzano.6.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Tests-Core-EstebanLorenzano.6.mcz
FileSystem-Tests-Disk-EstebanLorenzano.6.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.232.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.574.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Gofer-Core-StephaneDucasse.148.mcz
Gofer-Tests-MarcusDenker.131.mcz
Graphics-Display Objects-MarcusDenker.71.mcz
Graphics-External-MarcusDenker.10.mcz
Graphics-Files-MarcusDenker.25.mcz
Graphics-Fonts-MarcusDenker.53.mcz
Graphics-Primitives-MarcusDenker.74.mcz
Graphics-Resources-MarcusDenker.13.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.22.mcz
Graphics-Text-MarcusDenker.27.mcz
Graphics-Transformations-StephaneDucasse.4.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-EstebanLorenzano.8.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1055.mcz
KernelTests-MarcusDenker.393.mcz
Keymapping-Core-MarcusDenker.121.mcz
Keymapping-Pragmas-EstebanLorenzano.10.mcz
Keymapping-Settings-EstebanLorenzano.61.mcz
Keymapping-Shortcuts-EstebanLorenzano.54.mcz
Keymapping-Tests-MarcusDenker.59.mcz
Keymapping-Tools-Spec-EstebanLorenzano.2.mcz
MenuRegistration-StephaneDucasse.37.mcz
Monticello-MarcusDenker.575.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.140.mcz
Monticellomocks-MarcusDenker.1.mcz
Morphic-MarcusDenker.1135.mcz
MorphicTests-MarcusDenker.50.mcz
Multilingual-Encodings-StephaneDucasse.20.mcz
Multilingual-ImmPlugin-LaurentLaffont.10.mcz
Multilingual-Languages-StephaneDucasse.16.mcz
Multilingual-Tests-MarcusDenker.12.mcz
Multilingual-TextConversion-MarcusDenker.27.mcz
NECompletion-MarcusDenker.23.mcz
NOCompletion-EstebanLorenzano.9.mcz
Nautilus-EstebanLorenzano.258.mcz
NautilusCommon-EstebanLorenzano.60.mcz
NautilusRefactoring-EstebanLorenzano.25.mcz
Network-Kernel-MarcusDenker.67.mcz
Network-MIME-StephaneDucasse.43.mcz
Network-Mail-StephaneDucasse.10.mcz
Network-Protocols-StephaneDucasse.73.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.51.mcz
Network-URI-StephaneDucasse.34.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-StephaneDucasse.64.mcz
NetworkTests-StephaneDucasse.64.mcz
NonInteractiveTranscript-StephaneDucasse.3.mcz
PackageInfo-MarcusDenker.77.mcz
PluggableTextMorphWithLimits-EstebanLorenzano.9.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-StephaneDucasse.73.mcz
Polymorph-Widgets-MarcusDenker.626.mcz
RPackage-Core-EstebanLorenzano.108.mcz
RPackage-SystemIntegration-EstebanLorenzano.90.mcz
RPackage-Tests-EstebanLorenzano.53.mcz
RecentSubmissions-MarcusDenker.149.mcz
Refactoring-Changes-EstebanLorenzano.21.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-EstebanLorenzano.29.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.11.mcz
Ring-Core-Kernel-MarcusDenker.44.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.24.mcz
SUnit-Core-EstebanLorenzano.15.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-MarcusDenker.2.mcz
SUnit-UI-MarcusDenker.19.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.2.mcz
Settings-Monticello-StephaneDucasse.4.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-MarcusDenker.43.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.138.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-EstebanLorenzano.5.mcz
Spec-Core-EstebanLorenzano.13.mcz
Spec-Tests-EstebanLorenzano.4.mcz
Spec-Tools-EstebanLorenzano.10.mcz
Spec-Widgets-EstebanLorenzano.17.mcz
StartupPreferences-EstebanLorenzano.34.mcz
System-Announcements-MarcusDenker.1.mcz
System-Applications-EstebanLorenzano.42.mcz
System-BreakPoints-MarcusDenker.4.mcz
System-Change Notification-MarcusDenker.23.mcz
System-Changes-MarcusDenker.135.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-Debugging-MarcusDenker.14.mcz
System-Download-EstebanLorenzano.74.mcz
System-FilePackage-MarcusDenker.66.mcz
System-FileRegistry-MarcusDenker.15.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.13.mcz
System-Localization-StephaneDucasse.61.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Object Storage-MarcusDenker.154.mcz
System-Platforms-StephaneDucasse.19.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.611.mcz
System-Text-MarcusDenker.203.mcz
System-Tools-EstebanLorenzano.81.mcz
Tests-MarcusDenker.358.mcz
Tools-MarcusDenker.820.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-MarcusDenker.409.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.33.mcz
UI-Basic-MarcusDenker.8.mcz
UIManager-MarcusDenker.61.mcz
Zinc-HTTP-EstebanLorenzano.253.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-EstebanLorenzano.131.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 6/28/2012 15:57'!
script160

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CodeImport-MarcusDenker.8.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.174.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.112.mcz
Collections-Strings-MarcusDenker.217.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-StephaneDucasse.135.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-StephaneDucasse.560.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.332.mcz
CompilerTests-StephaneDucasse.115.mcz
Compression-StephaneDucasse.108.mcz
CompressionTests-EstebanLorenzano.10.mcz
Deprecated20-StephaneDucasse.9.mcz
EmergencyEvaluator-StephaneDucasse.27.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.27.mcz
FileSystem-Disk-MarcusDenker.25.mcz
FileSystem-Memory-MarcusDenker.11.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.21.mcz
FileSystem-Tests-Disk-EstebanLorenzano.6.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-EstebanLorenzano.ducasse.257.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-StephaneDucasse.583.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.686.mcz
FuelCommandLineHandler-MarcusDenker.4.mcz
FuelFileSystem-MarcusDenker.5.mcz
FuelFileSystemTests-MarcusDenker.3.mcz
FuelMetalevel-MarcusDenker.51.mcz
FuelMetalevelTests-MarcusDenker.44.mcz
FuelPackageLoader-MarcusDenker.106.mcz
FuelPackageLoaderTests-MarcusDenker.33.mcz
FuelTests-MarcusDenker.268.mcz
Gofer-Core-StephaneDucasse.152.mcz
Gofer-Tests-EstebanLorenzano.135.mcz
Graphics-Display Objects-StephaneDucasse.78.mcz
Graphics-External-MarcusDenker.11.mcz
Graphics-Files-StephaneDucasse.27.mcz
Graphics-Fonts-StephaneDucasse.57.mcz
Graphics-Primitives-MarcusDenker.87.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-StephaneDucasse.25.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-EstebanLorenzano.8.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1126.mcz
KernelTests-MarcusDenker.419.mcz
Keymapping-Core-EstebanLorenzano.126.mcz
Keymapping-Pragmas-StephaneDucasse.19.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.57.mcz
Keymapping-Tests-MarcusDenker.59.mcz
Keymapping-Tools-Spec-MarcusDenker.14.mcz
MenuRegistration-StephaneDucasse.39.mcz
Monticello-MarcusDenker.622.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.156.mcz
Monticellomocks-CamilloBruni.1.mcz
Morphic-MarcusDenker.1180.mcz
MorphicTests-StephaneDucasse.52.mcz
Multilingual-Encodings-MarcusDenker.29.mcz
Multilingual-ImmPlugin-MarcusDenker.12.mcz
Multilingual-Languages-MarcusDenker.21.mcz
Multilingual-Tests-MarcusDenker.15.mcz
Multilingual-TextConversion-StephaneDucasse.34.mcz
Multilingual-UnicodeInitialization-MarcusDenker.4.mcz
NECompletion-MarcusDenker.30.mcz
NOCompletion-EstebanLorenzano.16.mcz
Nautilus-MarcusDenker.300.mcz
NautilusCommon-EstebanLorenzano.70.mcz
NautilusRefactoring-MarcusDenker.39.mcz
Network-Kernel-StephaneDucasse.68.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.77.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-StephaneDucasse.37.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-StephaneDucasse.71.mcz
NetworkTests-MarcusDenker.71.mcz
NonInteractiveTranscript-StephaneDucasse.3.mcz
PackageInfo-MarcusDenker.79.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-MarcusDenker.656.mcz
RPackage-Core-StephaneDucasse.129.mcz
RPackage-SystemIntegration-StephaneDucasse.104.mcz
RPackage-Tests-StephaneDucasse.62.mcz
RecentSubmissions-MarcusDenker.157.mcz
Refactoring-Changes-EstebanLorenzano.21.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-StephaneDucasse.31.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-StephaneDucasse.15.mcz
Ring-Core-Kernel-MarcusDenker.63.mcz
Ring-Monticello-StephaneDucasse.6.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-StephaneDucasse.27.mcz
SUnit-Core-MarcusDenker.38.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-StephaneDucasse.5.mcz
SUnit-UI-MarcusDenker.30.mcz
SUnit-Utilities-MarcusDenker.2.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-StephaneDucasse.4.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.142.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.7.mcz
Spec-Builder-MarcusDenker.11.mcz
Spec-Core-MarcusDenker.35.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-MarcusDenker.4.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-Spec10.32.mcz
Spec-Widgets-MarcusDenker.43.mcz
StartupPreferences-StephaneDucasse.51.mcz
System-Announcements-StephaneDucasse.9.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.25.mcz
System-Changes-MarcusDenker.147.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.28.mcz
System-FilePackage-StephaneDucasse.70.mcz
System-FileRegistry-StephaneDucasse.17.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.20.mcz
System-Localization-MarcusDenker.63.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-StephaneDucasse.21.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.650.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.83.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.400.mcz
Text-EstebanLorenzano.7.mcz
Text-Core-EstebanLorenzano.3.mcz
Text-Edition-EstebanLorenzano.2.mcz
Text-Scanning-EstebanLorenzano.2.mcz
Tools-MarcusDenker.876.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-MarcusDenker.422.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.35.mcz
UI-Basic-MarcusDenker.12.mcz
UIManager-StephaneDucasse.71.mcz
Zinc-HTTP-StephaneDucasse.258.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-StephaneDucasse.135.mcz
Zinc-Zodiac-MarcusDenker.14.mcz
Zodiac-Core-MarcusDenker.18.mcz
Zodiac-Tests-MarcusDenker.8.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 6/28/2012 18:27'!
script161

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CodeImport-MarcusDenker.8.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.174.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.112.mcz
Collections-Strings-MarcusDenker.217.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-StephaneDucasse.135.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-StephaneDucasse.560.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.332.mcz
CompilerTests-StephaneDucasse.115.mcz
Compression-StephaneDucasse.108.mcz
CompressionTests-EstebanLorenzano.10.mcz
Deprecated20-StephaneDucasse.9.mcz
EmergencyEvaluator-StephaneDucasse.27.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.27.mcz
FileSystem-Disk-MarcusDenker.25.mcz
FileSystem-Memory-MarcusDenker.11.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.21.mcz
FileSystem-Tests-Disk-EstebanLorenzano.6.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.259.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-StephaneDucasse.583.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.686.mcz
FuelCommandLineHandler-MarcusDenker.4.mcz
FuelFileSystem-MarcusDenker.5.mcz
FuelFileSystemTests-MarcusDenker.3.mcz
FuelMetalevel-MarcusDenker.51.mcz
FuelMetalevelTests-MarcusDenker.44.mcz
FuelPackageLoader-MarcusDenker.106.mcz
FuelPackageLoaderTests-MarcusDenker.33.mcz
FuelTests-MarcusDenker.268.mcz
Gofer-Core-StephaneDucasse.152.mcz
Gofer-Tests-EstebanLorenzano.135.mcz
Graphics-Display Objects-StephaneDucasse.78.mcz
Graphics-External-MarcusDenker.11.mcz
Graphics-Files-StephaneDucasse.27.mcz
Graphics-Fonts-StephaneDucasse.57.mcz
Graphics-Primitives-MarcusDenker.87.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-StephaneDucasse.25.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-EstebanLorenzano.8.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1126.mcz
KernelTests-MarcusDenker.419.mcz
Keymapping-Core-EstebanLorenzano.126.mcz
Keymapping-Pragmas-StephaneDucasse.19.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.57.mcz
Keymapping-Tests-MarcusDenker.59.mcz
Keymapping-Tools-Spec-MarcusDenker.14.mcz
MenuRegistration-StephaneDucasse.39.mcz
Monticello-MarcusDenker.622.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.156.mcz
Monticellomocks-CamilloBruni.1.mcz
Morphic-MarcusDenker.1180.mcz
MorphicTests-StephaneDucasse.52.mcz
Multilingual-Encodings-MarcusDenker.29.mcz
Multilingual-ImmPlugin-MarcusDenker.12.mcz
Multilingual-Languages-MarcusDenker.22.mcz
Multilingual-Tests-MarcusDenker.15.mcz
Multilingual-TextConversion-StephaneDucasse.34.mcz
Multilingual-UnicodeInitialization-MarcusDenker.4.mcz
NECompletion-MarcusDenker.30.mcz
NOCompletion-EstebanLorenzano.16.mcz
Nautilus-MarcusDenker.300.mcz
NautilusCommon-EstebanLorenzano.70.mcz
NautilusRefactoring-MarcusDenker.39.mcz
Network-Kernel-StephaneDucasse.68.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.77.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-StephaneDucasse.37.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-StephaneDucasse.71.mcz
NetworkTests-MarcusDenker.71.mcz
NonInteractiveTranscript-StephaneDucasse.3.mcz
PackageInfo-MarcusDenker.79.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-MarcusDenker.658.mcz
RPackage-Core-StephaneDucasse.129.mcz
RPackage-SystemIntegration-StephaneDucasse.104.mcz
RPackage-Tests-StephaneDucasse.62.mcz
RecentSubmissions-MarcusDenker.157.mcz
Refactoring-Changes-EstebanLorenzano.21.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-StephaneDucasse.31.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-StephaneDucasse.15.mcz
Ring-Core-Kernel-MarcusDenker.63.mcz
Ring-Monticello-StephaneDucasse.6.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-StephaneDucasse.27.mcz
SUnit-Core-MarcusDenker.38.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-MarcusDenker.6.mcz
SUnit-UI-MarcusDenker.30.mcz
SUnit-Utilities-MarcusDenker.2.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-StephaneDucasse.4.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.142.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.7.mcz
Spec-Builder-MarcusDenker.11.mcz
Spec-Core-MarcusDenker.35.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-MarcusDenker.4.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-Spec10.32.mcz
Spec-Widgets-MarcusDenker.43.mcz
StartupPreferences-StephaneDucasse.51.mcz
System-Announcements-StephaneDucasse.9.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.25.mcz
System-Changes-MarcusDenker.147.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.28.mcz
System-FilePackage-StephaneDucasse.70.mcz
System-FileRegistry-StephaneDucasse.17.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.20.mcz
System-Localization-MarcusDenker.63.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-StephaneDucasse.21.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.650.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.83.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.400.mcz
Text-EstebanLorenzano.7.mcz
Text-Core-EstebanLorenzano.3.mcz
Text-Edition-EstebanLorenzano.2.mcz
Text-Scanning-EstebanLorenzano.2.mcz
Tools-MarcusDenker.876.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-MarcusDenker.422.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.35.mcz
UI-Basic-MarcusDenker.12.mcz
UIManager-StephaneDucasse.71.mcz
Zinc-HTTP-StephaneDucasse.258.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-StephaneDucasse.135.mcz
Zinc-Zodiac-MarcusDenker.14.mcz
Zodiac-Core-MarcusDenker.18.mcz
Zodiac-Tests-MarcusDenker.8.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 6/29/2012 10:16'!
script162

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CodeImport-MarcusDenker.8.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.174.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.112.mcz
Collections-Strings-MarcusDenker.217.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-StephaneDucasse.135.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-StephaneDucasse.560.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.332.mcz
CompilerTests-StephaneDucasse.115.mcz
Compression-MarcusDenker.110.mcz
CompressionTests-EstebanLorenzano.10.mcz
Deprecated20-StephaneDucasse.9.mcz
EmergencyEvaluator-StephaneDucasse.27.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.27.mcz
FileSystem-Disk-MarcusDenker.25.mcz
FileSystem-Memory-MarcusDenker.11.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.21.mcz
FileSystem-Tests-Disk-EstebanLorenzano.6.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.259.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-StephaneDucasse.583.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.686.mcz
FuelCommandLineHandler-MarcusDenker.4.mcz
FuelFileSystem-MarcusDenker.5.mcz
FuelFileSystemTests-MarcusDenker.3.mcz
FuelMetalevel-MarcusDenker.51.mcz
FuelMetalevelTests-MarcusDenker.44.mcz
FuelPackageLoader-MarcusDenker.106.mcz
FuelPackageLoaderTests-MarcusDenker.33.mcz
FuelTests-MarcusDenker.268.mcz
Gofer-Core-StephaneDucasse.152.mcz
Gofer-Tests-EstebanLorenzano.135.mcz
Graphics-Display Objects-StephaneDucasse.78.mcz
Graphics-External-MarcusDenker.11.mcz
Graphics-Files-StephaneDucasse.27.mcz
Graphics-Fonts-StephaneDucasse.57.mcz
Graphics-Primitives-MarcusDenker.87.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-StephaneDucasse.25.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-EstebanLorenzano.8.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1126.mcz
KernelTests-MarcusDenker.419.mcz
Keymapping-Core-EstebanLorenzano.126.mcz
Keymapping-Pragmas-StephaneDucasse.19.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.57.mcz
Keymapping-Tests-MarcusDenker.59.mcz
Keymapping-Tools-Spec-MarcusDenker.14.mcz
MenuRegistration-StephaneDucasse.39.mcz
Monticello-MarcusDenker.622.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.156.mcz
Monticellomocks-CamilloBruni.1.mcz
Morphic-MarcusDenker.1180.mcz
MorphicTests-StephaneDucasse.52.mcz
Multilingual-Encodings-MarcusDenker.29.mcz
Multilingual-Languages-MarcusDenker.22.mcz
Multilingual-Tests-MarcusDenker.15.mcz
Multilingual-TextConversion-MarcusDenker.35.mcz
Multilingual-UnicodeInitialization-MarcusDenker.4.mcz
NECompletion-MarcusDenker.30.mcz
NOCompletion-EstebanLorenzano.16.mcz
Nautilus-MarcusDenker.300.mcz
NautilusCommon-EstebanLorenzano.70.mcz
NautilusRefactoring-MarcusDenker.39.mcz
Network-Kernel-StephaneDucasse.68.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.77.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-StephaneDucasse.37.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-StephaneDucasse.71.mcz
NetworkTests-MarcusDenker.71.mcz
NonInteractiveTranscript-StephaneDucasse.3.mcz
PackageInfo-MarcusDenker.79.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-MarcusDenker.658.mcz
RPackage-Core-StephaneDucasse.129.mcz
RPackage-SystemIntegration-StephaneDucasse.104.mcz
RPackage-Tests-StephaneDucasse.62.mcz
RecentSubmissions-MarcusDenker.157.mcz
Refactoring-Changes-EstebanLorenzano.21.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-StephaneDucasse.31.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-StephaneDucasse.15.mcz
Ring-Core-Kernel-MarcusDenker.63.mcz
Ring-Monticello-StephaneDucasse.6.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-StephaneDucasse.27.mcz
SUnit-Core-MarcusDenker.38.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-MarcusDenker.6.mcz
SUnit-UI-MarcusDenker.30.mcz
SUnit-Utilities-MarcusDenker.2.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-StephaneDucasse.4.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.142.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.7.mcz
Spec-Builder-MarcusDenker.11.mcz
Spec-Core-MarcusDenker.35.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-MarcusDenker.4.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-Spec10.32.mcz
Spec-Widgets-MarcusDenker.43.mcz
StartupPreferences-StephaneDucasse.51.mcz
System-Announcements-StephaneDucasse.9.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.25.mcz
System-Changes-MarcusDenker.147.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.28.mcz
System-FilePackage-StephaneDucasse.70.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.20.mcz
System-Localization-MarcusDenker.63.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-StephaneDucasse.21.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.651.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.83.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.400.mcz
Text-EstebanLorenzano.7.mcz
Text-Core-EstebanLorenzano.3.mcz
Text-Edition-EstebanLorenzano.2.mcz
Text-Scanning-EstebanLorenzano.2.mcz
Tools-MarcusDenker.876.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-MarcusDenker.422.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.35.mcz
UI-Basic-MarcusDenker.12.mcz
UIManager-StephaneDucasse.71.mcz
Zinc-HTTP-StephaneDucasse.258.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-StephaneDucasse.135.mcz
Zinc-Zodiac-MarcusDenker.14.mcz
Zodiac-Core-MarcusDenker.18.mcz
Zodiac-Tests-MarcusDenker.8.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 6/30/2012 12:48'!
script163

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CodeImport-MarcusDenker.8.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.174.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.112.mcz
Collections-Strings-MarcusDenker.217.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-StephaneDucasse.135.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.562.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.332.mcz
CompilerTests-StephaneDucasse.115.mcz
Compression-MarcusDenker.110.mcz
CompressionTests-EstebanLorenzano.10.mcz
Deprecated20-StephaneDucasse.9.mcz
EmergencyEvaluator-StephaneDucasse.27.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.27.mcz
FileSystem-Disk-MarcusDenker.25.mcz
FileSystem-Memory-MarcusDenker.11.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.21.mcz
FileSystem-Tests-Disk-EstebanLorenzano.6.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.259.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-StephaneDucasse.583.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.686.mcz
FuelCommandLineHandler-MarcusDenker.4.mcz
FuelFileSystem-MarcusDenker.5.mcz
FuelFileSystemTests-MarcusDenker.3.mcz
FuelMetalevel-MarcusDenker.51.mcz
FuelMetalevelTests-MarcusDenker.44.mcz
FuelPackageLoader-MarcusDenker.106.mcz
FuelPackageLoaderTests-MarcusDenker.33.mcz
FuelTests-MarcusDenker.268.mcz
Gofer-Core-StephaneDucasse.152.mcz
Gofer-Tests-EstebanLorenzano.135.mcz
Graphics-Display Objects-StephaneDucasse.78.mcz
Graphics-External-MarcusDenker.11.mcz
Graphics-Files-StephaneDucasse.27.mcz
Graphics-Fonts-StephaneDucasse.57.mcz
Graphics-Primitives-MarcusDenker.87.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-StephaneDucasse.25.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-EstebanLorenzano.8.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1126.mcz
KernelTests-MarcusDenker.419.mcz
Keymapping-Core-EstebanLorenzano.126.mcz
Keymapping-Pragmas-StephaneDucasse.19.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.57.mcz
Keymapping-Tests-MarcusDenker.59.mcz
Keymapping-Tools-Spec-MarcusDenker.14.mcz
MenuRegistration-StephaneDucasse.39.mcz
Monticello-MarcusDenker.622.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.156.mcz
Monticellomocks-CamilloBruni.1.mcz
Morphic-MarcusDenker.1182.mcz
MorphicTests-StephaneDucasse.52.mcz
Multilingual-Encodings-MarcusDenker.29.mcz
Multilingual-Languages-MarcusDenker.22.mcz
Multilingual-Tests-MarcusDenker.15.mcz
Multilingual-TextConversion-MarcusDenker.35.mcz
Multilingual-UnicodeInitialization-MarcusDenker.4.mcz
NECompletion-MarcusDenker.30.mcz
NOCompletion-EstebanLorenzano.16.mcz
Nautilus-MarcusDenker.300.mcz
NautilusCommon-EstebanLorenzano.70.mcz
NautilusRefactoring-MarcusDenker.39.mcz
Network-Kernel-StephaneDucasse.68.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.77.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-StephaneDucasse.37.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-StephaneDucasse.71.mcz
NetworkTests-MarcusDenker.71.mcz
NonInteractiveTranscript-StephaneDucasse.3.mcz
PackageInfo-MarcusDenker.79.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-MarcusDenker.658.mcz
RPackage-Core-StephaneDucasse.129.mcz
RPackage-SystemIntegration-StephaneDucasse.104.mcz
RPackage-Tests-StephaneDucasse.62.mcz
RecentSubmissions-MarcusDenker.157.mcz
Refactoring-Changes-EstebanLorenzano.21.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-StephaneDucasse.31.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-StephaneDucasse.15.mcz
Ring-Core-Kernel-MarcusDenker.63.mcz
Ring-Monticello-StephaneDucasse.6.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-StephaneDucasse.27.mcz
SUnit-Core-MarcusDenker.38.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-MarcusDenker.6.mcz
SUnit-UI-MarcusDenker.30.mcz
SUnit-Utilities-MarcusDenker.2.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-StephaneDucasse.4.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.142.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.7.mcz
Spec-Builder-MarcusDenker.11.mcz
Spec-Core-MarcusDenker.35.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-MarcusDenker.4.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-Spec10.32.mcz
Spec-Widgets-MarcusDenker.43.mcz
StartupPreferences-MarcusDenker.53.mcz
System-Announcements-StephaneDucasse.9.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.25.mcz
System-Changes-MarcusDenker.147.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.28.mcz
System-FilePackage-StephaneDucasse.70.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.20.mcz
System-Localization-MarcusDenker.63.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-StephaneDucasse.21.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.651.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.83.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.400.mcz
Text-MarcusDenker.10.mcz
Text-Core-EstebanLorenzano.3.mcz
Text-Edition-MarcusDenker.4.mcz
Text-Scanning-EstebanLorenzano.2.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.879.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-MarcusDenker.422.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.35.mcz
UI-Basic-MarcusDenker.12.mcz
UIManager-StephaneDucasse.71.mcz
Zinc-HTTP-StephaneDucasse.258.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-StephaneDucasse.135.mcz
Zinc-Zodiac-MarcusDenker.14.mcz
Zodiac-Core-MarcusDenker.18.mcz
Zodiac-Tests-MarcusDenker.8.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 6/30/2012 13:15'!
script164

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CodeImport-MarcusDenker.8.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.174.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.112.mcz
Collections-Strings-MarcusDenker.217.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-StephaneDucasse.135.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.562.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.332.mcz
CompilerTests-StephaneDucasse.115.mcz
Compression-MarcusDenker.110.mcz
CompressionTests-EstebanLorenzano.10.mcz
Deprecated20-StephaneDucasse.9.mcz
EmergencyEvaluator-StephaneDucasse.27.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.29.mcz
FileSystem-Disk-MarcusDenker.25.mcz
FileSystem-Memory-MarcusDenker.11.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.23.mcz
FileSystem-Tests-Disk-EstebanLorenzano.6.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.259.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.585.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.686.mcz
FuelCommandLineHandler-MarcusDenker.4.mcz
FuelFileSystem-MarcusDenker.5.mcz
FuelFileSystemTests-MarcusDenker.3.mcz
FuelMetalevel-MarcusDenker.51.mcz
FuelMetalevelTests-MarcusDenker.44.mcz
FuelPackageLoader-MarcusDenker.106.mcz
FuelPackageLoaderTests-MarcusDenker.33.mcz
FuelTests-MarcusDenker.268.mcz
Gofer-Core-StephaneDucasse.152.mcz
Gofer-Tests-EstebanLorenzano.135.mcz
Graphics-Display Objects-StephaneDucasse.78.mcz
Graphics-External-MarcusDenker.11.mcz
Graphics-Files-StephaneDucasse.27.mcz
Graphics-Fonts-StephaneDucasse.57.mcz
Graphics-Primitives-MarcusDenker.87.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-StephaneDucasse.25.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-EstebanLorenzano.8.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1126.mcz
KernelTests-MarcusDenker.419.mcz
Keymapping-Core-EstebanLorenzano.126.mcz
Keymapping-Pragmas-StephaneDucasse.19.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.57.mcz
Keymapping-Tests-MarcusDenker.59.mcz
Keymapping-Tools-Spec-MarcusDenker.14.mcz
MenuRegistration-StephaneDucasse.39.mcz
Monticello-MarcusDenker.622.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.156.mcz
Monticellomocks-CamilloBruni.1.mcz
Morphic-MarcusDenker.1182.mcz
MorphicTests-StephaneDucasse.52.mcz
Multilingual-Encodings-MarcusDenker.31.mcz
Multilingual-Languages-MarcusDenker.22.mcz
Multilingual-Tests-MarcusDenker.15.mcz
Multilingual-TextConversion-MarcusDenker.35.mcz
NECompletion-MarcusDenker.30.mcz
NOCompletion-EstebanLorenzano.16.mcz
Nautilus-MarcusDenker.300.mcz
NautilusCommon-EstebanLorenzano.70.mcz
NautilusRefactoring-MarcusDenker.39.mcz
Network-Kernel-StephaneDucasse.68.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.77.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-StephaneDucasse.37.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-StephaneDucasse.71.mcz
NetworkTests-MarcusDenker.71.mcz
NonInteractiveTranscript-StephaneDucasse.3.mcz
PackageInfo-MarcusDenker.79.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-MarcusDenker.658.mcz
RPackage-Core-StephaneDucasse.129.mcz
RPackage-SystemIntegration-StephaneDucasse.104.mcz
RPackage-Tests-StephaneDucasse.62.mcz
RecentSubmissions-MarcusDenker.157.mcz
Refactoring-Changes-EstebanLorenzano.21.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-StephaneDucasse.31.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-StephaneDucasse.15.mcz
Ring-Core-Kernel-MarcusDenker.63.mcz
Ring-Monticello-StephaneDucasse.6.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-StephaneDucasse.27.mcz
SUnit-Core-MarcusDenker.38.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-MarcusDenker.6.mcz
SUnit-UI-MarcusDenker.30.mcz
SUnit-Utilities-MarcusDenker.2.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-StephaneDucasse.4.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.142.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.7.mcz
Spec-Builder-MarcusDenker.11.mcz
Spec-Core-MarcusDenker.35.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-MarcusDenker.4.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-Spec10.32.mcz
Spec-Widgets-MarcusDenker.43.mcz
StartupPreferences-MarcusDenker.53.mcz
System-Announcements-StephaneDucasse.9.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.25.mcz
System-Changes-MarcusDenker.147.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.28.mcz
System-FilePackage-StephaneDucasse.70.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.20.mcz
System-Localization-MarcusDenker.63.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-StephaneDucasse.21.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.651.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.83.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.400.mcz
Text-MarcusDenker.10.mcz
Text-Core-EstebanLorenzano.3.mcz
Text-Edition-MarcusDenker.4.mcz
Text-Scanning-EstebanLorenzano.2.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.879.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-MarcusDenker.422.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.35.mcz
UI-Basic-MarcusDenker.12.mcz
UIManager-StephaneDucasse.71.mcz
Zinc-HTTP-StephaneDucasse.258.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-StephaneDucasse.135.mcz
Zinc-Zodiac-MarcusDenker.14.mcz
Zodiac-Core-MarcusDenker.18.mcz
Zodiac-Tests-MarcusDenker.8.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 6/30/2012 18:39'!
script165

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CodeImport-MarcusDenker.8.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.174.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.112.mcz
Collections-Strings-MarcusDenker.217.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-StephaneDucasse.135.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.562.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.332.mcz
CompilerTests-StephaneDucasse.115.mcz
Compression-MarcusDenker.110.mcz
CompressionTests-EstebanLorenzano.10.mcz
Deprecated20-StephaneDucasse.9.mcz
EmergencyEvaluator-StephaneDucasse.27.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.29.mcz
FileSystem-Disk-MarcusDenker.25.mcz
FileSystem-Memory-MarcusDenker.11.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.23.mcz
FileSystem-Tests-Disk-EstebanLorenzano.6.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.259.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.585.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.686.mcz
FuelCommandLineHandler-MarcusDenker.4.mcz
FuelFileSystem-MarcusDenker.5.mcz
FuelFileSystemTests-MarcusDenker.3.mcz
FuelMetalevel-MarcusDenker.51.mcz
FuelMetalevelTests-MarcusDenker.44.mcz
FuelPackageLoader-MarcusDenker.106.mcz
FuelPackageLoaderTests-MarcusDenker.33.mcz
FuelTests-MarcusDenker.268.mcz
Gofer-Core-StephaneDucasse.152.mcz
Gofer-Tests-EstebanLorenzano.135.mcz
Graphics-Display Objects-StephaneDucasse.78.mcz
Graphics-External-MarcusDenker.11.mcz
Graphics-Files-StephaneDucasse.27.mcz
Graphics-Fonts-StephaneDucasse.57.mcz
Graphics-Primitives-MarcusDenker.87.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-StephaneDucasse.25.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-EstebanLorenzano.8.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1129.mcz
KernelTests-MarcusDenker.419.mcz
Keymapping-Core-EstebanLorenzano.126.mcz
Keymapping-Pragmas-StephaneDucasse.19.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.57.mcz
Keymapping-Tests-MarcusDenker.59.mcz
Keymapping-Tools-Spec-MarcusDenker.14.mcz
MenuRegistration-StephaneDucasse.39.mcz
Monticello-MarcusDenker.622.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.156.mcz
Monticellomocks-CamilloBruni.1.mcz
Morphic-MarcusDenker.1182.mcz
MorphicTests-StephaneDucasse.52.mcz
Multilingual-Encodings-MarcusDenker.31.mcz
Multilingual-Languages-MarcusDenker.22.mcz
Multilingual-Tests-MarcusDenker.15.mcz
Multilingual-TextConversion-MarcusDenker.35.mcz
NECompletion-MarcusDenker.30.mcz
NOCompletion-EstebanLorenzano.16.mcz
Nautilus-MarcusDenker.300.mcz
NautilusCommon-EstebanLorenzano.70.mcz
NautilusRefactoring-MarcusDenker.39.mcz
Network-Kernel-StephaneDucasse.68.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.77.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-StephaneDucasse.37.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-StephaneDucasse.71.mcz
NetworkTests-MarcusDenker.71.mcz
NonInteractiveTranscript-StephaneDucasse.3.mcz
PackageInfo-MarcusDenker.79.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-MarcusDenker.658.mcz
RPackage-Core-StephaneDucasse.129.mcz
RPackage-SystemIntegration-StephaneDucasse.104.mcz
RPackage-Tests-StephaneDucasse.62.mcz
RecentSubmissions-MarcusDenker.157.mcz
Refactoring-Changes-EstebanLorenzano.21.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-StephaneDucasse.31.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-StephaneDucasse.15.mcz
Ring-Core-Kernel-MarcusDenker.63.mcz
Ring-Monticello-StephaneDucasse.6.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-StephaneDucasse.27.mcz
SUnit-Core-MarcusDenker.38.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-MarcusDenker.6.mcz
SUnit-UI-MarcusDenker.30.mcz
SUnit-Utilities-MarcusDenker.2.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-StephaneDucasse.4.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.142.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.7.mcz
Spec-Builder-MarcusDenker.11.mcz
Spec-Core-MarcusDenker.35.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-MarcusDenker.4.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-Spec10.32.mcz
Spec-Widgets-MarcusDenker.43.mcz
StartupPreferences-MarcusDenker.53.mcz
System-Announcements-StephaneDucasse.9.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.25.mcz
System-Changes-MarcusDenker.147.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.28.mcz
System-FilePackage-StephaneDucasse.70.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.20.mcz
System-Localization-MarcusDenker.63.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-StephaneDucasse.21.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.651.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.83.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.400.mcz
Text-MarcusDenker.10.mcz
Text-Core-EstebanLorenzano.3.mcz
Text-Edition-MarcusDenker.4.mcz
Text-Scanning-EstebanLorenzano.2.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.879.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-MarcusDenker.422.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.35.mcz
UI-Basic-MarcusDenker.12.mcz
UIManager-StephaneDucasse.71.mcz
Zinc-HTTP-StephaneDucasse.258.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-StephaneDucasse.135.mcz
Zinc-Zodiac-MarcusDenker.14.mcz
Zodiac-Core-MarcusDenker.18.mcz
Zodiac-Tests-MarcusDenker.8.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 7/2/2012 08:16'!
script166

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CodeImport-MarcusDenker.8.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.174.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.112.mcz
Collections-Strings-MarcusDenker.217.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-StephaneDucasse.135.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.562.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.332.mcz
CompilerTests-StephaneDucasse.115.mcz
Compression-MarcusDenker.110.mcz
CompressionTests-EstebanLorenzano.10.mcz
Deprecated20-StephaneDucasse.9.mcz
EmergencyEvaluator-StephaneDucasse.27.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.29.mcz
FileSystem-Disk-MarcusDenker.25.mcz
FileSystem-Memory-MarcusDenker.11.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.23.mcz
FileSystem-Tests-Disk-EstebanLorenzano.6.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.259.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.585.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.686.mcz
FuelCommandLineHandler-MarcusDenker.4.mcz
FuelFileSystem-MarcusDenker.5.mcz
FuelFileSystemTests-MarcusDenker.3.mcz
FuelMetalevel-MarcusDenker.51.mcz
FuelMetalevelTests-MarcusDenker.44.mcz
FuelPackageLoader-MarcusDenker.106.mcz
FuelPackageLoaderTests-MarcusDenker.33.mcz
FuelTests-MarcusDenker.268.mcz
Gofer-Core-StephaneDucasse.152.mcz
Gofer-Tests-EstebanLorenzano.135.mcz
Graphics-Display Objects-StephaneDucasse.78.mcz
Graphics-External-MarcusDenker.11.mcz
Graphics-Files-StephaneDucasse.27.mcz
Graphics-Fonts-StephaneDucasse.57.mcz
Graphics-Primitives-MarcusDenker.87.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-StephaneDucasse.25.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-EstebanLorenzano.8.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1131.mcz
KernelTests-MarcusDenker.421.mcz
Keymapping-Core-EstebanLorenzano.126.mcz
Keymapping-Pragmas-StephaneDucasse.19.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.57.mcz
Keymapping-Tests-MarcusDenker.59.mcz
Keymapping-Tools-Spec-MarcusDenker.14.mcz
MenuRegistration-StephaneDucasse.39.mcz
Monticello-MarcusDenker.622.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.156.mcz
Monticellomocks-CamilloBruni.1.mcz
Morphic-MarcusDenker.1182.mcz
MorphicTests-StephaneDucasse.52.mcz
Multilingual-Encodings-MarcusDenker.31.mcz
Multilingual-Languages-MarcusDenker.22.mcz
Multilingual-Tests-MarcusDenker.15.mcz
Multilingual-TextConversion-MarcusDenker.35.mcz
NECompletion-MarcusDenker.30.mcz
NOCompletion-EstebanLorenzano.16.mcz
Nautilus-MarcusDenker.300.mcz
NautilusCommon-EstebanLorenzano.70.mcz
NautilusRefactoring-MarcusDenker.39.mcz
Network-Kernel-StephaneDucasse.68.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.77.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-StephaneDucasse.37.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-StephaneDucasse.71.mcz
NetworkTests-MarcusDenker.71.mcz
NonInteractiveTranscript-StephaneDucasse.3.mcz
PackageInfo-MarcusDenker.79.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-MarcusDenker.658.mcz
RPackage-Core-StephaneDucasse.129.mcz
RPackage-SystemIntegration-StephaneDucasse.104.mcz
RPackage-Tests-StephaneDucasse.62.mcz
RecentSubmissions-MarcusDenker.157.mcz
Refactoring-Changes-EstebanLorenzano.21.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-StephaneDucasse.31.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-StephaneDucasse.15.mcz
Ring-Core-Kernel-MarcusDenker.63.mcz
Ring-Monticello-StephaneDucasse.6.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-StephaneDucasse.27.mcz
SUnit-Core-MarcusDenker.38.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-MarcusDenker.6.mcz
SUnit-UI-MarcusDenker.30.mcz
SUnit-Utilities-MarcusDenker.2.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-StephaneDucasse.4.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.142.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.7.mcz
Spec-Builder-MarcusDenker.11.mcz
Spec-Core-MarcusDenker.35.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-MarcusDenker.7.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-Spec10.32.mcz
Spec-Widgets-MarcusDenker.43.mcz
StartupPreferences-MarcusDenker.53.mcz
System-Announcements-StephaneDucasse.9.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.25.mcz
System-Changes-MarcusDenker.147.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.28.mcz
System-FilePackage-StephaneDucasse.70.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.20.mcz
System-Localization-MarcusDenker.63.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-StephaneDucasse.21.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.652.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.83.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.400.mcz
Text-MarcusDenker.10.mcz
Text-Core-EstebanLorenzano.3.mcz
Text-Edition-MarcusDenker.4.mcz
Text-Scanning-EstebanLorenzano.2.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.879.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-MarcusDenker.422.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.35.mcz
UI-Basic-MarcusDenker.12.mcz
UIManager-StephaneDucasse.71.mcz
Zinc-HTTP-StephaneDucasse.258.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-StephaneDucasse.135.mcz
Zinc-Zodiac-MarcusDenker.14.mcz
Zodiac-Core-MarcusDenker.18.mcz
Zodiac-Tests-MarcusDenker.8.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 7/3/2012 09:06'!
script167

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CodeImport-MarcusDenker.8.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.174.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.112.mcz
Collections-Strings-MarcusDenker.221.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-StephaneDucasse.135.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.564.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.332.mcz
CompilerTests-StephaneDucasse.115.mcz
Compression-MarcusDenker.110.mcz
CompressionTests-EstebanLorenzano.10.mcz
Deprecated20-StephaneDucasse.9.mcz
EmergencyEvaluator-StephaneDucasse.27.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.29.mcz
FileSystem-Disk-MarcusDenker.25.mcz
FileSystem-Memory-MarcusDenker.11.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.23.mcz
FileSystem-Tests-Disk-EstebanLorenzano.6.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.259.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.585.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.686.mcz
FuelCommandLineHandler-MarcusDenker.4.mcz
FuelFileSystem-MarcusDenker.5.mcz
FuelFileSystemTests-MarcusDenker.3.mcz
FuelMetalevel-MarcusDenker.51.mcz
FuelMetalevelTests-MarcusDenker.44.mcz
FuelPackageLoader-MarcusDenker.106.mcz
FuelPackageLoaderTests-MarcusDenker.33.mcz
FuelTests-MarcusDenker.268.mcz
Gofer-Core-StephaneDucasse.152.mcz
Gofer-Tests-EstebanLorenzano.135.mcz
Graphics-Display Objects-StephaneDucasse.78.mcz
Graphics-External-MarcusDenker.11.mcz
Graphics-Files-StephaneDucasse.27.mcz
Graphics-Fonts-StephaneDucasse.57.mcz
Graphics-Primitives-MarcusDenker.87.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-StephaneDucasse.25.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-EstebanLorenzano.8.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1131.mcz
KernelTests-MarcusDenker.421.mcz
Keymapping-Core-EstebanLorenzano.126.mcz
Keymapping-Pragmas-StephaneDucasse.19.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.57.mcz
Keymapping-Tests-MarcusDenker.59.mcz
Keymapping-Tools-Spec-MarcusDenker.14.mcz
MenuRegistration-StephaneDucasse.39.mcz
Monticello-MarcusDenker.622.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.156.mcz
Monticellomocks-CamilloBruni.1.mcz
Morphic-MarcusDenker.1182.mcz
MorphicTests-StephaneDucasse.52.mcz
Multilingual-Encodings-MarcusDenker.31.mcz
Multilingual-Languages-MarcusDenker.22.mcz
Multilingual-Tests-MarcusDenker.15.mcz
Multilingual-TextConversion-MarcusDenker.35.mcz
NECompletion-MarcusDenker.30.mcz
NOCompletion-EstebanLorenzano.16.mcz
Nautilus-MarcusDenker.300.mcz
NautilusCommon-EstebanLorenzano.70.mcz
NautilusRefactoring-MarcusDenker.39.mcz
Network-Kernel-StephaneDucasse.68.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.77.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-StephaneDucasse.37.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-StephaneDucasse.71.mcz
NetworkTests-MarcusDenker.71.mcz
NonInteractiveTranscript-StephaneDucasse.3.mcz
PackageInfo-MarcusDenker.79.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-MarcusDenker.658.mcz
RPackage-Core-StephaneDucasse.129.mcz
RPackage-SystemIntegration-StephaneDucasse.104.mcz
RPackage-Tests-StephaneDucasse.62.mcz
RecentSubmissions-MarcusDenker.157.mcz
Refactoring-Changes-EstebanLorenzano.21.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-StephaneDucasse.31.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-StephaneDucasse.15.mcz
Ring-Core-Kernel-MarcusDenker.63.mcz
Ring-Monticello-StephaneDucasse.6.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-StephaneDucasse.27.mcz
SUnit-Core-MarcusDenker.38.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-MarcusDenker.6.mcz
SUnit-UI-MarcusDenker.30.mcz
SUnit-Utilities-MarcusDenker.2.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-StephaneDucasse.4.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.142.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.7.mcz
Spec-Builder-MarcusDenker.11.mcz
Spec-Core-MarcusDenker.35.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-MarcusDenker.7.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-Spec10.32.mcz
Spec-Widgets-MarcusDenker.43.mcz
StartupPreferences-MarcusDenker.53.mcz
System-Announcements-StephaneDucasse.9.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.25.mcz
System-Changes-MarcusDenker.147.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.28.mcz
System-FilePackage-StephaneDucasse.70.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.20.mcz
System-Localization-MarcusDenker.63.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-StephaneDucasse.21.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.655.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.83.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.400.mcz
Text-MarcusDenker.10.mcz
Text-Core-EstebanLorenzano.3.mcz
Text-Edition-MarcusDenker.4.mcz
Text-Scanning-EstebanLorenzano.2.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.879.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-MarcusDenker.422.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.35.mcz
UI-Basic-MarcusDenker.12.mcz
UIManager-StephaneDucasse.71.mcz
Zinc-HTTP-StephaneDucasse.258.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-StephaneDucasse.135.mcz
Zinc-Zodiac-MarcusDenker.14.mcz
Zodiac-Core-MarcusDenker.18.mcz
Zodiac-Tests-MarcusDenker.8.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 7/3/2012 11:13'!
script168

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CodeImport-MarcusDenker.8.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.174.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.112.mcz
Collections-Strings-MarcusDenker.221.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-StephaneDucasse.135.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.564.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.335.mcz
CompilerTests-StephaneDucasse.115.mcz
Compression-MarcusDenker.110.mcz
CompressionTests-EstebanLorenzano.10.mcz
Deprecated20-MarcusDenker.10.mcz
EmergencyEvaluator-StephaneDucasse.27.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.29.mcz
FileSystem-Disk-MarcusDenker.25.mcz
FileSystem-Memory-MarcusDenker.11.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.23.mcz
FileSystem-Tests-Disk-EstebanLorenzano.6.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.259.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.585.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.686.mcz
FuelCommandLineHandler-MarcusDenker.4.mcz
FuelFileSystem-MarcusDenker.5.mcz
FuelFileSystemTests-MarcusDenker.3.mcz
FuelMetalevel-MarcusDenker.51.mcz
FuelMetalevelTests-MarcusDenker.44.mcz
FuelPackageLoader-MarcusDenker.106.mcz
FuelPackageLoaderTests-MarcusDenker.33.mcz
FuelTests-MarcusDenker.268.mcz
Gofer-Core-StephaneDucasse.152.mcz
Gofer-Tests-EstebanLorenzano.135.mcz
Graphics-Display Objects-StephaneDucasse.78.mcz
Graphics-External-MarcusDenker.11.mcz
Graphics-Files-StephaneDucasse.27.mcz
Graphics-Fonts-StephaneDucasse.57.mcz
Graphics-Primitives-MarcusDenker.87.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-StephaneDucasse.25.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-EstebanLorenzano.8.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1132.mcz
KernelTests-MarcusDenker.421.mcz
Keymapping-Core-EstebanLorenzano.126.mcz
Keymapping-Pragmas-StephaneDucasse.19.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.57.mcz
Keymapping-Tests-MarcusDenker.59.mcz
Keymapping-Tools-Spec-MarcusDenker.14.mcz
MenuRegistration-StephaneDucasse.39.mcz
Monticello-MarcusDenker.622.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.156.mcz
Monticellomocks-CamilloBruni.1.mcz
Morphic-MarcusDenker.1182.mcz
MorphicTests-StephaneDucasse.52.mcz
Multilingual-Encodings-MarcusDenker.31.mcz
Multilingual-Languages-MarcusDenker.22.mcz
Multilingual-Tests-MarcusDenker.15.mcz
Multilingual-TextConversion-MarcusDenker.35.mcz
NECompletion-MarcusDenker.30.mcz
NOCompletion-EstebanLorenzano.16.mcz
Nautilus-MarcusDenker.300.mcz
NautilusCommon-EstebanLorenzano.70.mcz
NautilusRefactoring-MarcusDenker.39.mcz
Network-Kernel-StephaneDucasse.68.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.77.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-StephaneDucasse.37.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-StephaneDucasse.71.mcz
NetworkTests-MarcusDenker.71.mcz
NonInteractiveTranscript-StephaneDucasse.3.mcz
PackageInfo-MarcusDenker.79.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-MarcusDenker.658.mcz
RPackage-Core-StephaneDucasse.129.mcz
RPackage-SystemIntegration-StephaneDucasse.104.mcz
RPackage-Tests-StephaneDucasse.62.mcz
RecentSubmissions-MarcusDenker.157.mcz
Refactoring-Changes-MarcusDenker.23.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-StephaneDucasse.31.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-StephaneDucasse.15.mcz
Ring-Core-Kernel-MarcusDenker.63.mcz
Ring-Monticello-StephaneDucasse.6.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-StephaneDucasse.27.mcz
SUnit-Core-MarcusDenker.38.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-MarcusDenker.6.mcz
SUnit-UI-MarcusDenker.30.mcz
SUnit-Utilities-MarcusDenker.2.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-StephaneDucasse.4.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.142.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.7.mcz
Spec-Builder-MarcusDenker.11.mcz
Spec-Core-MarcusDenker.35.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-MarcusDenker.7.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-Spec10.32.mcz
Spec-Widgets-MarcusDenker.43.mcz
StartupPreferences-MarcusDenker.53.mcz
System-Announcements-StephaneDucasse.9.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.25.mcz
System-Changes-MarcusDenker.147.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.28.mcz
System-FilePackage-StephaneDucasse.70.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.20.mcz
System-Localization-MarcusDenker.63.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-StephaneDucasse.21.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.655.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.83.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.403.mcz
Text-MarcusDenker.10.mcz
Text-Core-EstebanLorenzano.3.mcz
Text-Edition-MarcusDenker.4.mcz
Text-Scanning-EstebanLorenzano.2.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.879.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-MarcusDenker.424.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.35.mcz
UI-Basic-MarcusDenker.12.mcz
UIManager-StephaneDucasse.71.mcz
Zinc-HTTP-StephaneDucasse.258.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-StephaneDucasse.135.mcz
Zinc-Zodiac-MarcusDenker.14.mcz
Zodiac-Core-MarcusDenker.18.mcz
Zodiac-Tests-MarcusDenker.8.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 7/4/2012 08:01'!
script169

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CodeImport-MarcusDenker.8.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.174.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.112.mcz
Collections-Strings-MarcusDenker.221.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-StephaneDucasse.135.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.564.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.335.mcz
CompilerTests-StephaneDucasse.115.mcz
Compression-MarcusDenker.110.mcz
CompressionTests-EstebanLorenzano.10.mcz
Deprecated20-MarcusDenker.10.mcz
EmergencyEvaluator-StephaneDucasse.27.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.31.mcz
FileSystem-Disk-MarcusDenker.25.mcz
FileSystem-Memory-MarcusDenker.11.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.25.mcz
FileSystem-Tests-Disk-EstebanLorenzano.6.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.259.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.585.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.686.mcz
FuelCommandLineHandler-MarcusDenker.4.mcz
FuelFileSystem-MarcusDenker.5.mcz
FuelFileSystemTests-MarcusDenker.3.mcz
FuelMetalevel-MarcusDenker.51.mcz
FuelMetalevelTests-MarcusDenker.44.mcz
FuelPackageLoader-MarcusDenker.106.mcz
FuelPackageLoaderTests-MarcusDenker.33.mcz
FuelTests-MarcusDenker.268.mcz
Gofer-Core-StephaneDucasse.152.mcz
Gofer-Tests-EstebanLorenzano.135.mcz
Graphics-Display Objects-StephaneDucasse.78.mcz
Graphics-External-MarcusDenker.11.mcz
Graphics-Files-StephaneDucasse.27.mcz
Graphics-Fonts-StephaneDucasse.57.mcz
Graphics-Primitives-MarcusDenker.87.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-StephaneDucasse.25.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-EstebanLorenzano.8.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1132.mcz
KernelTests-MarcusDenker.421.mcz
Keymapping-Core-EstebanLorenzano.126.mcz
Keymapping-Pragmas-StephaneDucasse.19.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.57.mcz
Keymapping-Tests-MarcusDenker.59.mcz
Keymapping-Tools-Spec-MarcusDenker.14.mcz
MenuRegistration-StephaneDucasse.39.mcz
Monticello-MarcusDenker.622.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.156.mcz
Monticellomocks-CamilloBruni.1.mcz
Morphic-MarcusDenker.1182.mcz
MorphicTests-StephaneDucasse.52.mcz
Multilingual-Encodings-MarcusDenker.31.mcz
Multilingual-Languages-MarcusDenker.22.mcz
Multilingual-Tests-MarcusDenker.15.mcz
Multilingual-TextConversion-MarcusDenker.35.mcz
NECompletion-MarcusDenker.30.mcz
NOCompletion-EstebanLorenzano.16.mcz
Nautilus-MarcusDenker.300.mcz
NautilusCommon-EstebanLorenzano.70.mcz
NautilusRefactoring-MarcusDenker.39.mcz
Network-Kernel-StephaneDucasse.68.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.77.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-StephaneDucasse.37.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-StephaneDucasse.71.mcz
NetworkTests-MarcusDenker.71.mcz
NonInteractiveTranscript-StephaneDucasse.3.mcz
PackageInfo-MarcusDenker.79.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-MarcusDenker.658.mcz
RPackage-Core-StephaneDucasse.129.mcz
RPackage-SystemIntegration-StephaneDucasse.104.mcz
RPackage-Tests-StephaneDucasse.62.mcz
RecentSubmissions-MarcusDenker.157.mcz
Refactoring-Changes-MarcusDenker.23.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-StephaneDucasse.31.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-StephaneDucasse.15.mcz
Ring-Core-Kernel-MarcusDenker.65.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-StephaneDucasse.27.mcz
SUnit-Core-MarcusDenker.38.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-MarcusDenker.6.mcz
SUnit-UI-MarcusDenker.30.mcz
SUnit-Utilities-MarcusDenker.2.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-StephaneDucasse.4.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.142.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.7.mcz
Spec-Builder-MarcusDenker.11.mcz
Spec-Core-MarcusDenker.35.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-MarcusDenker.7.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-MarcusDenker.34.mcz
Spec-Widgets-MarcusDenker.43.mcz
StartupPreferences-MarcusDenker.53.mcz
System-Announcements-StephaneDucasse.9.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.25.mcz
System-Changes-MarcusDenker.147.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.28.mcz
System-FilePackage-StephaneDucasse.70.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.20.mcz
System-Localization-MarcusDenker.63.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-StephaneDucasse.21.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.655.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.83.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.404.mcz
Text-MarcusDenker.10.mcz
Text-Core-EstebanLorenzano.3.mcz
Text-Edition-MarcusDenker.4.mcz
Text-Scanning-EstebanLorenzano.2.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.879.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-MarcusDenker.424.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.35.mcz
UI-Basic-MarcusDenker.12.mcz
UIManager-StephaneDucasse.71.mcz
Zinc-HTTP-StephaneDucasse.258.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-StephaneDucasse.135.mcz
Zinc-Zodiac-MarcusDenker.14.mcz
Zodiac-Core-MarcusDenker.18.mcz
Zodiac-Tests-MarcusDenker.8.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 4/27/2012 15:35'!
script17

	^ 'AST-Core-EstebanLorenzano.93.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-StephaneDucasse.9.mcz
Balloon-MarcusDenker.83.mcz
BalloonTests-MarcusDenker.1.mcz
Collections-Abstract-MarcusDenker.160.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-MarcusDenker.66.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.5.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-StephaneDucasse.105.mcz
Collections-Strings-MarcusDenker.207.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-MarcusDenker.77.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-MarcusDenker.131.mcz
Collections-Weak-IgorStasenko.59.mcz
CollectionsTests-Integrator.557.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.324.mcz
CompilerTests-marcusDenker.104.mcz
Compression-StephaneDucasse.93.mcz
CompressionTests-MarcusDenker.2.mcz
EmergencyEvaluator-MarcusDenker.25.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.6.mcz
FileSystem-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Core-EstebanLorenzano.8.mcz
FileSystem-Disk-EstebanLorenzano.6.mcz
FileSystem-Memory-EstebanLorenzano.6.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Tests-Core-EstebanLorenzano.6.mcz
FileSystem-Tests-Disk-EstebanLorenzano.6.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.232.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.574.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Gofer-Core-StephaneDucasse.148.mcz
Gofer-Tests-MarcusDenker.131.mcz
Graphics-Display Objects-MarcusDenker.71.mcz
Graphics-External-MarcusDenker.10.mcz
Graphics-Files-MarcusDenker.25.mcz
Graphics-Fonts-MarcusDenker.53.mcz
Graphics-Primitives-MarcusDenker.74.mcz
Graphics-Resources-MarcusDenker.13.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.22.mcz
Graphics-Text-MarcusDenker.27.mcz
Graphics-Transformations-StephaneDucasse.4.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-EstebanLorenzano.8.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1055.mcz
KernelTests-MarcusDenker.393.mcz
Keymapping-Core-MarcusDenker.121.mcz
Keymapping-Pragmas-EstebanLorenzano.10.mcz
Keymapping-Settings-EstebanLorenzano.61.mcz
Keymapping-Shortcuts-EstebanLorenzano.54.mcz
Keymapping-Tests-MarcusDenker.59.mcz
Keymapping-Tools-Spec-EstebanLorenzano.2.mcz
MenuRegistration-StephaneDucasse.37.mcz
Monticello-MarcusDenker.575.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.140.mcz
Monticellomocks-MarcusDenker.1.mcz
Morphic-MarcusDenker.1136.mcz
MorphicTests-MarcusDenker.50.mcz
Multilingual-Encodings-StephaneDucasse.20.mcz
Multilingual-ImmPlugin-LaurentLaffont.10.mcz
Multilingual-Languages-StephaneDucasse.16.mcz
Multilingual-Tests-MarcusDenker.12.mcz
Multilingual-TextConversion-MarcusDenker.27.mcz
NECompletion-MarcusDenker.23.mcz
NOCompletion-EstebanLorenzano.9.mcz
Nautilus-EstebanLorenzano.258.mcz
NautilusCommon-EstebanLorenzano.60.mcz
NautilusRefactoring-EstebanLorenzano.25.mcz
Network-Kernel-MarcusDenker.67.mcz
Network-MIME-StephaneDucasse.43.mcz
Network-Mail-StephaneDucasse.10.mcz
Network-Protocols-StephaneDucasse.73.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.51.mcz
Network-URI-StephaneDucasse.34.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-StephaneDucasse.64.mcz
NetworkTests-StephaneDucasse.64.mcz
NonInteractiveTranscript-StephaneDucasse.3.mcz
PackageInfo-MarcusDenker.77.mcz
PluggableTextMorphWithLimits-EstebanLorenzano.9.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.75.mcz
Polymorph-Widgets-MarcusDenker.626.mcz
RPackage-Core-EstebanLorenzano.108.mcz
RPackage-SystemIntegration-EstebanLorenzano.90.mcz
RPackage-Tests-EstebanLorenzano.53.mcz
RecentSubmissions-MarcusDenker.149.mcz
Refactoring-Changes-EstebanLorenzano.21.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-EstebanLorenzano.29.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.11.mcz
Ring-Core-Kernel-MarcusDenker.44.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.24.mcz
SUnit-Core-EstebanLorenzano.15.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-MarcusDenker.2.mcz
SUnit-UI-MarcusDenker.19.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.2.mcz
Settings-Monticello-StephaneDucasse.4.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-MarcusDenker.43.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.138.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-EstebanLorenzano.5.mcz
Spec-Core-EstebanLorenzano.13.mcz
Spec-Tests-EstebanLorenzano.4.mcz
Spec-Tools-EstebanLorenzano.10.mcz
Spec-Widgets-EstebanLorenzano.17.mcz
StartupPreferences-EstebanLorenzano.34.mcz
System-Announcements-MarcusDenker.1.mcz
System-Applications-EstebanLorenzano.42.mcz
System-BreakPoints-MarcusDenker.4.mcz
System-Change Notification-MarcusDenker.23.mcz
System-Changes-MarcusDenker.135.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-Debugging-MarcusDenker.14.mcz
System-Download-EstebanLorenzano.74.mcz
System-FilePackage-MarcusDenker.66.mcz
System-FileRegistry-MarcusDenker.15.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.13.mcz
System-Localization-StephaneDucasse.61.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Object Storage-MarcusDenker.154.mcz
System-Platforms-StephaneDucasse.19.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.611.mcz
System-Text-MarcusDenker.203.mcz
System-Tools-EstebanLorenzano.81.mcz
Tests-MarcusDenker.358.mcz
Tools-MarcusDenker.821.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-MarcusDenker.409.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.33.mcz
UI-Basic-MarcusDenker.8.mcz
UIManager-MarcusDenker.61.mcz
Zinc-HTTP-EstebanLorenzano.253.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-EstebanLorenzano.131.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 7/4/2012 11:34'!
script170

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CodeImport-MarcusDenker.8.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.174.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.112.mcz
Collections-Strings-MarcusDenker.221.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-StephaneDucasse.135.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.564.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.335.mcz
CompilerTests-StephaneDucasse.115.mcz
Compression-MarcusDenker.110.mcz
CompressionTests-EstebanLorenzano.10.mcz
Deprecated20-MarcusDenker.10.mcz
EmergencyEvaluator-StephaneDucasse.27.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.32.mcz
FileSystem-Disk-MarcusDenker.27.mcz
FileSystem-Memory-MarcusDenker.11.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.25.mcz
FileSystem-Tests-Disk-EstebanLorenzano.6.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.259.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.585.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.686.mcz
FuelCommandLineHandler-MarcusDenker.4.mcz
FuelFileSystem-MarcusDenker.5.mcz
FuelFileSystemTests-MarcusDenker.3.mcz
FuelMetalevel-MarcusDenker.51.mcz
FuelMetalevelTests-MarcusDenker.44.mcz
FuelPackageLoader-MarcusDenker.106.mcz
FuelPackageLoaderTests-MarcusDenker.33.mcz
FuelTests-MarcusDenker.268.mcz
Gofer-Core-StephaneDucasse.152.mcz
Gofer-Tests-EstebanLorenzano.135.mcz
Graphics-Display Objects-StephaneDucasse.78.mcz
Graphics-External-MarcusDenker.11.mcz
Graphics-Files-StephaneDucasse.27.mcz
Graphics-Fonts-StephaneDucasse.57.mcz
Graphics-Primitives-MarcusDenker.87.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-StephaneDucasse.25.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-EstebanLorenzano.8.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1132.mcz
KernelTests-MarcusDenker.421.mcz
Keymapping-Core-EstebanLorenzano.126.mcz
Keymapping-Pragmas-StephaneDucasse.19.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.57.mcz
Keymapping-Tests-MarcusDenker.59.mcz
Keymapping-Tools-Spec-MarcusDenker.14.mcz
MenuRegistration-StephaneDucasse.39.mcz
Monticello-MarcusDenker.622.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.156.mcz
Monticellomocks-CamilloBruni.1.mcz
Morphic-MarcusDenker.1182.mcz
MorphicTests-StephaneDucasse.52.mcz
Multilingual-Encodings-MarcusDenker.31.mcz
Multilingual-Languages-MarcusDenker.22.mcz
Multilingual-Tests-MarcusDenker.15.mcz
Multilingual-TextConversion-MarcusDenker.35.mcz
NECompletion-MarcusDenker.30.mcz
NOCompletion-EstebanLorenzano.16.mcz
Nautilus-MarcusDenker.300.mcz
NautilusCommon-EstebanLorenzano.70.mcz
NautilusRefactoring-MarcusDenker.39.mcz
Network-Kernel-StephaneDucasse.68.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.77.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-StephaneDucasse.37.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-StephaneDucasse.71.mcz
NetworkTests-MarcusDenker.71.mcz
NonInteractiveTranscript-StephaneDucasse.3.mcz
PackageInfo-MarcusDenker.79.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-MarcusDenker.658.mcz
RPackage-Core-StephaneDucasse.129.mcz
RPackage-SystemIntegration-StephaneDucasse.104.mcz
RPackage-Tests-StephaneDucasse.62.mcz
RecentSubmissions-MarcusDenker.159.mcz
Refactoring-Changes-MarcusDenker.23.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-StephaneDucasse.31.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-StephaneDucasse.15.mcz
Ring-Core-Kernel-MarcusDenker.65.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-StephaneDucasse.27.mcz
SUnit-Core-MarcusDenker.38.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-MarcusDenker.6.mcz
SUnit-UI-MarcusDenker.30.mcz
SUnit-Utilities-MarcusDenker.2.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-StephaneDucasse.4.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.142.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.7.mcz
Spec-Builder-MarcusDenker.11.mcz
Spec-Core-MarcusDenker.35.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-MarcusDenker.7.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-MarcusDenker.34.mcz
Spec-Widgets-MarcusDenker.43.mcz
StartupPreferences-MarcusDenker.53.mcz
System-Announcements-StephaneDucasse.9.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.25.mcz
System-Changes-MarcusDenker.147.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.30.mcz
System-FilePackage-StephaneDucasse.70.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.20.mcz
System-Localization-MarcusDenker.63.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-StephaneDucasse.21.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.655.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.83.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.405.mcz
Text-MarcusDenker.10.mcz
Text-Core-EstebanLorenzano.3.mcz
Text-Edition-MarcusDenker.4.mcz
Text-Scanning-EstebanLorenzano.2.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.879.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-MarcusDenker.424.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.35.mcz
UI-Basic-MarcusDenker.12.mcz
UIManager-StephaneDucasse.71.mcz
Zinc-HTTP-StephaneDucasse.258.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-StephaneDucasse.135.mcz
Zinc-Zodiac-MarcusDenker.14.mcz
Zodiac-Core-MarcusDenker.18.mcz
Zodiac-Tests-MarcusDenker.8.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 7/4/2012 13:12'!
script171

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CodeImport-MarcusDenker.8.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.174.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.112.mcz
Collections-Strings-MarcusDenker.221.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-StephaneDucasse.135.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.564.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.335.mcz
CompilerTests-StephaneDucasse.115.mcz
Compression-MarcusDenker.110.mcz
CompressionTests-EstebanLorenzano.10.mcz
Deprecated20-MarcusDenker.10.mcz
EmergencyEvaluator-StephaneDucasse.27.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.32.mcz
FileSystem-Disk-MarcusDenker.27.mcz
FileSystem-Memory-MarcusDenker.11.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.25.mcz
FileSystem-Tests-Disk-EstebanLorenzano.6.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.259.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.585.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.686.mcz
FuelCommandLineHandler-MarcusDenker.4.mcz
FuelFileSystem-MarcusDenker.5.mcz
FuelFileSystemTests-MarcusDenker.3.mcz
FuelMetalevel-MarcusDenker.51.mcz
FuelMetalevelTests-MarcusDenker.44.mcz
FuelPackageLoader-MarcusDenker.106.mcz
FuelPackageLoaderTests-MarcusDenker.33.mcz
FuelTests-MarcusDenker.268.mcz
Gofer-Core-StephaneDucasse.152.mcz
Gofer-Tests-EstebanLorenzano.135.mcz
Graphics-Display Objects-StephaneDucasse.78.mcz
Graphics-External-MarcusDenker.11.mcz
Graphics-Files-StephaneDucasse.27.mcz
Graphics-Fonts-StephaneDucasse.57.mcz
Graphics-Primitives-MarcusDenker.87.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-StephaneDucasse.25.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-EstebanLorenzano.8.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1132.mcz
KernelTests-MarcusDenker.421.mcz
Keymapping-Core-EstebanLorenzano.126.mcz
Keymapping-Pragmas-StephaneDucasse.19.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.57.mcz
Keymapping-Tests-MarcusDenker.59.mcz
Keymapping-Tools-Spec-MarcusDenker.14.mcz
MenuRegistration-StephaneDucasse.39.mcz
Monticello-MarcusDenker.622.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.156.mcz
Monticellomocks-CamilloBruni.1.mcz
Morphic-MarcusDenker.1182.mcz
MorphicTests-StephaneDucasse.52.mcz
Multilingual-Encodings-MarcusDenker.31.mcz
Multilingual-Languages-MarcusDenker.22.mcz
Multilingual-Tests-MarcusDenker.15.mcz
Multilingual-TextConversion-MarcusDenker.35.mcz
NECompletion-MarcusDenker.30.mcz
NOCompletion-EstebanLorenzano.16.mcz
Nautilus-MarcusDenker.300.mcz
NautilusCommon-EstebanLorenzano.70.mcz
NautilusRefactoring-MarcusDenker.39.mcz
Network-Kernel-StephaneDucasse.68.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.77.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-StephaneDucasse.37.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-StephaneDucasse.71.mcz
NetworkTests-MarcusDenker.71.mcz
NonInteractiveTranscript-StephaneDucasse.3.mcz
PackageInfo-MarcusDenker.79.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-MarcusDenker.658.mcz
RPackage-Core-StephaneDucasse.129.mcz
RPackage-SystemIntegration-StephaneDucasse.104.mcz
RPackage-Tests-StephaneDucasse.62.mcz
RecentSubmissions-MarcusDenker.159.mcz
Refactoring-Changes-MarcusDenker.23.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-StephaneDucasse.31.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-StephaneDucasse.15.mcz
Ring-Core-Kernel-MarcusDenker.65.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-StephaneDucasse.27.mcz
SUnit-Core-MarcusDenker.38.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-MarcusDenker.6.mcz
SUnit-UI-MarcusDenker.30.mcz
SUnit-Utilities-MarcusDenker.2.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-StephaneDucasse.4.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.142.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.7.mcz
Spec-Builder-MarcusDenker.11.mcz
Spec-Core-MarcusDenker.35.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-MarcusDenker.7.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-MarcusDenker.34.mcz
Spec-Widgets-MarcusDenker.43.mcz
StartupPreferences-MarcusDenker.53.mcz
System-Announcements-StephaneDucasse.9.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.25.mcz
System-Changes-MarcusDenker.147.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.30.mcz
System-FilePackage-StephaneDucasse.70.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.20.mcz
System-Localization-MarcusDenker.63.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-StephaneDucasse.21.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.655.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.83.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.405.mcz
Text-MarcusDenker.10.mcz
Text-Core-EstebanLorenzano.3.mcz
Text-Edition-MarcusDenker.4.mcz
Text-Scanning-EstebanLorenzano.2.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.879.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-MarcusDenker.424.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.35.mcz
UI-Basic-MarcusDenker.12.mcz
UIManager-StephaneDucasse.71.mcz
Zinc-HTTP-StephaneDucasse.258.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-StephaneDucasse.135.mcz
Zinc-Zodiac-MarcusDenker.15.mcz
Zodiac-Core-MarcusDenker.19.mcz
Zodiac-Tests-MarcusDenker.9.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 7/4/2012 16:16'!
script172

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CodeImport-MarcusDenker.10.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.174.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.112.mcz
Collections-Strings-MarcusDenker.221.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-StephaneDucasse.135.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.564.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.335.mcz
CompilerTests-StephaneDucasse.115.mcz
Compression-MarcusDenker.110.mcz
CompressionTests-EstebanLorenzano.10.mcz
Deprecated20-MarcusDenker.10.mcz
EmergencyEvaluator-StephaneDucasse.27.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.32.mcz
FileSystem-Disk-MarcusDenker.27.mcz
FileSystem-Memory-MarcusDenker.11.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.25.mcz
FileSystem-Tests-Disk-EstebanLorenzano.6.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.261.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.585.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.686.mcz
FuelCommandLineHandler-MarcusDenker.4.mcz
FuelFileSystem-MarcusDenker.5.mcz
FuelFileSystemTests-MarcusDenker.3.mcz
FuelMetalevel-MarcusDenker.51.mcz
FuelMetalevelTests-MarcusDenker.44.mcz
FuelPackageLoader-MarcusDenker.106.mcz
FuelPackageLoaderTests-MarcusDenker.33.mcz
FuelTests-MarcusDenker.268.mcz
Gofer-Core-StephaneDucasse.152.mcz
Gofer-Tests-EstebanLorenzano.135.mcz
Graphics-Display Objects-StephaneDucasse.78.mcz
Graphics-External-MarcusDenker.11.mcz
Graphics-Files-StephaneDucasse.27.mcz
Graphics-Fonts-StephaneDucasse.57.mcz
Graphics-Primitives-MarcusDenker.87.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-StephaneDucasse.25.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-EstebanLorenzano.8.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1132.mcz
KernelTests-MarcusDenker.421.mcz
Keymapping-Core-EstebanLorenzano.126.mcz
Keymapping-Pragmas-StephaneDucasse.19.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.57.mcz
Keymapping-Tests-MarcusDenker.59.mcz
Keymapping-Tools-Spec-MarcusDenker.14.mcz
MenuRegistration-StephaneDucasse.39.mcz
Monticello-MarcusDenker.622.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.156.mcz
Monticellomocks-CamilloBruni.1.mcz
Morphic-MarcusDenker.1182.mcz
MorphicTests-StephaneDucasse.52.mcz
Multilingual-Encodings-MarcusDenker.31.mcz
Multilingual-Languages-MarcusDenker.22.mcz
Multilingual-Tests-MarcusDenker.15.mcz
Multilingual-TextConversion-MarcusDenker.35.mcz
NECompletion-MarcusDenker.30.mcz
NOCompletion-EstebanLorenzano.16.mcz
Nautilus-MarcusDenker.300.mcz
NautilusCommon-EstebanLorenzano.70.mcz
NautilusRefactoring-MarcusDenker.39.mcz
Network-Kernel-StephaneDucasse.68.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.77.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-StephaneDucasse.37.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-StephaneDucasse.71.mcz
NetworkTests-MarcusDenker.71.mcz
NonInteractiveTranscript-StephaneDucasse.3.mcz
PackageInfo-MarcusDenker.79.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-MarcusDenker.658.mcz
RPackage-Core-StephaneDucasse.129.mcz
RPackage-SystemIntegration-StephaneDucasse.104.mcz
RPackage-Tests-StephaneDucasse.62.mcz
RecentSubmissions-MarcusDenker.159.mcz
Refactoring-Changes-MarcusDenker.23.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-StephaneDucasse.31.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-StephaneDucasse.15.mcz
Ring-Core-Kernel-MarcusDenker.65.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-StephaneDucasse.27.mcz
SUnit-Core-MarcusDenker.38.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-MarcusDenker.6.mcz
SUnit-UI-MarcusDenker.30.mcz
SUnit-Utilities-MarcusDenker.2.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-StephaneDucasse.4.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.142.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.7.mcz
Spec-Builder-MarcusDenker.11.mcz
Spec-Core-MarcusDenker.35.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-MarcusDenker.7.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-MarcusDenker.34.mcz
Spec-Widgets-MarcusDenker.43.mcz
StartupPreferences-MarcusDenker.53.mcz
System-Announcements-StephaneDucasse.9.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.25.mcz
System-Changes-MarcusDenker.149.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.30.mcz
System-FilePackage-StephaneDucasse.70.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.20.mcz
System-Localization-MarcusDenker.63.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-StephaneDucasse.21.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.655.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.83.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.405.mcz
Text-MarcusDenker.10.mcz
Text-Core-EstebanLorenzano.3.mcz
Text-Edition-MarcusDenker.4.mcz
Text-Scanning-EstebanLorenzano.2.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.879.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-MarcusDenker.424.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.35.mcz
UI-Basic-MarcusDenker.12.mcz
UIManager-StephaneDucasse.71.mcz
Zinc-HTTP-MarcusDenker.282.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-MarcusDenker.147.mcz
Zinc-Zodiac-MarcusDenker.15.mcz
Zodiac-Core-MarcusDenker.19.mcz
Zodiac-Tests-MarcusDenker.9.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 7/4/2012 23:01'!
script173

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CodeImport-MarcusDenker.10.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.174.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.112.mcz
Collections-Strings-MarcusDenker.221.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-StephaneDucasse.135.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.564.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.335.mcz
CompilerTests-StephaneDucasse.115.mcz
Compression-MarcusDenker.110.mcz
CompressionTests-EstebanLorenzano.10.mcz
Deprecated20-MarcusDenker.10.mcz
EmergencyEvaluator-StephaneDucasse.27.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.32.mcz
FileSystem-Disk-MarcusDenker.27.mcz
FileSystem-Memory-MarcusDenker.11.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.25.mcz
FileSystem-Tests-Disk-EstebanLorenzano.6.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.261.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.585.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.686.mcz
FuelCommandLineHandler-MarcusDenker.4.mcz
FuelFileSystem-MarcusDenker.5.mcz
FuelFileSystemTests-MarcusDenker.3.mcz
FuelMetalevel-MarcusDenker.51.mcz
FuelMetalevelTests-MarcusDenker.44.mcz
FuelPackageLoader-MarcusDenker.106.mcz
FuelPackageLoaderTests-MarcusDenker.33.mcz
FuelTests-MarcusDenker.268.mcz
Gofer-Core-StephaneDucasse.152.mcz
Gofer-Tests-EstebanLorenzano.135.mcz
Graphics-Display Objects-StephaneDucasse.78.mcz
Graphics-External-MarcusDenker.11.mcz
Graphics-Files-StephaneDucasse.27.mcz
Graphics-Fonts-StephaneDucasse.57.mcz
Graphics-Primitives-MarcusDenker.87.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-StephaneDucasse.25.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-EstebanLorenzano.8.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1132.mcz
KernelTests-MarcusDenker.421.mcz
Keymapping-Core-EstebanLorenzano.126.mcz
Keymapping-Pragmas-StephaneDucasse.19.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.57.mcz
Keymapping-Tests-MarcusDenker.59.mcz
Keymapping-Tools-Spec-MarcusDenker.14.mcz
MenuRegistration-StephaneDucasse.39.mcz
Monticello-MarcusDenker.629.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.156.mcz
Monticellomocks-CamilloBruni.1.mcz
Morphic-MarcusDenker.1182.mcz
MorphicTests-StephaneDucasse.52.mcz
Multilingual-Encodings-MarcusDenker.31.mcz
Multilingual-Languages-MarcusDenker.22.mcz
Multilingual-Tests-MarcusDenker.15.mcz
Multilingual-TextConversion-MarcusDenker.35.mcz
NECompletion-MarcusDenker.30.mcz
NOCompletion-EstebanLorenzano.16.mcz
Nautilus-MarcusDenker.300.mcz
NautilusCommon-EstebanLorenzano.70.mcz
NautilusRefactoring-MarcusDenker.39.mcz
Network-Kernel-StephaneDucasse.68.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.77.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-StephaneDucasse.37.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-StephaneDucasse.71.mcz
NetworkTests-MarcusDenker.71.mcz
NonInteractiveTranscript-StephaneDucasse.3.mcz
PackageInfo-MarcusDenker.79.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-MarcusDenker.660.mcz
RPackage-Core-StephaneDucasse.129.mcz
RPackage-SystemIntegration-StephaneDucasse.104.mcz
RPackage-Tests-MarcusDenker.65.mcz
RecentSubmissions-MarcusDenker.159.mcz
Refactoring-Changes-MarcusDenker.23.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-StephaneDucasse.31.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-StephaneDucasse.15.mcz
Ring-Core-Kernel-MarcusDenker.65.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-StephaneDucasse.27.mcz
SUnit-Core-MarcusDenker.38.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-MarcusDenker.6.mcz
SUnit-UI-MarcusDenker.30.mcz
SUnit-Utilities-MarcusDenker.2.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-StephaneDucasse.4.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.142.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.7.mcz
Spec-Builder-MarcusDenker.11.mcz
Spec-Core-MarcusDenker.35.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-MarcusDenker.9.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-MarcusDenker.34.mcz
Spec-Widgets-MarcusDenker.45.mcz
StartupPreferences-MarcusDenker.53.mcz
System-Announcements-StephaneDucasse.9.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.25.mcz
System-Changes-MarcusDenker.149.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.30.mcz
System-FilePackage-StephaneDucasse.70.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.20.mcz
System-Localization-MarcusDenker.63.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-StephaneDucasse.21.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.655.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.83.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.408.mcz
Text-MarcusDenker.10.mcz
Text-Core-EstebanLorenzano.3.mcz
Text-Edition-MarcusDenker.4.mcz
Text-Scanning-EstebanLorenzano.2.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.879.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-MarcusDenker.424.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.35.mcz
UI-Basic-MarcusDenker.12.mcz
UIManager-StephaneDucasse.71.mcz
Zinc-HTTP-MarcusDenker.282.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-MarcusDenker.148.mcz
Zinc-Zodiac-MarcusDenker.15.mcz
Zodiac-Core-MarcusDenker.19.mcz
Zodiac-Tests-MarcusDenker.9.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 7/5/2012 09:05'!
script174

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CodeImport-MarcusDenker.10.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.174.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.112.mcz
Collections-Strings-MarcusDenker.221.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-StephaneDucasse.135.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.564.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.335.mcz
CompilerTests-StephaneDucasse.115.mcz
Compression-MarcusDenker.110.mcz
CompressionTests-EstebanLorenzano.10.mcz
Deprecated20-MarcusDenker.10.mcz
EmergencyEvaluator-StephaneDucasse.27.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.32.mcz
FileSystem-Disk-MarcusDenker.27.mcz
FileSystem-Memory-MarcusDenker.11.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.25.mcz
FileSystem-Tests-Disk-EstebanLorenzano.6.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.261.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.585.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.686.mcz
FuelCommandLineHandler-MarcusDenker.4.mcz
FuelFileSystem-MarcusDenker.5.mcz
FuelFileSystemTests-MarcusDenker.3.mcz
FuelMetalevel-MarcusDenker.51.mcz
FuelMetalevelTests-MarcusDenker.44.mcz
FuelPackageLoader-MarcusDenker.106.mcz
FuelPackageLoaderTests-MarcusDenker.33.mcz
FuelTests-MarcusDenker.268.mcz
Gofer-Core-StephaneDucasse.152.mcz
Gofer-Tests-EstebanLorenzano.135.mcz
Graphics-Display Objects-StephaneDucasse.78.mcz
Graphics-External-MarcusDenker.11.mcz
Graphics-Files-StephaneDucasse.27.mcz
Graphics-Fonts-StephaneDucasse.57.mcz
Graphics-Primitives-MarcusDenker.87.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-StephaneDucasse.25.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-EstebanLorenzano.8.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1132.mcz
KernelTests-MarcusDenker.421.mcz
Keymapping-Core-EstebanLorenzano.126.mcz
Keymapping-Pragmas-StephaneDucasse.19.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.57.mcz
Keymapping-Tests-MarcusDenker.59.mcz
Keymapping-Tools-Spec-MarcusDenker.14.mcz
MenuRegistration-StephaneDucasse.39.mcz
Monticello-MarcusDenker.629.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.156.mcz
Monticellomocks-CamilloBruni.1.mcz
Morphic-MarcusDenker.1182.mcz
MorphicTests-StephaneDucasse.52.mcz
Multilingual-Encodings-MarcusDenker.31.mcz
Multilingual-Languages-MarcusDenker.22.mcz
Multilingual-Tests-MarcusDenker.15.mcz
Multilingual-TextConversion-MarcusDenker.35.mcz
NECompletion-MarcusDenker.30.mcz
NOCompletion-EstebanLorenzano.16.mcz
Nautilus-MarcusDenker.300.mcz
NautilusCommon-EstebanLorenzano.70.mcz
NautilusRefactoring-MarcusDenker.39.mcz
Network-Kernel-StephaneDucasse.68.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.77.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-StephaneDucasse.37.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-StephaneDucasse.71.mcz
NetworkTests-MarcusDenker.71.mcz
NonInteractiveTranscript-StephaneDucasse.3.mcz
PackageInfo-MarcusDenker.79.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-MarcusDenker.660.mcz
RPackage-Core-StephaneDucasse.129.mcz
RPackage-SystemIntegration-StephaneDucasse.104.mcz
RPackage-Tests-MarcusDenker.65.mcz
RecentSubmissions-MarcusDenker.159.mcz
Refactoring-Changes-MarcusDenker.23.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-StephaneDucasse.31.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-StephaneDucasse.15.mcz
Ring-Core-Kernel-MarcusDenker.65.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-StephaneDucasse.27.mcz
SUnit-Core-MarcusDenker.38.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-MarcusDenker.6.mcz
SUnit-UI-MarcusDenker.30.mcz
SUnit-Utilities-MarcusDenker.2.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-StephaneDucasse.4.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.142.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.7.mcz
Spec-Builder-MarcusDenker.11.mcz
Spec-Core-MarcusDenker.35.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-MarcusDenker.9.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-MarcusDenker.34.mcz
Spec-Widgets-MarcusDenker.45.mcz
StartupPreferences-MarcusDenker.53.mcz
System-Announcements-StephaneDucasse.9.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.25.mcz
System-Changes-MarcusDenker.149.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.30.mcz
System-FilePackage-StephaneDucasse.70.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.20.mcz
System-Localization-MarcusDenker.63.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-StephaneDucasse.21.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.655.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.83.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.408.mcz
Text-MarcusDenker.10.mcz
Text-Core-EstebanLorenzano.3.mcz
Text-Edition-MarcusDenker.4.mcz
Text-Scanning-EstebanLorenzano.2.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.879.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-MarcusDenker.424.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.35.mcz
UI-Basic-MarcusDenker.12.mcz
UIManager-StephaneDucasse.71.mcz
Zinc-FileSystem-MarcusDenker.3.mcz
Zinc-HTTP-MarcusDenker.282.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-MarcusDenker.148.mcz
Zinc-Zodiac-MarcusDenker.15.mcz
Zodiac-Core-MarcusDenker.19.mcz
Zodiac-Tests-MarcusDenker.9.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 7/5/2012 11:28'!
script175

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CodeImport-MarcusDenker.10.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.174.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.112.mcz
Collections-Strings-MarcusDenker.221.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-StephaneDucasse.135.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.565.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.335.mcz
CompilerTests-StephaneDucasse.115.mcz
Compression-MarcusDenker.110.mcz
CompressionTests-EstebanLorenzano.10.mcz
Deprecated20-MarcusDenker.10.mcz
EmergencyEvaluator-StephaneDucasse.27.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.32.mcz
FileSystem-Disk-MarcusDenker.29.mcz
FileSystem-Memory-MarcusDenker.11.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.25.mcz
FileSystem-Tests-Disk-MarcusDenker.8.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.261.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.585.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.686.mcz
FuelCommandLineHandler-MarcusDenker.4.mcz
FuelFileSystem-MarcusDenker.5.mcz
FuelFileSystemTests-MarcusDenker.3.mcz
FuelMetalevel-MarcusDenker.51.mcz
FuelMetalevelTests-MarcusDenker.44.mcz
FuelPackageLoader-MarcusDenker.106.mcz
FuelPackageLoaderTests-MarcusDenker.33.mcz
FuelTests-MarcusDenker.268.mcz
Gofer-Core-StephaneDucasse.152.mcz
Gofer-Tests-EstebanLorenzano.135.mcz
Graphics-Display Objects-StephaneDucasse.78.mcz
Graphics-External-MarcusDenker.11.mcz
Graphics-Files-StephaneDucasse.27.mcz
Graphics-Fonts-StephaneDucasse.57.mcz
Graphics-Primitives-MarcusDenker.87.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-StephaneDucasse.25.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-EstebanLorenzano.8.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1132.mcz
KernelTests-MarcusDenker.421.mcz
Keymapping-Core-EstebanLorenzano.126.mcz
Keymapping-Pragmas-StephaneDucasse.19.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.57.mcz
Keymapping-Tests-MarcusDenker.59.mcz
Keymapping-Tools-Spec-MarcusDenker.14.mcz
MenuRegistration-StephaneDucasse.39.mcz
Monticello-MarcusDenker.630.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.156.mcz
Monticellomocks-CamilloBruni.1.mcz
Morphic-MarcusDenker.1182.mcz
MorphicTests-StephaneDucasse.52.mcz
Multilingual-Encodings-MarcusDenker.31.mcz
Multilingual-Languages-MarcusDenker.22.mcz
Multilingual-Tests-MarcusDenker.15.mcz
Multilingual-TextConversion-MarcusDenker.35.mcz
NECompletion-MarcusDenker.30.mcz
NOCompletion-EstebanLorenzano.16.mcz
Nautilus-MarcusDenker.300.mcz
NautilusCommon-EstebanLorenzano.70.mcz
NautilusRefactoring-MarcusDenker.39.mcz
Network-Kernel-StephaneDucasse.68.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.77.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-StephaneDucasse.37.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-StephaneDucasse.71.mcz
NetworkTests-MarcusDenker.71.mcz
NonInteractiveTranscript-StephaneDucasse.3.mcz
PackageInfo-MarcusDenker.79.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-MarcusDenker.660.mcz
RPackage-Core-StephaneDucasse.129.mcz
RPackage-SystemIntegration-StephaneDucasse.104.mcz
RPackage-Tests-MarcusDenker.65.mcz
RecentSubmissions-MarcusDenker.159.mcz
Refactoring-Changes-MarcusDenker.23.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-StephaneDucasse.31.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-StephaneDucasse.15.mcz
Ring-Core-Kernel-MarcusDenker.65.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-StephaneDucasse.27.mcz
SUnit-Core-MarcusDenker.38.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-MarcusDenker.6.mcz
SUnit-UI-MarcusDenker.30.mcz
SUnit-Utilities-MarcusDenker.2.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.142.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.7.mcz
Spec-Builder-MarcusDenker.11.mcz
Spec-Core-MarcusDenker.35.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-MarcusDenker.9.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-MarcusDenker.34.mcz
Spec-Widgets-MarcusDenker.45.mcz
StartupPreferences-MarcusDenker.53.mcz
System-Announcements-StephaneDucasse.9.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.25.mcz
System-Changes-MarcusDenker.149.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.30.mcz
System-FilePackage-StephaneDucasse.70.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.20.mcz
System-Localization-MarcusDenker.63.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-StephaneDucasse.21.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.655.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.83.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.408.mcz
Text-MarcusDenker.10.mcz
Text-Core-EstebanLorenzano.3.mcz
Text-Edition-MarcusDenker.4.mcz
Text-Scanning-EstebanLorenzano.2.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.881.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-MarcusDenker.424.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.35.mcz
UI-Basic-MarcusDenker.12.mcz
UIManager-StephaneDucasse.71.mcz
Zinc-FileSystem-MarcusDenker.3.mcz
Zinc-HTTP-MarcusDenker.282.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-MarcusDenker.148.mcz
Zinc-Zodiac-MarcusDenker.15.mcz
Zodiac-Core-MarcusDenker.19.mcz
Zodiac-Tests-MarcusDenker.9.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 7/5/2012 16:30'!
script176

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CodeImport-MarcusDenker.10.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.174.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.112.mcz
Collections-Strings-MarcusDenker.221.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-StephaneDucasse.135.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.565.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.335.mcz
CompilerTests-StephaneDucasse.115.mcz
Compression-MarcusDenker.110.mcz
CompressionTests-EstebanLorenzano.10.mcz
Deprecated20-MarcusDenker.10.mcz
EmergencyEvaluator-StephaneDucasse.27.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.32.mcz
FileSystem-Disk-MarcusDenker.29.mcz
FileSystem-Memory-MarcusDenker.11.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.25.mcz
FileSystem-Tests-Disk-MarcusDenker.8.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.261.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.585.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.686.mcz
FuelCommandLineHandler-MarcusDenker.4.mcz
FuelFileSystem-MarcusDenker.5.mcz
FuelFileSystemTests-MarcusDenker.3.mcz
FuelMetalevel-MarcusDenker.51.mcz
FuelMetalevelTests-MarcusDenker.44.mcz
FuelPackageLoader-MarcusDenker.106.mcz
FuelPackageLoaderTests-MarcusDenker.33.mcz
FuelTests-MarcusDenker.268.mcz
Gofer-Core-StephaneDucasse.152.mcz
Gofer-Tests-EstebanLorenzano.135.mcz
Graphics-Display Objects-StephaneDucasse.78.mcz
Graphics-External-MarcusDenker.11.mcz
Graphics-Files-StephaneDucasse.27.mcz
Graphics-Fonts-StephaneDucasse.57.mcz
Graphics-Primitives-MarcusDenker.87.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-StephaneDucasse.25.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-EstebanLorenzano.8.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1132.mcz
KernelTests-MarcusDenker.421.mcz
Keymapping-Core-EstebanLorenzano.126.mcz
Keymapping-Pragmas-StephaneDucasse.19.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.57.mcz
Keymapping-Tests-MarcusDenker.59.mcz
Keymapping-Tools-Spec-MarcusDenker.14.mcz
MenuRegistration-StephaneDucasse.39.mcz
Monticello-MarcusDenker.630.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.156.mcz
Monticellomocks-CamilloBruni.1.mcz
Morphic-MarcusDenker.1182.mcz
MorphicTests-StephaneDucasse.52.mcz
Multilingual-Encodings-MarcusDenker.31.mcz
Multilingual-Languages-MarcusDenker.22.mcz
Multilingual-Tests-MarcusDenker.15.mcz
Multilingual-TextConversion-MarcusDenker.35.mcz
NECompletion-MarcusDenker.30.mcz
NOCompletion-EstebanLorenzano.16.mcz
Nautilus-MarcusDenker.300.mcz
NautilusCommon-EstebanLorenzano.70.mcz
NautilusRefactoring-MarcusDenker.39.mcz
Network-Kernel-StephaneDucasse.68.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.77.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-StephaneDucasse.37.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-StephaneDucasse.71.mcz
NetworkTests-MarcusDenker.71.mcz
NonInteractiveTranscript-StephaneDucasse.3.mcz
PackageInfo-MarcusDenker.79.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-MarcusDenker.660.mcz
RPackage-Core-StephaneDucasse.129.mcz
RPackage-SystemIntegration-StephaneDucasse.104.mcz
RPackage-Tests-MarcusDenker.65.mcz
RecentSubmissions-MarcusDenker.159.mcz
Refactoring-Changes-MarcusDenker.23.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-StephaneDucasse.31.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-StephaneDucasse.15.mcz
Ring-Core-Kernel-MarcusDenker.65.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-StephaneDucasse.27.mcz
SUnit-Core-MarcusDenker.38.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-MarcusDenker.6.mcz
SUnit-UI-MarcusDenker.30.mcz
SUnit-Utilities-MarcusDenker.2.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.142.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.7.mcz
Spec-Builder-MarcusDenker.11.mcz
Spec-Core-MarcusDenker.35.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-MarcusDenker.9.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-MarcusDenker.34.mcz
Spec-Widgets-MarcusDenker.45.mcz
StartupPreferences-MarcusDenker.53.mcz
System-Announcements-StephaneDucasse.9.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.25.mcz
System-Changes-MarcusDenker.149.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.30.mcz
System-FilePackage-StephaneDucasse.70.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.20.mcz
System-Localization-MarcusDenker.63.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-StephaneDucasse.21.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.655.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.83.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.408.mcz
Text-MarcusDenker.10.mcz
Text-Core-EstebanLorenzano.3.mcz
Text-Edition-MarcusDenker.4.mcz
Text-Scanning-EstebanLorenzano.2.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.883.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-MarcusDenker.424.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.35.mcz
UI-Basic-MarcusDenker.12.mcz
UIManager-StephaneDucasse.71.mcz
Zinc-FileSystem-MarcusDenker.3.mcz
Zinc-HTTP-MarcusDenker.282.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-MarcusDenker.148.mcz
Zinc-Zodiac-MarcusDenker.15.mcz
Zodiac-Core-MarcusDenker.19.mcz
Zodiac-Tests-MarcusDenker.9.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 7/6/2012 10:27'!
script177

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CodeImport-MarcusDenker.10.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.174.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.112.mcz
Collections-Strings-MarcusDenker.221.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-StephaneDucasse.135.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.565.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.335.mcz
CompilerTests-StephaneDucasse.115.mcz
Compression-MarcusDenker.110.mcz
CompressionTests-EstebanLorenzano.10.mcz
Deprecated20-MarcusDenker.10.mcz
EmergencyEvaluator-StephaneDucasse.27.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.32.mcz
FileSystem-Disk-MarcusDenker.29.mcz
FileSystem-Memory-MarcusDenker.11.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.25.mcz
FileSystem-Tests-Disk-MarcusDenker.8.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.261.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.585.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.686.mcz
FuelCommandLineHandler-MarcusDenker.4.mcz
FuelFileSystem-MarcusDenker.5.mcz
FuelFileSystemTests-MarcusDenker.3.mcz
FuelMetalevel-MarcusDenker.51.mcz
FuelMetalevelTests-MarcusDenker.44.mcz
FuelPackageLoader-MarcusDenker.106.mcz
FuelPackageLoaderTests-MarcusDenker.33.mcz
FuelTests-MarcusDenker.268.mcz
Gofer-Core-StephaneDucasse.152.mcz
Gofer-Tests-EstebanLorenzano.135.mcz
Graphics-Display Objects-StephaneDucasse.78.mcz
Graphics-External-MarcusDenker.11.mcz
Graphics-Files-StephaneDucasse.27.mcz
Graphics-Fonts-StephaneDucasse.57.mcz
Graphics-Primitives-MarcusDenker.87.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-StephaneDucasse.25.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-EstebanLorenzano.8.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1132.mcz
KernelTests-MarcusDenker.423.mcz
Keymapping-Core-EstebanLorenzano.126.mcz
Keymapping-Pragmas-StephaneDucasse.19.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.57.mcz
Keymapping-Tests-MarcusDenker.59.mcz
Keymapping-Tools-Spec-MarcusDenker.14.mcz
MenuRegistration-StephaneDucasse.39.mcz
Monticello-MarcusDenker.630.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.156.mcz
Monticellomocks-CamilloBruni.1.mcz
Morphic-MarcusDenker.1184.mcz
MorphicTests-StephaneDucasse.52.mcz
Multilingual-Encodings-MarcusDenker.31.mcz
Multilingual-Languages-MarcusDenker.22.mcz
Multilingual-Tests-MarcusDenker.15.mcz
Multilingual-TextConversion-MarcusDenker.35.mcz
NECompletion-MarcusDenker.30.mcz
NOCompletion-EstebanLorenzano.16.mcz
Nautilus-MarcusDenker.300.mcz
NautilusCommon-EstebanLorenzano.70.mcz
NautilusRefactoring-MarcusDenker.39.mcz
Network-Kernel-StephaneDucasse.68.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.77.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-StephaneDucasse.37.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-StephaneDucasse.71.mcz
NetworkTests-MarcusDenker.71.mcz
NonInteractiveTranscript-StephaneDucasse.3.mcz
PackageInfo-MarcusDenker.79.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-MarcusDenker.661.mcz
RPackage-Core-StephaneDucasse.129.mcz
RPackage-SystemIntegration-StephaneDucasse.104.mcz
RPackage-Tests-MarcusDenker.65.mcz
RecentSubmissions-MarcusDenker.159.mcz
Refactoring-Changes-MarcusDenker.23.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-StephaneDucasse.31.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-StephaneDucasse.15.mcz
Ring-Core-Kernel-MarcusDenker.65.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-StephaneDucasse.27.mcz
SUnit-Core-MarcusDenker.38.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-MarcusDenker.6.mcz
SUnit-UI-MarcusDenker.30.mcz
SUnit-Utilities-MarcusDenker.2.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.142.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.7.mcz
Spec-Builder-MarcusDenker.11.mcz
Spec-Core-MarcusDenker.35.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-MarcusDenker.9.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-MarcusDenker.34.mcz
Spec-Widgets-MarcusDenker.45.mcz
StartupPreferences-MarcusDenker.53.mcz
System-Announcements-StephaneDucasse.9.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.25.mcz
System-Changes-MarcusDenker.149.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.30.mcz
System-FilePackage-StephaneDucasse.70.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.20.mcz
System-Localization-MarcusDenker.63.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-StephaneDucasse.21.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.655.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.83.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.408.mcz
Text-MarcusDenker.10.mcz
Text-Core-EstebanLorenzano.3.mcz
Text-Edition-MarcusDenker.4.mcz
Text-Scanning-EstebanLorenzano.2.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.883.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-MarcusDenker.424.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.35.mcz
UI-Basic-MarcusDenker.12.mcz
UIManager-StephaneDucasse.71.mcz
Zinc-FileSystem-MarcusDenker.3.mcz
Zinc-HTTP-MarcusDenker.282.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-MarcusDenker.148.mcz
Zinc-Zodiac-MarcusDenker.15.mcz
Zodiac-Core-MarcusDenker.19.mcz
Zodiac-Tests-MarcusDenker.9.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 7/6/2012 16:02'!
script178

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CodeImport-MarcusDenker.10.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.174.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.112.mcz
Collections-Strings-MarcusDenker.221.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-StephaneDucasse.135.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.565.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.335.mcz
CompilerTests-StephaneDucasse.115.mcz
Compression-MarcusDenker.110.mcz
CompressionTests-EstebanLorenzano.10.mcz
Deprecated20-MarcusDenker.10.mcz
EmergencyEvaluator-StephaneDucasse.27.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.32.mcz
FileSystem-Disk-MarcusDenker.31.mcz
FileSystem-Memory-MarcusDenker.11.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.25.mcz
FileSystem-Tests-Disk-MarcusDenker.8.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.261.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.585.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.686.mcz
FuelCommandLineHandler-MarcusDenker.4.mcz
FuelFileSystem-MarcusDenker.5.mcz
FuelFileSystemTests-MarcusDenker.3.mcz
FuelMetalevel-MarcusDenker.51.mcz
FuelMetalevelTests-MarcusDenker.44.mcz
FuelPackageLoader-MarcusDenker.106.mcz
FuelPackageLoaderTests-MarcusDenker.33.mcz
FuelTests-MarcusDenker.268.mcz
Gofer-Core-StephaneDucasse.152.mcz
Gofer-Tests-EstebanLorenzano.135.mcz
Graphics-Display Objects-StephaneDucasse.78.mcz
Graphics-External-MarcusDenker.11.mcz
Graphics-Files-StephaneDucasse.27.mcz
Graphics-Fonts-StephaneDucasse.57.mcz
Graphics-Primitives-MarcusDenker.87.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-StephaneDucasse.25.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-EstebanLorenzano.8.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1132.mcz
KernelTests-MarcusDenker.423.mcz
Keymapping-Core-EstebanLorenzano.126.mcz
Keymapping-Pragmas-StephaneDucasse.19.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.57.mcz
Keymapping-Tests-MarcusDenker.59.mcz
Keymapping-Tools-Spec-MarcusDenker.14.mcz
MenuRegistration-StephaneDucasse.39.mcz
Monticello-MarcusDenker.630.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.156.mcz
Monticellomocks-CamilloBruni.1.mcz
Morphic-MarcusDenker.1184.mcz
MorphicTests-StephaneDucasse.52.mcz
Multilingual-Encodings-MarcusDenker.31.mcz
Multilingual-Languages-MarcusDenker.22.mcz
Multilingual-Tests-MarcusDenker.15.mcz
Multilingual-TextConversion-MarcusDenker.35.mcz
NECompletion-MarcusDenker.30.mcz
NOCompletion-EstebanLorenzano.16.mcz
Nautilus-MarcusDenker.300.mcz
NautilusCommon-MarcusDenker.72.mcz
NautilusRefactoring-MarcusDenker.39.mcz
Network-Kernel-StephaneDucasse.68.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.77.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-StephaneDucasse.37.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-StephaneDucasse.71.mcz
NetworkTests-MarcusDenker.71.mcz
NonInteractiveTranscript-StephaneDucasse.3.mcz
PackageInfo-MarcusDenker.79.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-MarcusDenker.661.mcz
RPackage-Core-StephaneDucasse.129.mcz
RPackage-SystemIntegration-StephaneDucasse.104.mcz
RPackage-Tests-MarcusDenker.65.mcz
RecentSubmissions-MarcusDenker.159.mcz
Refactoring-Changes-MarcusDenker.23.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-StephaneDucasse.31.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-StephaneDucasse.15.mcz
Ring-Core-Kernel-MarcusDenker.65.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-StephaneDucasse.27.mcz
SUnit-Core-MarcusDenker.38.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-MarcusDenker.6.mcz
SUnit-UI-MarcusDenker.30.mcz
SUnit-Utilities-MarcusDenker.2.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.142.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.7.mcz
Spec-Builder-MarcusDenker.11.mcz
Spec-Core-MarcusDenker.37.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-MarcusDenker.9.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-MarcusDenker.34.mcz
Spec-Widgets-MarcusDenker.45.mcz
StartupPreferences-MarcusDenker.53.mcz
System-Announcements-StephaneDucasse.9.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.25.mcz
System-Changes-MarcusDenker.149.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.30.mcz
System-FilePackage-StephaneDucasse.70.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.20.mcz
System-Localization-MarcusDenker.63.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-StephaneDucasse.21.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.657.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.83.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.408.mcz
Text-MarcusDenker.10.mcz
Text-Core-EstebanLorenzano.3.mcz
Text-Edition-MarcusDenker.4.mcz
Text-Scanning-EstebanLorenzano.2.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.883.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-MarcusDenker.424.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.35.mcz
UI-Basic-MarcusDenker.12.mcz
UIManager-StephaneDucasse.71.mcz
Zinc-FileSystem-MarcusDenker.3.mcz
Zinc-HTTP-MarcusDenker.282.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-MarcusDenker.148.mcz
Zinc-Zodiac-MarcusDenker.15.mcz
Zodiac-Core-MarcusDenker.19.mcz
Zodiac-Tests-MarcusDenker.9.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 7/6/2012 17:03'!
script179

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CodeImport-MarcusDenker.10.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.174.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.112.mcz
Collections-Strings-MarcusDenker.221.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-StephaneDucasse.135.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.565.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.335.mcz
CompilerTests-StephaneDucasse.115.mcz
Compression-MarcusDenker.110.mcz
CompressionTests-EstebanLorenzano.10.mcz
Deprecated20-MarcusDenker.10.mcz
EmergencyEvaluator-StephaneDucasse.27.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.32.mcz
FileSystem-Disk-MarcusDenker.31.mcz
FileSystem-Memory-MarcusDenker.11.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.25.mcz
FileSystem-Tests-Disk-MarcusDenker.8.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.261.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.585.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.686.mcz
FuelCommandLineHandler-MarcusDenker.4.mcz
FuelFileSystem-MarcusDenker.5.mcz
FuelFileSystemTests-MarcusDenker.3.mcz
FuelMetalevel-MarcusDenker.51.mcz
FuelMetalevelTests-MarcusDenker.44.mcz
FuelPackageLoader-MarcusDenker.106.mcz
FuelPackageLoaderTests-MarcusDenker.33.mcz
FuelTests-MarcusDenker.268.mcz
Gofer-Core-StephaneDucasse.152.mcz
Gofer-Tests-EstebanLorenzano.135.mcz
Graphics-Display Objects-StephaneDucasse.78.mcz
Graphics-External-MarcusDenker.11.mcz
Graphics-Files-StephaneDucasse.27.mcz
Graphics-Fonts-StephaneDucasse.57.mcz
Graphics-Primitives-MarcusDenker.87.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-StephaneDucasse.25.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-EstebanLorenzano.8.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1132.mcz
KernelTests-MarcusDenker.423.mcz
Keymapping-Core-EstebanLorenzano.126.mcz
Keymapping-Pragmas-StephaneDucasse.19.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.57.mcz
Keymapping-Tests-MarcusDenker.59.mcz
Keymapping-Tools-Spec-MarcusDenker.14.mcz
MenuRegistration-StephaneDucasse.39.mcz
Monticello-MarcusDenker.632.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.156.mcz
Monticellomocks-CamilloBruni.1.mcz
Morphic-MarcusDenker.1184.mcz
MorphicTests-StephaneDucasse.52.mcz
Multilingual-Encodings-MarcusDenker.31.mcz
Multilingual-Languages-MarcusDenker.22.mcz
Multilingual-Tests-MarcusDenker.15.mcz
Multilingual-TextConversion-MarcusDenker.35.mcz
NECompletion-MarcusDenker.30.mcz
NOCompletion-EstebanLorenzano.16.mcz
Nautilus-MarcusDenker.300.mcz
NautilusCommon-MarcusDenker.73.mcz
NautilusRefactoring-MarcusDenker.39.mcz
Network-Kernel-StephaneDucasse.68.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.77.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-StephaneDucasse.37.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-StephaneDucasse.71.mcz
NetworkTests-MarcusDenker.71.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.79.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-MarcusDenker.661.mcz
RPackage-Core-StephaneDucasse.129.mcz
RPackage-SystemIntegration-StephaneDucasse.104.mcz
RPackage-Tests-MarcusDenker.65.mcz
RecentSubmissions-MarcusDenker.159.mcz
Refactoring-Changes-MarcusDenker.23.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-StephaneDucasse.31.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-StephaneDucasse.15.mcz
Ring-Core-Kernel-MarcusDenker.65.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-StephaneDucasse.27.mcz
SUnit-Core-MarcusDenker.38.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-MarcusDenker.6.mcz
SUnit-UI-MarcusDenker.30.mcz
SUnit-Utilities-MarcusDenker.2.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.142.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.7.mcz
Spec-Builder-MarcusDenker.11.mcz
Spec-Core-MarcusDenker.37.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-MarcusDenker.9.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-MarcusDenker.34.mcz
Spec-Widgets-MarcusDenker.45.mcz
StartupPreferences-MarcusDenker.53.mcz
System-Announcements-StephaneDucasse.9.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.25.mcz
System-Changes-MarcusDenker.149.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.30.mcz
System-FilePackage-StephaneDucasse.70.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.20.mcz
System-Localization-MarcusDenker.63.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-StephaneDucasse.21.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.657.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.83.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.410.mcz
Text-MarcusDenker.10.mcz
Text-Core-EstebanLorenzano.3.mcz
Text-Edition-MarcusDenker.4.mcz
Text-Scanning-EstebanLorenzano.2.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.883.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-MarcusDenker.424.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.35.mcz
UI-Basic-MarcusDenker.12.mcz
UIManager-StephaneDucasse.71.mcz
Zinc-FileSystem-MarcusDenker.3.mcz
Zinc-HTTP-MarcusDenker.282.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-MarcusDenker.148.mcz
Zinc-Zodiac-MarcusDenker.15.mcz
Zodiac-Core-MarcusDenker.19.mcz
Zodiac-Tests-MarcusDenker.9.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 4/27/2012 16:08'!
script18

	^ 'AST-Core-EstebanLorenzano.93.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-StephaneDucasse.9.mcz
Balloon-MarcusDenker.83.mcz
BalloonTests-MarcusDenker.1.mcz
Collections-Abstract-MarcusDenker.160.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-MarcusDenker.66.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.5.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-StephaneDucasse.105.mcz
Collections-Strings-MarcusDenker.207.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-MarcusDenker.77.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-MarcusDenker.131.mcz
Collections-Weak-IgorStasenko.59.mcz
CollectionsTests-Integrator.557.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.324.mcz
CompilerTests-marcusDenker.104.mcz
Compression-StephaneDucasse.93.mcz
CompressionTests-MarcusDenker.2.mcz
EmergencyEvaluator-MarcusDenker.25.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.6.mcz
FileSystem-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Core-EstebanLorenzano.8.mcz
FileSystem-Disk-EstebanLorenzano.6.mcz
FileSystem-Memory-EstebanLorenzano.6.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Tests-Core-EstebanLorenzano.6.mcz
FileSystem-Tests-Disk-EstebanLorenzano.6.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.232.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.574.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Gofer-Core-StephaneDucasse.148.mcz
Gofer-Tests-MarcusDenker.131.mcz
Graphics-Display Objects-MarcusDenker.71.mcz
Graphics-External-MarcusDenker.10.mcz
Graphics-Files-MarcusDenker.25.mcz
Graphics-Fonts-MarcusDenker.53.mcz
Graphics-Primitives-MarcusDenker.74.mcz
Graphics-Resources-MarcusDenker.13.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.22.mcz
Graphics-Text-MarcusDenker.27.mcz
Graphics-Transformations-StephaneDucasse.4.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-EstebanLorenzano.8.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1055.mcz
KernelTests-MarcusDenker.393.mcz
Keymapping-Core-MarcusDenker.121.mcz
Keymapping-Pragmas-EstebanLorenzano.10.mcz
Keymapping-Settings-EstebanLorenzano.61.mcz
Keymapping-Shortcuts-EstebanLorenzano.54.mcz
Keymapping-Tests-MarcusDenker.59.mcz
Keymapping-Tools-Spec-EstebanLorenzano.2.mcz
MenuRegistration-StephaneDucasse.37.mcz
Monticello-MarcusDenker.575.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.140.mcz
Monticellomocks-MarcusDenker.1.mcz
Morphic-MarcusDenker.1136.mcz
MorphicTests-MarcusDenker.50.mcz
Multilingual-Encodings-StephaneDucasse.20.mcz
Multilingual-ImmPlugin-LaurentLaffont.10.mcz
Multilingual-Languages-StephaneDucasse.16.mcz
Multilingual-Tests-MarcusDenker.12.mcz
Multilingual-TextConversion-MarcusDenker.27.mcz
NECompletion-MarcusDenker.23.mcz
NOCompletion-EstebanLorenzano.9.mcz
Nautilus-MarcusDenker.262.mcz
NautilusCommon-MarcusDenker.62.mcz
NautilusRefactoring-MarcusDenker.27.mcz
Network-Kernel-MarcusDenker.67.mcz
Network-MIME-StephaneDucasse.43.mcz
Network-Mail-StephaneDucasse.10.mcz
Network-Protocols-StephaneDucasse.73.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.51.mcz
Network-URI-StephaneDucasse.34.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-StephaneDucasse.64.mcz
NetworkTests-StephaneDucasse.64.mcz
NonInteractiveTranscript-StephaneDucasse.3.mcz
PackageInfo-MarcusDenker.77.mcz
PluggableTextMorphWithLimits-EstebanLorenzano.9.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.75.mcz
Polymorph-Widgets-MarcusDenker.626.mcz
RPackage-Core-EstebanLorenzano.108.mcz
RPackage-SystemIntegration-EstebanLorenzano.90.mcz
RPackage-Tests-EstebanLorenzano.53.mcz
RecentSubmissions-MarcusDenker.149.mcz
Refactoring-Changes-EstebanLorenzano.21.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-EstebanLorenzano.29.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.11.mcz
Ring-Core-Kernel-MarcusDenker.44.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.24.mcz
SUnit-Core-EstebanLorenzano.15.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-MarcusDenker.2.mcz
SUnit-UI-MarcusDenker.19.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.2.mcz
Settings-Monticello-StephaneDucasse.4.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-MarcusDenker.43.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.138.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-EstebanLorenzano.5.mcz
Spec-Core-MarcusDenker.16.mcz
Spec-Tests-EstebanLorenzano.4.mcz
Spec-Tools-EstebanLorenzano.10.mcz
Spec-Widgets-MarcusDenker.19.mcz
StartupPreferences-EstebanLorenzano.34.mcz
System-Announcements-MarcusDenker.1.mcz
System-Applications-EstebanLorenzano.42.mcz
System-BreakPoints-MarcusDenker.4.mcz
System-Change Notification-MarcusDenker.23.mcz
System-Changes-MarcusDenker.135.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-Debugging-MarcusDenker.14.mcz
System-Download-EstebanLorenzano.74.mcz
System-FilePackage-MarcusDenker.66.mcz
System-FileRegistry-MarcusDenker.15.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.13.mcz
System-Localization-StephaneDucasse.61.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Object Storage-MarcusDenker.154.mcz
System-Platforms-StephaneDucasse.19.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.611.mcz
System-Text-MarcusDenker.203.mcz
System-Tools-EstebanLorenzano.81.mcz
Tests-MarcusDenker.358.mcz
Tools-MarcusDenker.822.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-MarcusDenker.409.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.33.mcz
UI-Basic-MarcusDenker.8.mcz
UIManager-MarcusDenker.61.mcz
Zinc-HTTP-EstebanLorenzano.253.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-EstebanLorenzano.131.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 7/6/2012 17:37'!
script180

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CodeImport-MarcusDenker.10.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.174.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.112.mcz
Collections-Strings-MarcusDenker.221.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-StephaneDucasse.135.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.565.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.335.mcz
CompilerTests-StephaneDucasse.115.mcz
Compression-MarcusDenker.110.mcz
CompressionTests-EstebanLorenzano.10.mcz
Deprecated20-MarcusDenker.10.mcz
EmergencyEvaluator-StephaneDucasse.27.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.32.mcz
FileSystem-Disk-MarcusDenker.31.mcz
FileSystem-Memory-MarcusDenker.11.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.25.mcz
FileSystem-Tests-Disk-MarcusDenker.8.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.261.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.585.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.686.mcz
FuelCommandLineHandler-MarcusDenker.4.mcz
FuelFileSystem-MarcusDenker.5.mcz
FuelFileSystemTests-MarcusDenker.3.mcz
FuelMetalevel-MarcusDenker.51.mcz
FuelMetalevelTests-MarcusDenker.44.mcz
FuelPackageLoader-MarcusDenker.106.mcz
FuelPackageLoaderTests-MarcusDenker.33.mcz
FuelTests-MarcusDenker.268.mcz
Gofer-Core-StephaneDucasse.152.mcz
Gofer-Tests-EstebanLorenzano.135.mcz
Graphics-Display Objects-StephaneDucasse.78.mcz
Graphics-External-MarcusDenker.11.mcz
Graphics-Files-StephaneDucasse.27.mcz
Graphics-Fonts-StephaneDucasse.57.mcz
Graphics-Primitives-MarcusDenker.87.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-StephaneDucasse.25.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-EstebanLorenzano.8.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1132.mcz
KernelTests-MarcusDenker.423.mcz
Keymapping-Core-EstebanLorenzano.126.mcz
Keymapping-Pragmas-StephaneDucasse.19.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.57.mcz
Keymapping-Tests-MarcusDenker.59.mcz
Keymapping-Tools-Spec-MarcusDenker.14.mcz
MenuRegistration-StephaneDucasse.39.mcz
Monticello-MarcusDenker.632.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.156.mcz
Monticellomocks-CamilloBruni.1.mcz
Morphic-MarcusDenker.1184.mcz
MorphicTests-StephaneDucasse.52.mcz
Multilingual-Encodings-MarcusDenker.31.mcz
Multilingual-Languages-MarcusDenker.22.mcz
Multilingual-Tests-MarcusDenker.15.mcz
Multilingual-TextConversion-MarcusDenker.35.mcz
NECompletion-MarcusDenker.30.mcz
NOCompletion-EstebanLorenzano.16.mcz
Nautilus-MarcusDenker.300.mcz
NautilusCommon-MarcusDenker.73.mcz
NautilusRefactoring-MarcusDenker.39.mcz
Network-Kernel-StephaneDucasse.68.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.77.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-StephaneDucasse.37.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-StephaneDucasse.71.mcz
NetworkTests-MarcusDenker.71.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.79.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-MarcusDenker.661.mcz
RPackage-Core-StephaneDucasse.129.mcz
RPackage-SystemIntegration-StephaneDucasse.104.mcz
RPackage-Tests-MarcusDenker.65.mcz
RecentSubmissions-MarcusDenker.159.mcz
Refactoring-Changes-MarcusDenker.23.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-StephaneDucasse.31.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-StephaneDucasse.15.mcz
Ring-Core-Kernel-MarcusDenker.65.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-StephaneDucasse.27.mcz
SUnit-Core-MarcusDenker.38.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-MarcusDenker.6.mcz
SUnit-UI-MarcusDenker.30.mcz
SUnit-Utilities-MarcusDenker.2.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.142.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.7.mcz
Spec-Builder-MarcusDenker.11.mcz
Spec-Core-MarcusDenker.39.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-MarcusDenker.9.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-MarcusDenker.36.mcz
Spec-Widgets-MarcusDenker.45.mcz
StartupPreferences-MarcusDenker.53.mcz
System-Announcements-StephaneDucasse.9.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.25.mcz
System-Changes-MarcusDenker.150.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.30.mcz
System-FilePackage-StephaneDucasse.70.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.20.mcz
System-Localization-MarcusDenker.63.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-StephaneDucasse.21.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.657.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.83.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.410.mcz
Text-MarcusDenker.10.mcz
Text-Core-EstebanLorenzano.3.mcz
Text-Edition-MarcusDenker.4.mcz
Text-Scanning-EstebanLorenzano.2.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.883.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-MarcusDenker.424.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.35.mcz
UI-Basic-MarcusDenker.12.mcz
UIManager-StephaneDucasse.71.mcz
Zinc-FileSystem-MarcusDenker.3.mcz
Zinc-HTTP-MarcusDenker.282.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-MarcusDenker.148.mcz
Zinc-Zodiac-MarcusDenker.15.mcz
Zodiac-Core-MarcusDenker.19.mcz
Zodiac-Tests-MarcusDenker.9.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 7/6/2012 18:23'!
script181

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CodeImport-MarcusDenker.10.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.174.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.112.mcz
Collections-Strings-MarcusDenker.221.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-StephaneDucasse.135.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.565.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.335.mcz
CompilerTests-StephaneDucasse.115.mcz
Compression-MarcusDenker.110.mcz
CompressionTests-EstebanLorenzano.10.mcz
Deprecated20-MarcusDenker.10.mcz
EmergencyEvaluator-StephaneDucasse.27.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.32.mcz
FileSystem-Disk-MarcusDenker.31.mcz
FileSystem-Memory-MarcusDenker.11.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.25.mcz
FileSystem-Tests-Disk-MarcusDenker.8.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.261.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.585.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.686.mcz
FuelCommandLineHandler-MarcusDenker.4.mcz
FuelFileSystem-MarcusDenker.5.mcz
FuelFileSystemTests-MarcusDenker.3.mcz
FuelMetalevel-MarcusDenker.51.mcz
FuelMetalevelTests-MarcusDenker.44.mcz
FuelPackageLoader-MarcusDenker.106.mcz
FuelPackageLoaderTests-MarcusDenker.33.mcz
FuelTests-MarcusDenker.268.mcz
Gofer-Core-StephaneDucasse.152.mcz
Gofer-Tests-EstebanLorenzano.135.mcz
Graphics-Display Objects-StephaneDucasse.78.mcz
Graphics-External-MarcusDenker.11.mcz
Graphics-Files-StephaneDucasse.27.mcz
Graphics-Fonts-StephaneDucasse.57.mcz
Graphics-Primitives-MarcusDenker.87.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-StephaneDucasse.25.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-EstebanLorenzano.8.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1132.mcz
KernelTests-MarcusDenker.423.mcz
Keymapping-Core-EstebanLorenzano.126.mcz
Keymapping-Pragmas-StephaneDucasse.19.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.57.mcz
Keymapping-Tests-MarcusDenker.59.mcz
Keymapping-Tools-Spec-MarcusDenker.14.mcz
MenuRegistration-StephaneDucasse.39.mcz
Monticello-MarcusDenker.632.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.156.mcz
Monticellomocks-CamilloBruni.1.mcz
Morphic-MarcusDenker.1186.mcz
MorphicTests-StephaneDucasse.52.mcz
Multilingual-Encodings-MarcusDenker.31.mcz
Multilingual-Languages-MarcusDenker.22.mcz
Multilingual-Tests-MarcusDenker.15.mcz
Multilingual-TextConversion-MarcusDenker.35.mcz
NECompletion-MarcusDenker.30.mcz
NOCompletion-EstebanLorenzano.16.mcz
Nautilus-MarcusDenker.302.mcz
NautilusCommon-MarcusDenker.73.mcz
NautilusRefactoring-MarcusDenker.39.mcz
Network-Kernel-StephaneDucasse.68.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.77.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-StephaneDucasse.37.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-StephaneDucasse.71.mcz
NetworkTests-MarcusDenker.71.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.79.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-MarcusDenker.661.mcz
RPackage-Core-StephaneDucasse.129.mcz
RPackage-SystemIntegration-StephaneDucasse.104.mcz
RPackage-Tests-MarcusDenker.65.mcz
RecentSubmissions-MarcusDenker.159.mcz
Refactoring-Changes-MarcusDenker.23.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-StephaneDucasse.31.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-StephaneDucasse.15.mcz
Ring-Core-Kernel-MarcusDenker.65.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-StephaneDucasse.27.mcz
SUnit-Core-MarcusDenker.38.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-MarcusDenker.6.mcz
SUnit-UI-MarcusDenker.30.mcz
SUnit-Utilities-MarcusDenker.2.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.142.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.7.mcz
Spec-Builder-MarcusDenker.11.mcz
Spec-Core-MarcusDenker.39.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-MarcusDenker.9.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-MarcusDenker.36.mcz
Spec-Widgets-MarcusDenker.45.mcz
StartupPreferences-MarcusDenker.53.mcz
System-Announcements-StephaneDucasse.9.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.25.mcz
System-Changes-MarcusDenker.150.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.30.mcz
System-FilePackage-StephaneDucasse.70.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.20.mcz
System-Localization-MarcusDenker.63.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-StephaneDucasse.21.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.657.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.83.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.410.mcz
Text-MarcusDenker.10.mcz
Text-Core-EstebanLorenzano.3.mcz
Text-Edition-MarcusDenker.4.mcz
Text-Scanning-EstebanLorenzano.2.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.886.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-MarcusDenker.424.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.35.mcz
UI-Basic-MarcusDenker.12.mcz
UIManager-StephaneDucasse.71.mcz
Zinc-FileSystem-MarcusDenker.3.mcz
Zinc-HTTP-MarcusDenker.282.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-MarcusDenker.148.mcz
Zinc-Zodiac-MarcusDenker.15.mcz
Zodiac-Core-MarcusDenker.19.mcz
Zodiac-Tests-MarcusDenker.9.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 7/6/2012 23:32'!
script182

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CodeImport-MarcusDenker.10.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.174.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.112.mcz
Collections-Strings-MarcusDenker.221.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-StephaneDucasse.135.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.565.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.335.mcz
CompilerTests-StephaneDucasse.115.mcz
Compression-MarcusDenker.110.mcz
CompressionTests-EstebanLorenzano.10.mcz
Deprecated20-MarcusDenker.10.mcz
EmergencyEvaluator-StephaneDucasse.27.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.32.mcz
FileSystem-Disk-MarcusDenker.31.mcz
FileSystem-Memory-MarcusDenker.11.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.25.mcz
FileSystem-Tests-Disk-MarcusDenker.8.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.261.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.585.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.686.mcz
FuelCommandLineHandler-MarcusDenker.4.mcz
FuelFileSystem-MarcusDenker.5.mcz
FuelFileSystemTests-MarcusDenker.3.mcz
FuelMetalevel-MarcusDenker.51.mcz
FuelMetalevelTests-MarcusDenker.44.mcz
FuelPackageLoader-MarcusDenker.106.mcz
FuelPackageLoaderTests-MarcusDenker.33.mcz
FuelTests-MarcusDenker.268.mcz
Gofer-Core-StephaneDucasse.152.mcz
Gofer-Tests-EstebanLorenzano.135.mcz
Graphics-Display Objects-StephaneDucasse.78.mcz
Graphics-External-MarcusDenker.11.mcz
Graphics-Files-StephaneDucasse.27.mcz
Graphics-Fonts-StephaneDucasse.57.mcz
Graphics-Primitives-MarcusDenker.87.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-StephaneDucasse.25.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-EstebanLorenzano.8.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1132.mcz
KernelTests-MarcusDenker.423.mcz
Keymapping-Core-EstebanLorenzano.126.mcz
Keymapping-Pragmas-StephaneDucasse.19.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.57.mcz
Keymapping-Tests-MarcusDenker.59.mcz
Keymapping-Tools-Spec-MarcusDenker.14.mcz
MenuRegistration-StephaneDucasse.39.mcz
Monticello-MarcusDenker.633.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.156.mcz
Monticellomocks-CamilloBruni.1.mcz
Morphic-MarcusDenker.1186.mcz
MorphicTests-StephaneDucasse.52.mcz
Multilingual-Encodings-MarcusDenker.31.mcz
Multilingual-Languages-MarcusDenker.22.mcz
Multilingual-Tests-MarcusDenker.15.mcz
Multilingual-TextConversion-MarcusDenker.35.mcz
NECompletion-MarcusDenker.30.mcz
NOCompletion-EstebanLorenzano.16.mcz
Nautilus-MarcusDenker.304.mcz
NautilusCommon-MarcusDenker.73.mcz
NautilusRefactoring-MarcusDenker.39.mcz
Network-Kernel-StephaneDucasse.68.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.77.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-StephaneDucasse.37.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-StephaneDucasse.71.mcz
NetworkTests-MarcusDenker.71.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.79.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-MarcusDenker.661.mcz
RPackage-Core-StephaneDucasse.129.mcz
RPackage-SystemIntegration-MarcusDenker.106.mcz
RPackage-Tests-MarcusDenker.65.mcz
RecentSubmissions-MarcusDenker.159.mcz
Refactoring-Changes-MarcusDenker.23.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-StephaneDucasse.31.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-StephaneDucasse.15.mcz
Ring-Core-Kernel-MarcusDenker.65.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-StephaneDucasse.27.mcz
SUnit-Core-MarcusDenker.38.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-MarcusDenker.6.mcz
SUnit-UI-MarcusDenker.30.mcz
SUnit-Utilities-MarcusDenker.2.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.142.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.7.mcz
Spec-Builder-MarcusDenker.11.mcz
Spec-Core-MarcusDenker.39.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-MarcusDenker.9.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-MarcusDenker.36.mcz
Spec-Widgets-MarcusDenker.45.mcz
StartupPreferences-MarcusDenker.53.mcz
System-Announcements-StephaneDucasse.9.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.25.mcz
System-Changes-MarcusDenker.152.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.30.mcz
System-FilePackage-StephaneDucasse.70.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.20.mcz
System-Localization-MarcusDenker.63.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-StephaneDucasse.21.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.657.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.83.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.410.mcz
Text-MarcusDenker.10.mcz
Text-Core-EstebanLorenzano.3.mcz
Text-Edition-MarcusDenker.4.mcz
Text-Scanning-EstebanLorenzano.2.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.886.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-MarcusDenker.424.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.35.mcz
UI-Basic-MarcusDenker.12.mcz
UIManager-StephaneDucasse.71.mcz
Zinc-FileSystem-MarcusDenker.3.mcz
Zinc-HTTP-MarcusDenker.282.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-MarcusDenker.148.mcz
Zinc-Zodiac-MarcusDenker.15.mcz
Zodiac-Core-MarcusDenker.19.mcz
Zodiac-Tests-MarcusDenker.9.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 7/7/2012 15:35'!
script183

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CodeImport-MarcusDenker.10.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.174.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.112.mcz
Collections-Strings-MarcusDenker.221.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-StephaneDucasse.135.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.565.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.335.mcz
CompilerTests-StephaneDucasse.115.mcz
Compression-MarcusDenker.110.mcz
CompressionTests-EstebanLorenzano.10.mcz
Deprecated20-MarcusDenker.10.mcz
EmergencyEvaluator-StephaneDucasse.27.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.32.mcz
FileSystem-Disk-MarcusDenker.31.mcz
FileSystem-Memory-MarcusDenker.11.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.25.mcz
FileSystem-Tests-Disk-MarcusDenker.8.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.261.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.585.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.686.mcz
FuelCommandLineHandler-MarcusDenker.4.mcz
FuelFileSystem-MarcusDenker.5.mcz
FuelFileSystemTests-MarcusDenker.3.mcz
FuelMetalevel-MarcusDenker.51.mcz
FuelMetalevelTests-MarcusDenker.44.mcz
FuelPackageLoader-MarcusDenker.106.mcz
FuelPackageLoaderTests-MarcusDenker.33.mcz
FuelTests-MarcusDenker.268.mcz
Gofer-Core-StephaneDucasse.152.mcz
Gofer-Tests-EstebanLorenzano.135.mcz
Graphics-Display Objects-StephaneDucasse.78.mcz
Graphics-External-MarcusDenker.11.mcz
Graphics-Files-StephaneDucasse.27.mcz
Graphics-Fonts-StephaneDucasse.57.mcz
Graphics-Primitives-MarcusDenker.87.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-StephaneDucasse.25.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-EstebanLorenzano.8.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1134.mcz
KernelTests-MarcusDenker.423.mcz
Keymapping-Core-EstebanLorenzano.126.mcz
Keymapping-Pragmas-StephaneDucasse.19.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.57.mcz
Keymapping-Tests-MarcusDenker.59.mcz
Keymapping-Tools-Spec-MarcusDenker.14.mcz
MenuRegistration-StephaneDucasse.39.mcz
Monticello-MarcusDenker.633.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.156.mcz
Monticellomocks-CamilloBruni.1.mcz
Morphic-MarcusDenker.1186.mcz
MorphicTests-StephaneDucasse.52.mcz
Multilingual-Encodings-MarcusDenker.31.mcz
Multilingual-Languages-MarcusDenker.22.mcz
Multilingual-Tests-MarcusDenker.15.mcz
Multilingual-TextConversion-MarcusDenker.35.mcz
NECompletion-MarcusDenker.30.mcz
NOCompletion-EstebanLorenzano.16.mcz
Nautilus-MarcusDenker.304.mcz
NautilusCommon-MarcusDenker.73.mcz
NautilusRefactoring-MarcusDenker.39.mcz
Network-Kernel-StephaneDucasse.68.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.77.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-StephaneDucasse.37.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-StephaneDucasse.71.mcz
NetworkTests-MarcusDenker.71.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.79.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-MarcusDenker.661.mcz
RPackage-Core-StephaneDucasse.129.mcz
RPackage-SystemIntegration-MarcusDenker.106.mcz
RPackage-Tests-MarcusDenker.65.mcz
RecentSubmissions-MarcusDenker.159.mcz
Refactoring-Changes-MarcusDenker.23.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-StephaneDucasse.31.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-StephaneDucasse.15.mcz
Ring-Core-Kernel-MarcusDenker.65.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-StephaneDucasse.27.mcz
SUnit-Core-MarcusDenker.38.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-MarcusDenker.6.mcz
SUnit-UI-MarcusDenker.30.mcz
SUnit-Utilities-MarcusDenker.2.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.142.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.7.mcz
Spec-Builder-MarcusDenker.11.mcz
Spec-Core-MarcusDenker.39.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-MarcusDenker.9.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-MarcusDenker.36.mcz
Spec-Widgets-MarcusDenker.45.mcz
StartupPreferences-MarcusDenker.53.mcz
System-Announcements-StephaneDucasse.9.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.25.mcz
System-Changes-MarcusDenker.152.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.30.mcz
System-FilePackage-StephaneDucasse.70.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.20.mcz
System-Localization-MarcusDenker.63.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-StephaneDucasse.21.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.657.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.83.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.410.mcz
Text-MarcusDenker.10.mcz
Text-Core-EstebanLorenzano.3.mcz
Text-Edition-MarcusDenker.4.mcz
Text-Scanning-EstebanLorenzano.2.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.886.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-MarcusDenker.426.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.35.mcz
UI-Basic-MarcusDenker.12.mcz
UIManager-StephaneDucasse.71.mcz
Zinc-FileSystem-MarcusDenker.3.mcz
Zinc-HTTP-MarcusDenker.282.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-MarcusDenker.148.mcz
Zinc-Zodiac-MarcusDenker.15.mcz
Zodiac-Core-MarcusDenker.19.mcz
Zodiac-Tests-MarcusDenker.9.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 7/8/2012 11:32'!
script184

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CodeImport-MarcusDenker.10.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.174.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.112.mcz
Collections-Strings-MarcusDenker.221.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-StephaneDucasse.135.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.565.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.337.mcz
CompilerTests-StephaneDucasse.115.mcz
Compression-MarcusDenker.110.mcz
CompressionTests-EstebanLorenzano.10.mcz
Deprecated20-MarcusDenker.10.mcz
EmergencyEvaluator-StephaneDucasse.27.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.32.mcz
FileSystem-Disk-MarcusDenker.31.mcz
FileSystem-Memory-MarcusDenker.11.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.25.mcz
FileSystem-Tests-Disk-MarcusDenker.8.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.261.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.585.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.686.mcz
FuelCommandLineHandler-MarcusDenker.4.mcz
FuelFileSystem-MarcusDenker.5.mcz
FuelFileSystemTests-MarcusDenker.3.mcz
FuelMetalevel-MarcusDenker.51.mcz
FuelMetalevelTests-MarcusDenker.44.mcz
FuelPackageLoader-MarcusDenker.106.mcz
FuelPackageLoaderTests-MarcusDenker.33.mcz
FuelTests-MarcusDenker.268.mcz
Gofer-Core-StephaneDucasse.152.mcz
Gofer-Tests-EstebanLorenzano.135.mcz
Graphics-Display Objects-StephaneDucasse.78.mcz
Graphics-External-MarcusDenker.11.mcz
Graphics-Files-StephaneDucasse.27.mcz
Graphics-Fonts-StephaneDucasse.57.mcz
Graphics-Primitives-MarcusDenker.87.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-StephaneDucasse.25.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-EstebanLorenzano.8.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1134.mcz
KernelTests-MarcusDenker.423.mcz
Keymapping-Core-EstebanLorenzano.126.mcz
Keymapping-Pragmas-StephaneDucasse.19.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.57.mcz
Keymapping-Tests-MarcusDenker.59.mcz
Keymapping-Tools-Spec-MarcusDenker.14.mcz
MenuRegistration-StephaneDucasse.39.mcz
Monticello-MarcusDenker.633.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.158.mcz
Monticellomocks-CamilloBruni.1.mcz
Morphic-MarcusDenker.1187.mcz
MorphicTests-StephaneDucasse.52.mcz
Multilingual-Encodings-MarcusDenker.31.mcz
Multilingual-Languages-MarcusDenker.22.mcz
Multilingual-Tests-MarcusDenker.15.mcz
Multilingual-TextConversion-MarcusDenker.35.mcz
NECompletion-MarcusDenker.34.mcz
NOCompletion-EstebanLorenzano.16.mcz
Nautilus-MarcusDenker.306.mcz
NautilusCommon-MarcusDenker.73.mcz
NautilusRefactoring-MarcusDenker.39.mcz
Network-Kernel-StephaneDucasse.68.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.77.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-StephaneDucasse.37.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-StephaneDucasse.71.mcz
NetworkTests-MarcusDenker.71.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.79.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-MarcusDenker.661.mcz
RPackage-Core-StephaneDucasse.129.mcz
RPackage-SystemIntegration-MarcusDenker.106.mcz
RPackage-Tests-MarcusDenker.65.mcz
RecentSubmissions-MarcusDenker.159.mcz
Refactoring-Changes-MarcusDenker.23.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-StephaneDucasse.31.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-StephaneDucasse.15.mcz
Ring-Core-Kernel-MarcusDenker.65.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-StephaneDucasse.27.mcz
SUnit-Core-MarcusDenker.38.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-MarcusDenker.6.mcz
SUnit-UI-MarcusDenker.30.mcz
SUnit-Utilities-MarcusDenker.2.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.142.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.7.mcz
Spec-Builder-MarcusDenker.11.mcz
Spec-Core-MarcusDenker.39.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-MarcusDenker.9.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-MarcusDenker.37.mcz
Spec-Widgets-MarcusDenker.45.mcz
StartupPreferences-MarcusDenker.53.mcz
System-Announcements-StephaneDucasse.9.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.25.mcz
System-Changes-MarcusDenker.152.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.30.mcz
System-FilePackage-StephaneDucasse.70.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.20.mcz
System-Localization-MarcusDenker.63.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-StephaneDucasse.21.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.657.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.83.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.410.mcz
Text-MarcusDenker.10.mcz
Text-Core-EstebanLorenzano.3.mcz
Text-Edition-MarcusDenker.4.mcz
Text-Scanning-EstebanLorenzano.2.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.888.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-MarcusDenker.426.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.35.mcz
UI-Basic-MarcusDenker.12.mcz
UIManager-StephaneDucasse.71.mcz
Zinc-FileSystem-MarcusDenker.3.mcz
Zinc-HTTP-MarcusDenker.282.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-MarcusDenker.148.mcz
Zinc-Zodiac-MarcusDenker.15.mcz
Zodiac-Core-MarcusDenker.19.mcz
Zodiac-Tests-MarcusDenker.9.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 7/8/2012 14:48'!
script185

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CodeImport-MarcusDenker.10.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.174.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.112.mcz
Collections-Strings-MarcusDenker.221.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-StephaneDucasse.135.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.565.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.337.mcz
CompilerTests-StephaneDucasse.115.mcz
Compression-MarcusDenker.110.mcz
CompressionTests-EstebanLorenzano.10.mcz
Deprecated20-MarcusDenker.10.mcz
EmergencyEvaluator-StephaneDucasse.27.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.32.mcz
FileSystem-Disk-MarcusDenker.31.mcz
FileSystem-Memory-MarcusDenker.11.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.25.mcz
FileSystem-Tests-Disk-MarcusDenker.8.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.261.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.585.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.686.mcz
FuelCommandLineHandler-MarcusDenker.4.mcz
FuelFileSystem-MarcusDenker.5.mcz
FuelFileSystemTests-MarcusDenker.3.mcz
FuelMetalevel-MarcusDenker.51.mcz
FuelMetalevelTests-MarcusDenker.44.mcz
FuelPackageLoader-MarcusDenker.106.mcz
FuelPackageLoaderTests-MarcusDenker.33.mcz
FuelTests-MarcusDenker.268.mcz
Gofer-Core-StephaneDucasse.152.mcz
Gofer-Tests-EstebanLorenzano.135.mcz
Graphics-Display Objects-StephaneDucasse.78.mcz
Graphics-External-MarcusDenker.11.mcz
Graphics-Files-StephaneDucasse.27.mcz
Graphics-Fonts-StephaneDucasse.57.mcz
Graphics-Primitives-MarcusDenker.87.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-StephaneDucasse.25.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-EstebanLorenzano.8.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1134.mcz
KernelTests-MarcusDenker.423.mcz
Keymapping-Core-EstebanLorenzano.126.mcz
Keymapping-Pragmas-StephaneDucasse.19.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.57.mcz
Keymapping-Tests-MarcusDenker.59.mcz
Keymapping-Tools-Spec-MarcusDenker.14.mcz
MenuRegistration-StephaneDucasse.39.mcz
Monticello-MarcusDenker.633.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.158.mcz
Monticellomocks-CamilloBruni.1.mcz
Morphic-MarcusDenker.1189.mcz
MorphicTests-StephaneDucasse.52.mcz
Multilingual-Encodings-MarcusDenker.31.mcz
Multilingual-Languages-MarcusDenker.22.mcz
Multilingual-Tests-MarcusDenker.15.mcz
Multilingual-TextConversion-MarcusDenker.35.mcz
NECompletion-MarcusDenker.34.mcz
NOCompletion-EstebanLorenzano.16.mcz
Nautilus-MarcusDenker.306.mcz
NautilusCommon-MarcusDenker.73.mcz
NautilusRefactoring-MarcusDenker.39.mcz
Network-Kernel-StephaneDucasse.68.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.77.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-StephaneDucasse.37.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-StephaneDucasse.71.mcz
NetworkTests-MarcusDenker.71.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.79.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-MarcusDenker.663.mcz
RPackage-Core-StephaneDucasse.129.mcz
RPackage-SystemIntegration-MarcusDenker.107.mcz
RPackage-Tests-MarcusDenker.65.mcz
RecentSubmissions-MarcusDenker.159.mcz
Refactoring-Changes-MarcusDenker.23.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-StephaneDucasse.31.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-StephaneDucasse.15.mcz
Ring-Core-Kernel-MarcusDenker.65.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-StephaneDucasse.27.mcz
SUnit-Core-MarcusDenker.38.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-MarcusDenker.6.mcz
SUnit-UI-MarcusDenker.30.mcz
SUnit-Utilities-MarcusDenker.2.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.142.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.7.mcz
Spec-Builder-MarcusDenker.11.mcz
Spec-Core-MarcusDenker.39.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-MarcusDenker.9.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-MarcusDenker.37.mcz
Spec-Widgets-MarcusDenker.45.mcz
StartupPreferences-MarcusDenker.53.mcz
System-Announcements-StephaneDucasse.9.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.25.mcz
System-Changes-MarcusDenker.152.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.30.mcz
System-FilePackage-StephaneDucasse.70.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.20.mcz
System-Localization-MarcusDenker.63.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-StephaneDucasse.21.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.657.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.83.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.410.mcz
Text-MarcusDenker.10.mcz
Text-Core-EstebanLorenzano.3.mcz
Text-Edition-MarcusDenker.4.mcz
Text-Scanning-EstebanLorenzano.2.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.888.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-MarcusDenker.426.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.35.mcz
UI-Basic-MarcusDenker.12.mcz
UIManager-StephaneDucasse.71.mcz
Zinc-FileSystem-MarcusDenker.3.mcz
Zinc-HTTP-MarcusDenker.282.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-MarcusDenker.148.mcz
Zinc-Zodiac-MarcusDenker.15.mcz
Zodiac-Core-MarcusDenker.19.mcz
Zodiac-Tests-MarcusDenker.9.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 7/8/2012 17:20'!
script186

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CodeImport-MarcusDenker.10.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.174.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.112.mcz
Collections-Strings-MarcusDenker.221.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-StephaneDucasse.135.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.565.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.337.mcz
CompilerTests-StephaneDucasse.115.mcz
Compression-MarcusDenker.110.mcz
CompressionTests-EstebanLorenzano.10.mcz
Deprecated20-MarcusDenker.10.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.32.mcz
FileSystem-Disk-MarcusDenker.31.mcz
FileSystem-Memory-MarcusDenker.11.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.27.mcz
FileSystem-Tests-Disk-MarcusDenker.8.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.261.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.585.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.686.mcz
FuelCommandLineHandler-MarcusDenker.4.mcz
FuelFileSystem-MarcusDenker.5.mcz
FuelFileSystemTests-MarcusDenker.3.mcz
FuelMetalevel-MarcusDenker.51.mcz
FuelMetalevelTests-MarcusDenker.44.mcz
FuelPackageLoader-MarcusDenker.106.mcz
FuelPackageLoaderTests-MarcusDenker.33.mcz
FuelTests-MarcusDenker.268.mcz
Gofer-Core-StephaneDucasse.152.mcz
Gofer-Tests-EstebanLorenzano.135.mcz
Graphics-Display Objects-StephaneDucasse.78.mcz
Graphics-External-MarcusDenker.11.mcz
Graphics-Files-StephaneDucasse.27.mcz
Graphics-Fonts-StephaneDucasse.57.mcz
Graphics-Primitives-MarcusDenker.87.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-StephaneDucasse.25.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.10.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1134.mcz
KernelTests-MarcusDenker.423.mcz
Keymapping-Core-EstebanLorenzano.126.mcz
Keymapping-Pragmas-StephaneDucasse.19.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.57.mcz
Keymapping-Tests-MarcusDenker.59.mcz
Keymapping-Tools-Spec-MarcusDenker.14.mcz
MenuRegistration-StephaneDucasse.39.mcz
Monticello-MarcusDenker.633.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.158.mcz
Monticellomocks-CamilloBruni.1.mcz
Morphic-MarcusDenker.1189.mcz
MorphicTests-StephaneDucasse.52.mcz
Multilingual-Encodings-MarcusDenker.31.mcz
Multilingual-Languages-MarcusDenker.22.mcz
Multilingual-Tests-MarcusDenker.15.mcz
Multilingual-TextConversion-MarcusDenker.35.mcz
NECompletion-MarcusDenker.34.mcz
NOCompletion-EstebanLorenzano.16.mcz
Nautilus-MarcusDenker.306.mcz
NautilusCommon-MarcusDenker.73.mcz
NautilusRefactoring-MarcusDenker.39.mcz
Network-Kernel-StephaneDucasse.68.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.77.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-StephaneDucasse.37.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-StephaneDucasse.71.mcz
NetworkTests-MarcusDenker.71.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.79.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-MarcusDenker.665.mcz
RPackage-Core-StephaneDucasse.129.mcz
RPackage-SystemIntegration-MarcusDenker.107.mcz
RPackage-Tests-MarcusDenker.65.mcz
RecentSubmissions-MarcusDenker.159.mcz
Refactoring-Changes-MarcusDenker.23.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-StephaneDucasse.31.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-StephaneDucasse.15.mcz
Ring-Core-Kernel-MarcusDenker.65.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-StephaneDucasse.27.mcz
SUnit-Core-MarcusDenker.38.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-MarcusDenker.6.mcz
SUnit-UI-MarcusDenker.30.mcz
SUnit-Utilities-MarcusDenker.2.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.142.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.7.mcz
Spec-Builder-MarcusDenker.11.mcz
Spec-Core-MarcusDenker.39.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-MarcusDenker.9.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-MarcusDenker.37.mcz
Spec-Widgets-MarcusDenker.45.mcz
StartupPreferences-MarcusDenker.53.mcz
System-Announcements-StephaneDucasse.9.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.25.mcz
System-Changes-MarcusDenker.152.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.30.mcz
System-FilePackage-StephaneDucasse.70.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.20.mcz
System-Localization-MarcusDenker.63.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-StephaneDucasse.21.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.657.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.83.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.410.mcz
Text-MarcusDenker.10.mcz
Text-Core-EstebanLorenzano.3.mcz
Text-Edition-MarcusDenker.4.mcz
Text-Scanning-EstebanLorenzano.2.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.888.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-MarcusDenker.426.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.35.mcz
UI-Basic-MarcusDenker.12.mcz
UIManager-StephaneDucasse.71.mcz
Zinc-FileSystem-MarcusDenker.3.mcz
Zinc-HTTP-MarcusDenker.282.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-MarcusDenker.148.mcz
Zinc-Zodiac-MarcusDenker.15.mcz
Zodiac-Core-MarcusDenker.19.mcz
Zodiac-Tests-MarcusDenker.9.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 7/9/2012 13:26'!
script187

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CodeImport-MarcusDenker.10.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.174.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.112.mcz
Collections-Strings-MarcusDenker.221.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-StephaneDucasse.135.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.565.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.337.mcz
CompilerTests-StephaneDucasse.115.mcz
Compression-MarcusDenker.110.mcz
CompressionTests-MarcusDenker.12.mcz
Deprecated20-MarcusDenker.10.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.32.mcz
FileSystem-Disk-MarcusDenker.33.mcz
FileSystem-Memory-MarcusDenker.11.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.27.mcz
FileSystem-Tests-Disk-MarcusDenker.8.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.261.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.585.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.686.mcz
FuelCommandLineHandler-MarcusDenker.4.mcz
FuelFileSystem-MarcusDenker.5.mcz
FuelFileSystemTests-MarcusDenker.3.mcz
FuelMetalevel-MarcusDenker.51.mcz
FuelMetalevelTests-MarcusDenker.44.mcz
FuelPackageLoader-MarcusDenker.106.mcz
FuelPackageLoaderTests-MarcusDenker.33.mcz
FuelTests-MarcusDenker.268.mcz
Gofer-Core-StephaneDucasse.152.mcz
Gofer-Tests-EstebanLorenzano.135.mcz
Graphics-Display Objects-StephaneDucasse.78.mcz
Graphics-External-MarcusDenker.11.mcz
Graphics-Files-StephaneDucasse.27.mcz
Graphics-Fonts-StephaneDucasse.57.mcz
Graphics-Primitives-MarcusDenker.87.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-StephaneDucasse.25.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.10.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1134.mcz
KernelTests-MarcusDenker.423.mcz
Keymapping-Core-EstebanLorenzano.126.mcz
Keymapping-Pragmas-StephaneDucasse.19.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.57.mcz
Keymapping-Tests-MarcusDenker.59.mcz
Keymapping-Tools-Spec-MarcusDenker.14.mcz
MenuRegistration-StephaneDucasse.39.mcz
Monticello-MarcusDenker.633.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.158.mcz
Monticellomocks-CamilloBruni.1.mcz
Morphic-MarcusDenker.1189.mcz
MorphicTests-StephaneDucasse.52.mcz
Multilingual-Encodings-MarcusDenker.31.mcz
Multilingual-Languages-MarcusDenker.22.mcz
Multilingual-Tests-MarcusDenker.15.mcz
Multilingual-TextConversion-MarcusDenker.35.mcz
NECompletion-MarcusDenker.34.mcz
NOCompletion-EstebanLorenzano.16.mcz
Nautilus-MarcusDenker.306.mcz
NautilusCommon-MarcusDenker.73.mcz
NautilusRefactoring-MarcusDenker.39.mcz
Network-Kernel-StephaneDucasse.68.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.77.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-StephaneDucasse.37.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-StephaneDucasse.71.mcz
NetworkTests-MarcusDenker.71.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.79.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-MarcusDenker.665.mcz
RPackage-Core-StephaneDucasse.129.mcz
RPackage-SystemIntegration-MarcusDenker.107.mcz
RPackage-Tests-MarcusDenker.65.mcz
RecentSubmissions-MarcusDenker.159.mcz
Refactoring-Changes-MarcusDenker.23.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-StephaneDucasse.31.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-StephaneDucasse.15.mcz
Ring-Core-Kernel-MarcusDenker.65.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-StephaneDucasse.27.mcz
SUnit-Core-MarcusDenker.38.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-MarcusDenker.6.mcz
SUnit-UI-MarcusDenker.30.mcz
SUnit-Utilities-MarcusDenker.2.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.142.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.7.mcz
Spec-Builder-MarcusDenker.11.mcz
Spec-Core-MarcusDenker.39.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-MarcusDenker.9.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-MarcusDenker.37.mcz
Spec-Widgets-MarcusDenker.45.mcz
StartupPreferences-MarcusDenker.53.mcz
System-Announcements-StephaneDucasse.9.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.25.mcz
System-Changes-MarcusDenker.152.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.30.mcz
System-FilePackage-StephaneDucasse.70.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.20.mcz
System-Localization-MarcusDenker.63.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-StephaneDucasse.21.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.657.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.83.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.412.mcz
Text-MarcusDenker.10.mcz
Text-Core-EstebanLorenzano.3.mcz
Text-Edition-MarcusDenker.4.mcz
Text-Scanning-EstebanLorenzano.2.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.888.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-MarcusDenker.426.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.35.mcz
UI-Basic-MarcusDenker.12.mcz
UIManager-StephaneDucasse.71.mcz
Zinc-FileSystem-MarcusDenker.3.mcz
Zinc-HTTP-MarcusDenker.282.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-MarcusDenker.148.mcz
Zinc-Zodiac-MarcusDenker.15.mcz
Zodiac-Core-MarcusDenker.19.mcz
Zodiac-Tests-MarcusDenker.9.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 7/9/2012 17:27'!
script188

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CodeImport-MarcusDenker.10.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.174.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.112.mcz
Collections-Strings-MarcusDenker.221.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-StephaneDucasse.135.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.565.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.337.mcz
CompilerTests-StephaneDucasse.115.mcz
Compression-MarcusDenker.110.mcz
CompressionTests-MarcusDenker.12.mcz
Deprecated20-MarcusDenker.10.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.32.mcz
FileSystem-Disk-MarcusDenker.33.mcz
FileSystem-Memory-MarcusDenker.11.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.27.mcz
FileSystem-Tests-Disk-MarcusDenker.8.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.261.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.587.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.686.mcz
FuelCommandLineHandler-MarcusDenker.4.mcz
FuelFileSystem-MarcusDenker.5.mcz
FuelFileSystemTests-MarcusDenker.3.mcz
FuelMetalevel-MarcusDenker.51.mcz
FuelMetalevelTests-MarcusDenker.44.mcz
FuelPackageLoader-MarcusDenker.106.mcz
FuelPackageLoaderTests-MarcusDenker.33.mcz
FuelTests-MarcusDenker.268.mcz
Gofer-Core-StephaneDucasse.152.mcz
Gofer-Tests-EstebanLorenzano.135.mcz
Graphics-Display Objects-StephaneDucasse.78.mcz
Graphics-External-MarcusDenker.11.mcz
Graphics-Files-StephaneDucasse.27.mcz
Graphics-Fonts-MarcusDenker.59.mcz
Graphics-Primitives-MarcusDenker.87.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-StephaneDucasse.25.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.10.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1134.mcz
KernelTests-MarcusDenker.423.mcz
Keymapping-Core-EstebanLorenzano.126.mcz
Keymapping-Pragmas-StephaneDucasse.19.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.57.mcz
Keymapping-Tests-MarcusDenker.59.mcz
Keymapping-Tools-Spec-MarcusDenker.14.mcz
MenuRegistration-StephaneDucasse.39.mcz
Monticello-MarcusDenker.633.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.158.mcz
Monticellomocks-CamilloBruni.1.mcz
Morphic-MarcusDenker.1191.mcz
MorphicTests-StephaneDucasse.52.mcz
Multilingual-Encodings-MarcusDenker.31.mcz
Multilingual-Languages-MarcusDenker.22.mcz
Multilingual-Tests-MarcusDenker.15.mcz
Multilingual-TextConversion-MarcusDenker.35.mcz
NECompletion-MarcusDenker.34.mcz
NOCompletion-EstebanLorenzano.16.mcz
Nautilus-MarcusDenker.307.mcz
NautilusCommon-MarcusDenker.73.mcz
NautilusRefactoring-MarcusDenker.39.mcz
Network-Kernel-StephaneDucasse.68.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.77.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-StephaneDucasse.37.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-StephaneDucasse.71.mcz
NetworkTests-MarcusDenker.73.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.79.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-MarcusDenker.665.mcz
RPackage-Core-StephaneDucasse.129.mcz
RPackage-SystemIntegration-MarcusDenker.107.mcz
RPackage-Tests-MarcusDenker.65.mcz
RecentSubmissions-MarcusDenker.159.mcz
Refactoring-Changes-MarcusDenker.23.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-StephaneDucasse.31.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-StephaneDucasse.15.mcz
Ring-Core-Kernel-MarcusDenker.65.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-StephaneDucasse.27.mcz
SUnit-Core-MarcusDenker.38.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-MarcusDenker.6.mcz
SUnit-UI-MarcusDenker.30.mcz
SUnit-Utilities-MarcusDenker.2.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.142.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.7.mcz
Spec-Builder-MarcusDenker.11.mcz
Spec-Core-MarcusDenker.39.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-MarcusDenker.9.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-MarcusDenker.37.mcz
Spec-Widgets-MarcusDenker.45.mcz
StartupPreferences-MarcusDenker.53.mcz
System-Announcements-StephaneDucasse.9.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.25.mcz
System-Changes-MarcusDenker.152.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.30.mcz
System-FilePackage-StephaneDucasse.70.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.20.mcz
System-Localization-MarcusDenker.63.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-StephaneDucasse.21.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.657.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.83.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.412.mcz
Text-MarcusDenker.12.mcz
Text-Core-MarcusDenker.5.mcz
Text-Edition-MarcusDenker.4.mcz
Text-Scanning-MarcusDenker.4.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.888.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-MarcusDenker.426.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.35.mcz
UI-Basic-MarcusDenker.12.mcz
UIManager-StephaneDucasse.71.mcz
Zinc-FileSystem-MarcusDenker.3.mcz
Zinc-HTTP-MarcusDenker.282.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-MarcusDenker.148.mcz
Zinc-Zodiac-MarcusDenker.15.mcz
Zodiac-Core-MarcusDenker.19.mcz
Zodiac-Tests-MarcusDenker.9.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 7/10/2012 07:52'!
script189

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CodeImport-MarcusDenker.10.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.174.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.112.mcz
Collections-Strings-MarcusDenker.221.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-StephaneDucasse.135.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.565.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.337.mcz
CompilerTests-StephaneDucasse.115.mcz
Compression-MarcusDenker.110.mcz
CompressionTests-MarcusDenker.12.mcz
Deprecated20-MarcusDenker.10.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.32.mcz
FileSystem-Disk-MarcusDenker.33.mcz
FileSystem-Memory-MarcusDenker.11.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.27.mcz
FileSystem-Tests-Disk-MarcusDenker.8.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.261.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.589.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.686.mcz
FuelCommandLineHandler-MarcusDenker.4.mcz
FuelFileSystem-MarcusDenker.5.mcz
FuelFileSystemTests-MarcusDenker.3.mcz
FuelMetalevel-MarcusDenker.51.mcz
FuelMetalevelTests-MarcusDenker.44.mcz
FuelPackageLoader-MarcusDenker.106.mcz
FuelPackageLoaderTests-MarcusDenker.33.mcz
FuelTests-MarcusDenker.268.mcz
Gofer-Core-StephaneDucasse.152.mcz
Gofer-Tests-EstebanLorenzano.135.mcz
Graphics-Display Objects-StephaneDucasse.78.mcz
Graphics-External-MarcusDenker.11.mcz
Graphics-Files-StephaneDucasse.27.mcz
Graphics-Fonts-MarcusDenker.59.mcz
Graphics-Primitives-MarcusDenker.87.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-StephaneDucasse.25.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.10.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1137.mcz
KernelTests-MarcusDenker.426.mcz
Keymapping-Core-EstebanLorenzano.126.mcz
Keymapping-Pragmas-StephaneDucasse.19.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.57.mcz
Keymapping-Tests-MarcusDenker.59.mcz
Keymapping-Tools-Spec-MarcusDenker.14.mcz
MenuRegistration-StephaneDucasse.39.mcz
Monticello-MarcusDenker.633.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.158.mcz
Monticellomocks-CamilloBruni.1.mcz
Morphic-MarcusDenker.1192.mcz
MorphicTests-StephaneDucasse.52.mcz
Multilingual-Encodings-MarcusDenker.31.mcz
Multilingual-Languages-MarcusDenker.22.mcz
Multilingual-Tests-MarcusDenker.15.mcz
Multilingual-TextConversion-MarcusDenker.35.mcz
NECompletion-MarcusDenker.34.mcz
NOCompletion-EstebanLorenzano.16.mcz
Nautilus-MarcusDenker.307.mcz
NautilusCommon-MarcusDenker.73.mcz
NautilusRefactoring-MarcusDenker.39.mcz
Network-Kernel-StephaneDucasse.68.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.77.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-StephaneDucasse.37.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-StephaneDucasse.71.mcz
NetworkTests-MarcusDenker.73.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.79.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-MarcusDenker.665.mcz
RPackage-Core-StephaneDucasse.129.mcz
RPackage-SystemIntegration-MarcusDenker.107.mcz
RPackage-Tests-MarcusDenker.65.mcz
RecentSubmissions-MarcusDenker.159.mcz
Refactoring-Changes-MarcusDenker.23.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-StephaneDucasse.31.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-StephaneDucasse.15.mcz
Ring-Core-Kernel-MarcusDenker.65.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-StephaneDucasse.27.mcz
SUnit-Core-MarcusDenker.38.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-MarcusDenker.6.mcz
SUnit-UI-MarcusDenker.30.mcz
SUnit-Utilities-MarcusDenker.2.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.142.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.7.mcz
Spec-Builder-MarcusDenker.11.mcz
Spec-Core-MarcusDenker.41.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-MarcusDenker.11.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-MarcusDenker.37.mcz
Spec-Widgets-MarcusDenker.45.mcz
StartupPreferences-MarcusDenker.53.mcz
System-Announcements-StephaneDucasse.9.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.25.mcz
System-Changes-MarcusDenker.152.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.30.mcz
System-FilePackage-StephaneDucasse.70.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.20.mcz
System-Localization-MarcusDenker.63.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-StephaneDucasse.21.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.657.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.83.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.412.mcz
Text-MarcusDenker.14.mcz
Text-Core-MarcusDenker.7.mcz
Text-Edition-MarcusDenker.4.mcz
Text-Scanning-MarcusDenker.6.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.888.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-MarcusDenker.426.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.35.mcz
UI-Basic-MarcusDenker.12.mcz
UIManager-StephaneDucasse.71.mcz
Zinc-FileSystem-MarcusDenker.3.mcz
Zinc-HTTP-MarcusDenker.282.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-MarcusDenker.148.mcz
Zinc-Zodiac-MarcusDenker.15.mcz
Zodiac-Core-MarcusDenker.19.mcz
Zodiac-Tests-MarcusDenker.9.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 4/28/2012 00:08'!
script19

	^ 'AST-Core-EstebanLorenzano.93.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-StephaneDucasse.9.mcz
Balloon-MarcusDenker.83.mcz
BalloonTests-MarcusDenker.1.mcz
Collections-Abstract-MarcusDenker.160.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-MarcusDenker.66.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.5.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-StephaneDucasse.105.mcz
Collections-Strings-MarcusDenker.207.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-MarcusDenker.77.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-MarcusDenker.131.mcz
Collections-Weak-IgorStasenko.59.mcz
CollectionsTests-Integrator.557.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.325.mcz
CompilerTests-marcusDenker.104.mcz
Compression-StephaneDucasse.93.mcz
CompressionTests-MarcusDenker.2.mcz
EmergencyEvaluator-MarcusDenker.25.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.6.mcz
FileSystem-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Core-EstebanLorenzano.8.mcz
FileSystem-Disk-EstebanLorenzano.6.mcz
FileSystem-Memory-EstebanLorenzano.6.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Tests-Core-EstebanLorenzano.6.mcz
FileSystem-Tests-Disk-EstebanLorenzano.6.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.232.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.574.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Gofer-Core-StephaneDucasse.148.mcz
Gofer-Tests-MarcusDenker.131.mcz
Graphics-Display Objects-MarcusDenker.71.mcz
Graphics-External-MarcusDenker.10.mcz
Graphics-Files-MarcusDenker.25.mcz
Graphics-Fonts-MarcusDenker.53.mcz
Graphics-Primitives-MarcusDenker.74.mcz
Graphics-Resources-MarcusDenker.13.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.22.mcz
Graphics-Text-MarcusDenker.27.mcz
Graphics-Transformations-StephaneDucasse.4.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-EstebanLorenzano.8.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1057.mcz
KernelTests-MarcusDenker.395.mcz
Keymapping-Core-MarcusDenker.121.mcz
Keymapping-Pragmas-EstebanLorenzano.10.mcz
Keymapping-Settings-EstebanLorenzano.61.mcz
Keymapping-Shortcuts-EstebanLorenzano.54.mcz
Keymapping-Tests-MarcusDenker.59.mcz
Keymapping-Tools-Spec-EstebanLorenzano.2.mcz
MenuRegistration-StephaneDucasse.37.mcz
Monticello-MarcusDenker.575.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.140.mcz
Monticellomocks-MarcusDenker.1.mcz
Morphic-MarcusDenker.1137.mcz
MorphicTests-MarcusDenker.50.mcz
Multilingual-Encodings-StephaneDucasse.20.mcz
Multilingual-ImmPlugin-LaurentLaffont.10.mcz
Multilingual-Languages-StephaneDucasse.16.mcz
Multilingual-Tests-MarcusDenker.12.mcz
Multilingual-TextConversion-MarcusDenker.27.mcz
NECompletion-MarcusDenker.23.mcz
NOCompletion-EstebanLorenzano.9.mcz
Nautilus-MarcusDenker.262.mcz
NautilusCommon-MarcusDenker.62.mcz
NautilusRefactoring-MarcusDenker.27.mcz
Network-Kernel-MarcusDenker.67.mcz
Network-MIME-StephaneDucasse.43.mcz
Network-Mail-StephaneDucasse.10.mcz
Network-Protocols-StephaneDucasse.73.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.51.mcz
Network-URI-StephaneDucasse.34.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-StephaneDucasse.64.mcz
NetworkTests-StephaneDucasse.64.mcz
NonInteractiveTranscript-StephaneDucasse.3.mcz
PackageInfo-MarcusDenker.77.mcz
PluggableTextMorphWithLimits-EstebanLorenzano.9.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.75.mcz
Polymorph-Widgets-MarcusDenker.626.mcz
RPackage-Core-EstebanLorenzano.108.mcz
RPackage-SystemIntegration-EstebanLorenzano.90.mcz
RPackage-Tests-EstebanLorenzano.53.mcz
RecentSubmissions-MarcusDenker.149.mcz
Refactoring-Changes-EstebanLorenzano.21.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-EstebanLorenzano.29.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.11.mcz
Ring-Core-Kernel-MarcusDenker.45.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.24.mcz
SUnit-Core-EstebanLorenzano.15.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-MarcusDenker.2.mcz
SUnit-UI-MarcusDenker.19.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.2.mcz
Settings-Monticello-StephaneDucasse.4.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-MarcusDenker.43.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.138.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-EstebanLorenzano.5.mcz
Spec-Core-MarcusDenker.16.mcz
Spec-Tests-EstebanLorenzano.4.mcz
Spec-Tools-EstebanLorenzano.10.mcz
Spec-Widgets-MarcusDenker.19.mcz
StartupPreferences-EstebanLorenzano.34.mcz
System-Announcements-MarcusDenker.1.mcz
System-Applications-EstebanLorenzano.42.mcz
System-BreakPoints-MarcusDenker.4.mcz
System-Change Notification-MarcusDenker.23.mcz
System-Changes-MarcusDenker.135.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-Debugging-MarcusDenker.14.mcz
System-Download-EstebanLorenzano.74.mcz
System-FilePackage-MarcusDenker.66.mcz
System-FileRegistry-MarcusDenker.15.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.13.mcz
System-Localization-StephaneDucasse.61.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Object Storage-MarcusDenker.154.mcz
System-Platforms-StephaneDucasse.19.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.613.mcz
System-Text-MarcusDenker.203.mcz
System-Tools-EstebanLorenzano.81.mcz
Tests-MarcusDenker.358.mcz
Tools-MarcusDenker.822.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-MarcusDenker.409.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.33.mcz
UI-Basic-MarcusDenker.8.mcz
UIManager-MarcusDenker.61.mcz
Zinc-HTTP-EstebanLorenzano.253.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-EstebanLorenzano.131.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 7/10/2012 12:49'!
script190

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CodeImport-MarcusDenker.10.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.174.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.112.mcz
Collections-Strings-MarcusDenker.221.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-StephaneDucasse.135.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.565.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.337.mcz
CompilerTests-StephaneDucasse.115.mcz
Compression-MarcusDenker.110.mcz
CompressionTests-MarcusDenker.12.mcz
Deprecated20-MarcusDenker.10.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.32.mcz
FileSystem-Disk-MarcusDenker.33.mcz
FileSystem-Memory-MarcusDenker.11.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.27.mcz
FileSystem-Tests-Disk-MarcusDenker.8.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.261.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.589.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.686.mcz
FuelCommandLineHandler-MarcusDenker.4.mcz
FuelFileSystem-MarcusDenker.5.mcz
FuelFileSystemTests-MarcusDenker.3.mcz
FuelMetalevel-MarcusDenker.51.mcz
FuelMetalevelTests-MarcusDenker.44.mcz
FuelPackageLoader-MarcusDenker.106.mcz
FuelPackageLoaderTests-MarcusDenker.33.mcz
FuelTests-MarcusDenker.268.mcz
Gofer-Core-StephaneDucasse.152.mcz
Gofer-Tests-EstebanLorenzano.135.mcz
Graphics-Display Objects-StephaneDucasse.78.mcz
Graphics-External-MarcusDenker.11.mcz
Graphics-Files-StephaneDucasse.27.mcz
Graphics-Fonts-MarcusDenker.59.mcz
Graphics-Primitives-MarcusDenker.87.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-StephaneDucasse.25.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1139.mcz
KernelTests-MarcusDenker.426.mcz
Keymapping-Core-EstebanLorenzano.126.mcz
Keymapping-Pragmas-StephaneDucasse.19.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.57.mcz
Keymapping-Tests-MarcusDenker.59.mcz
Keymapping-Tools-Spec-MarcusDenker.14.mcz
MenuRegistration-StephaneDucasse.39.mcz
Monticello-MarcusDenker.633.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.158.mcz
Monticellomocks-CamilloBruni.1.mcz
Morphic-MarcusDenker.1192.mcz
MorphicTests-StephaneDucasse.52.mcz
Multilingual-Encodings-MarcusDenker.31.mcz
Multilingual-Languages-MarcusDenker.22.mcz
Multilingual-Tests-MarcusDenker.15.mcz
Multilingual-TextConversion-MarcusDenker.35.mcz
NECompletion-MarcusDenker.34.mcz
NOCompletion-EstebanLorenzano.16.mcz
Nautilus-MarcusDenker.307.mcz
NautilusCommon-MarcusDenker.73.mcz
NautilusRefactoring-MarcusDenker.39.mcz
Network-Kernel-StephaneDucasse.68.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.77.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-StephaneDucasse.37.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-StephaneDucasse.71.mcz
NetworkTests-MarcusDenker.73.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.79.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-MarcusDenker.665.mcz
RPackage-Core-StephaneDucasse.129.mcz
RPackage-SystemIntegration-MarcusDenker.109.mcz
RPackage-Tests-MarcusDenker.67.mcz
RecentSubmissions-MarcusDenker.159.mcz
Refactoring-Changes-MarcusDenker.23.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-StephaneDucasse.31.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-StephaneDucasse.15.mcz
Ring-Core-Kernel-MarcusDenker.65.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-StephaneDucasse.27.mcz
SUnit-Core-MarcusDenker.38.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-MarcusDenker.6.mcz
SUnit-UI-MarcusDenker.30.mcz
SUnit-Utilities-MarcusDenker.2.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.142.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.7.mcz
Spec-Builder-MarcusDenker.11.mcz
Spec-Core-MarcusDenker.41.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-MarcusDenker.11.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-MarcusDenker.37.mcz
Spec-Widgets-MarcusDenker.45.mcz
StartupPreferences-MarcusDenker.53.mcz
System-Announcements-StephaneDucasse.9.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.25.mcz
System-Changes-MarcusDenker.152.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.30.mcz
System-FilePackage-StephaneDucasse.70.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.20.mcz
System-Localization-MarcusDenker.63.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-StephaneDucasse.21.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.657.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.83.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.412.mcz
Text-MarcusDenker.14.mcz
Text-Core-MarcusDenker.7.mcz
Text-Edition-MarcusDenker.4.mcz
Text-Scanning-MarcusDenker.6.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.888.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-MarcusDenker.426.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.35.mcz
UI-Basic-MarcusDenker.12.mcz
UIManager-StephaneDucasse.71.mcz
Zinc-FileSystem-MarcusDenker.3.mcz
Zinc-HTTP-MarcusDenker.282.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-MarcusDenker.148.mcz
Zinc-Zodiac-MarcusDenker.15.mcz
Zodiac-Core-MarcusDenker.19.mcz
Zodiac-Tests-MarcusDenker.9.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 7/10/2012 20:47'!
script191

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CodeImport-MarcusDenker.10.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.174.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.112.mcz
Collections-Strings-MarcusDenker.221.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-StephaneDucasse.135.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.565.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.337.mcz
CompilerTests-StephaneDucasse.115.mcz
Compression-MarcusDenker.110.mcz
CompressionTests-MarcusDenker.12.mcz
Deprecated20-MarcusDenker.10.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.34.mcz
FileSystem-Disk-MarcusDenker.33.mcz
FileSystem-Memory-MarcusDenker.11.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.27.mcz
FileSystem-Tests-Disk-MarcusDenker.8.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.261.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.589.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.686.mcz
FuelCommandLineHandler-MarcusDenker.4.mcz
FuelFileSystem-MarcusDenker.5.mcz
FuelFileSystemTests-MarcusDenker.3.mcz
FuelMetalevel-MarcusDenker.51.mcz
FuelMetalevelTests-MarcusDenker.46.mcz
FuelPackageLoader-MarcusDenker.106.mcz
FuelPackageLoaderTests-MarcusDenker.33.mcz
FuelTests-MarcusDenker.270.mcz
Gofer-Core-StephaneDucasse.152.mcz
Gofer-Tests-EstebanLorenzano.135.mcz
Graphics-Display Objects-StephaneDucasse.78.mcz
Graphics-External-MarcusDenker.11.mcz
Graphics-Files-StephaneDucasse.27.mcz
Graphics-Fonts-MarcusDenker.59.mcz
Graphics-Primitives-MarcusDenker.87.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-StephaneDucasse.25.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1139.mcz
KernelTests-MarcusDenker.426.mcz
Keymapping-Core-EstebanLorenzano.126.mcz
Keymapping-Pragmas-StephaneDucasse.19.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.57.mcz
Keymapping-Tests-MarcusDenker.59.mcz
Keymapping-Tools-Spec-MarcusDenker.14.mcz
MenuRegistration-StephaneDucasse.39.mcz
Monticello-MarcusDenker.633.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.158.mcz
Monticellomocks-CamilloBruni.1.mcz
Morphic-MarcusDenker.1192.mcz
MorphicTests-StephaneDucasse.52.mcz
Multilingual-Encodings-MarcusDenker.31.mcz
Multilingual-Languages-MarcusDenker.22.mcz
Multilingual-Tests-MarcusDenker.15.mcz
Multilingual-TextConversion-MarcusDenker.35.mcz
NECompletion-MarcusDenker.34.mcz
NOCompletion-EstebanLorenzano.16.mcz
Nautilus-MarcusDenker.307.mcz
NautilusCommon-MarcusDenker.73.mcz
NautilusRefactoring-MarcusDenker.39.mcz
Network-Kernel-StephaneDucasse.68.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.77.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-StephaneDucasse.37.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-StephaneDucasse.71.mcz
NetworkTests-MarcusDenker.73.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.79.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-MarcusDenker.665.mcz
RPackage-Core-StephaneDucasse.129.mcz
RPackage-SystemIntegration-MarcusDenker.109.mcz
RPackage-Tests-MarcusDenker.67.mcz
RecentSubmissions-MarcusDenker.159.mcz
Refactoring-Changes-MarcusDenker.23.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-StephaneDucasse.31.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-StephaneDucasse.15.mcz
Ring-Core-Kernel-MarcusDenker.65.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-StephaneDucasse.27.mcz
SUnit-Core-MarcusDenker.38.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-MarcusDenker.6.mcz
SUnit-UI-MarcusDenker.30.mcz
SUnit-Utilities-MarcusDenker.2.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.142.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.7.mcz
Spec-Builder-MarcusDenker.11.mcz
Spec-Core-MarcusDenker.43.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-MarcusDenker.11.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-MarcusDenker.37.mcz
Spec-Widgets-MarcusDenker.45.mcz
StartupPreferences-MarcusDenker.53.mcz
System-Announcements-StephaneDucasse.9.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.25.mcz
System-Changes-MarcusDenker.152.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.30.mcz
System-FilePackage-StephaneDucasse.70.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.20.mcz
System-Localization-MarcusDenker.63.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-StephaneDucasse.21.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.659.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.83.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.412.mcz
Text-MarcusDenker.14.mcz
Text-Core-MarcusDenker.7.mcz
Text-Edition-MarcusDenker.4.mcz
Text-Scanning-MarcusDenker.6.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.890.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-MarcusDenker.426.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.35.mcz
UI-Basic-MarcusDenker.12.mcz
UIManager-StephaneDucasse.71.mcz
Zinc-FileSystem-MarcusDenker.3.mcz
Zinc-HTTP-MarcusDenker.282.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-MarcusDenker.148.mcz
Zinc-Zodiac-MarcusDenker.15.mcz
Zodiac-Core-MarcusDenker.19.mcz
Zodiac-Tests-MarcusDenker.9.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 7/11/2012 15:00'!
script192

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-MarcusDenker.34.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CodeImport-MarcusDenker.10.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.174.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.112.mcz
Collections-Strings-MarcusDenker.221.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-StephaneDucasse.135.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.565.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.337.mcz
CompilerTests-StephaneDucasse.115.mcz
Compression-MarcusDenker.110.mcz
CompressionTests-MarcusDenker.12.mcz
Deprecated20-MarcusDenker.10.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.34.mcz
FileSystem-Disk-MarcusDenker.33.mcz
FileSystem-Memory-MarcusDenker.11.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.27.mcz
FileSystem-Tests-Disk-MarcusDenker.8.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.261.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.589.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.686.mcz
FuelCommandLineHandler-MarcusDenker.4.mcz
FuelFileSystem-MarcusDenker.5.mcz
FuelFileSystemTests-MarcusDenker.3.mcz
FuelMetalevel-MarcusDenker.51.mcz
FuelMetalevelTests-MarcusDenker.46.mcz
FuelPackageLoader-MarcusDenker.106.mcz
FuelPackageLoaderTests-MarcusDenker.33.mcz
FuelTests-MarcusDenker.270.mcz
Gofer-Core-StephaneDucasse.152.mcz
Gofer-Tests-EstebanLorenzano.135.mcz
Graphics-Display Objects-StephaneDucasse.78.mcz
Graphics-External-MarcusDenker.11.mcz
Graphics-Files-StephaneDucasse.27.mcz
Graphics-Fonts-MarcusDenker.59.mcz
Graphics-Primitives-MarcusDenker.87.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-StephaneDucasse.25.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1139.mcz
KernelTests-MarcusDenker.426.mcz
Keymapping-Core-EstebanLorenzano.126.mcz
Keymapping-Pragmas-StephaneDucasse.19.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.57.mcz
Keymapping-Tests-MarcusDenker.59.mcz
Keymapping-Tools-Spec-MarcusDenker.14.mcz
MenuRegistration-StephaneDucasse.39.mcz
Monticello-MarcusDenker.633.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.158.mcz
Monticellomocks-CamilloBruni.1.mcz
Morphic-MarcusDenker.1192.mcz
MorphicTests-StephaneDucasse.52.mcz
Multilingual-Encodings-MarcusDenker.31.mcz
Multilingual-Languages-MarcusDenker.22.mcz
Multilingual-Tests-MarcusDenker.15.mcz
Multilingual-TextConversion-MarcusDenker.35.mcz
NECompletion-MarcusDenker.34.mcz
NOCompletion-EstebanLorenzano.16.mcz
Nautilus-MarcusDenker.307.mcz
NautilusCommon-MarcusDenker.73.mcz
NautilusRefactoring-MarcusDenker.39.mcz
Network-Kernel-StephaneDucasse.68.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.77.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-StephaneDucasse.37.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-StephaneDucasse.71.mcz
NetworkTests-MarcusDenker.73.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.79.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-MarcusDenker.665.mcz
RPackage-Core-MarcusDenker.131.mcz
RPackage-SystemIntegration-MarcusDenker.109.mcz
RPackage-Tests-MarcusDenker.67.mcz
RecentSubmissions-MarcusDenker.159.mcz
Refactoring-Changes-MarcusDenker.23.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-StephaneDucasse.31.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-StephaneDucasse.15.mcz
Ring-Core-Kernel-MarcusDenker.65.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-StephaneDucasse.27.mcz
SUnit-Core-MarcusDenker.38.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-MarcusDenker.6.mcz
SUnit-UI-MarcusDenker.30.mcz
SUnit-Utilities-MarcusDenker.2.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.142.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.7.mcz
Spec-Builder-MarcusDenker.11.mcz
Spec-Core-MarcusDenker.43.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-MarcusDenker.11.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-MarcusDenker.37.mcz
Spec-Widgets-MarcusDenker.45.mcz
StartupPreferences-MarcusDenker.53.mcz
System-Announcements-StephaneDucasse.9.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.25.mcz
System-Changes-MarcusDenker.152.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.30.mcz
System-FilePackage-StephaneDucasse.70.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.20.mcz
System-Localization-MarcusDenker.63.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-StephaneDucasse.21.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.659.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.83.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.414.mcz
Text-MarcusDenker.14.mcz
Text-Core-MarcusDenker.7.mcz
Text-Edition-MarcusDenker.4.mcz
Text-Scanning-MarcusDenker.6.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.890.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-MarcusDenker.426.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.35.mcz
UI-Basic-MarcusDenker.12.mcz
UIManager-StephaneDucasse.71.mcz
Zinc-FileSystem-MarcusDenker.3.mcz
Zinc-HTTP-MarcusDenker.282.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-MarcusDenker.148.mcz
Zinc-Zodiac-MarcusDenker.15.mcz
Zodiac-Core-MarcusDenker.19.mcz
Zodiac-Tests-MarcusDenker.9.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 7/12/2012 11:20'!
script193

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CodeImport-MarcusDenker.10.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.174.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.112.mcz
Collections-Strings-MarcusDenker.221.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-StephaneDucasse.135.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.565.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.337.mcz
CompilerTests-StephaneDucasse.115.mcz
Compression-MarcusDenker.110.mcz
CompressionTests-MarcusDenker.12.mcz
Deprecated20-MarcusDenker.10.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.34.mcz
FileSystem-Disk-MarcusDenker.33.mcz
FileSystem-Memory-MarcusDenker.11.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.27.mcz
FileSystem-Tests-Disk-MarcusDenker.8.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.261.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.589.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.686.mcz
FuelCommandLineHandler-MarcusDenker.4.mcz
FuelFileSystem-MarcusDenker.5.mcz
FuelFileSystemTests-MarcusDenker.3.mcz
FuelMetalevel-MarcusDenker.51.mcz
FuelMetalevelTests-MarcusDenker.46.mcz
FuelPackageLoader-MarcusDenker.106.mcz
FuelPackageLoaderTests-MarcusDenker.33.mcz
FuelTests-MarcusDenker.270.mcz
Gofer-Core-StephaneDucasse.152.mcz
Gofer-Tests-EstebanLorenzano.135.mcz
Graphics-Display Objects-StephaneDucasse.78.mcz
Graphics-External-MarcusDenker.11.mcz
Graphics-Files-StephaneDucasse.27.mcz
Graphics-Fonts-MarcusDenker.59.mcz
Graphics-Primitives-MarcusDenker.87.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-StephaneDucasse.25.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1139.mcz
KernelTests-MarcusDenker.426.mcz
Keymapping-Core-EstebanLorenzano.126.mcz
Keymapping-Pragmas-StephaneDucasse.19.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.57.mcz
Keymapping-Tests-MarcusDenker.59.mcz
Keymapping-Tools-Spec-MarcusDenker.14.mcz
MenuRegistration-StephaneDucasse.39.mcz
Monticello-MarcusDenker.633.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.158.mcz
Monticellomocks-CamilloBruni.1.mcz
Morphic-MarcusDenker.1192.mcz
MorphicTests-StephaneDucasse.52.mcz
Multilingual-Encodings-MarcusDenker.31.mcz
Multilingual-Languages-MarcusDenker.22.mcz
Multilingual-Tests-MarcusDenker.15.mcz
Multilingual-TextConversion-MarcusDenker.35.mcz
NECompletion-MarcusDenker.34.mcz
NOCompletion-EstebanLorenzano.16.mcz
Nautilus-MarcusDenker.307.mcz
NautilusCommon-MarcusDenker.73.mcz
NautilusRefactoring-MarcusDenker.39.mcz
Network-Kernel-StephaneDucasse.68.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.77.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-StephaneDucasse.37.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-StephaneDucasse.71.mcz
NetworkTests-MarcusDenker.73.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.79.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-MarcusDenker.665.mcz
RPackage-Core-MarcusDenker.131.mcz
RPackage-SystemIntegration-MarcusDenker.109.mcz
RPackage-Tests-MarcusDenker.67.mcz
RecentSubmissions-MarcusDenker.159.mcz
Refactoring-Changes-MarcusDenker.23.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-StephaneDucasse.31.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-StephaneDucasse.15.mcz
Ring-Core-Kernel-MarcusDenker.65.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-StephaneDucasse.27.mcz
SUnit-Core-MarcusDenker.38.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-MarcusDenker.6.mcz
SUnit-UI-MarcusDenker.30.mcz
SUnit-Utilities-MarcusDenker.2.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.142.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.7.mcz
Spec-Builder-MarcusDenker.11.mcz
Spec-Core-MarcusDenker.43.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-MarcusDenker.11.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-MarcusDenker.37.mcz
Spec-Widgets-MarcusDenker.45.mcz
StartupPreferences-MarcusDenker.53.mcz
System-Announcements-StephaneDucasse.9.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.25.mcz
System-Changes-MarcusDenker.152.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.30.mcz
System-FilePackage-StephaneDucasse.70.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.20.mcz
System-Localization-MarcusDenker.63.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-StephaneDucasse.21.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.659.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.83.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.414.mcz
Text-MarcusDenker.14.mcz
Text-Core-MarcusDenker.7.mcz
Text-Edition-MarcusDenker.4.mcz
Text-Scanning-MarcusDenker.6.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.890.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-MarcusDenker.426.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.35.mcz
UI-Basic-MarcusDenker.12.mcz
UIManager-StephaneDucasse.71.mcz
Zinc-FileSystem-MarcusDenker.3.mcz
Zinc-HTTP-MarcusDenker.282.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-MarcusDenker.148.mcz
Zinc-Zodiac-MarcusDenker.15.mcz
Zodiac-Core-MarcusDenker.19.mcz
Zodiac-Tests-MarcusDenker.9.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 7/12/2012 12:04'!
script194

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.174.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.112.mcz
Collections-Strings-MarcusDenker.221.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-StephaneDucasse.135.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.565.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.337.mcz
CompilerTests-StephaneDucasse.115.mcz
Compression-MarcusDenker.110.mcz
CompressionTests-MarcusDenker.14.mcz
Deprecated20-MarcusDenker.10.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.36.mcz
FileSystem-Disk-MarcusDenker.35.mcz
FileSystem-Memory-MarcusDenker.13.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.29.mcz
FileSystem-Tests-Disk-MarcusDenker.8.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.263.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.589.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.686.mcz
FuelCommandLineHandler-MarcusDenker.4.mcz
FuelFileSystem-MarcusDenker.5.mcz
FuelFileSystemTests-MarcusDenker.3.mcz
FuelMetalevel-MarcusDenker.51.mcz
FuelMetalevelTests-MarcusDenker.46.mcz
FuelPackageLoader-MarcusDenker.106.mcz
FuelPackageLoaderTests-MarcusDenker.33.mcz
FuelTests-MarcusDenker.270.mcz
Gofer-Core-StephaneDucasse.152.mcz
Gofer-Tests-EstebanLorenzano.135.mcz
Graphics-Display Objects-StephaneDucasse.78.mcz
Graphics-External-MarcusDenker.11.mcz
Graphics-Files-StephaneDucasse.27.mcz
Graphics-Fonts-MarcusDenker.59.mcz
Graphics-Primitives-MarcusDenker.87.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-StephaneDucasse.25.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1141.mcz
KernelTests-MarcusDenker.426.mcz
Keymapping-Core-MarcusDenker.129.mcz
Keymapping-Pragmas-MarcusDenker.22.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.57.mcz
Keymapping-Tests-MarcusDenker.61.mcz
Keymapping-Tools-Spec-MarcusDenker.14.mcz
MenuRegistration-StephaneDucasse.39.mcz
Monticello-MarcusDenker.633.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.158.mcz
Monticellomocks-CamilloBruni.1.mcz
Morphic-MarcusDenker.1192.mcz
MorphicTests-StephaneDucasse.52.mcz
Multilingual-Encodings-MarcusDenker.31.mcz
Multilingual-Languages-MarcusDenker.22.mcz
Multilingual-Tests-MarcusDenker.15.mcz
Multilingual-TextConversion-MarcusDenker.35.mcz
NECompletion-MarcusDenker.34.mcz
NOCompletion-EstebanLorenzano.16.mcz
Nautilus-MarcusDenker.307.mcz
NautilusCommon-MarcusDenker.76.mcz
NautilusRefactoring-MarcusDenker.39.mcz
Network-Kernel-StephaneDucasse.68.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.77.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-StephaneDucasse.37.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-StephaneDucasse.71.mcz
NetworkTests-MarcusDenker.73.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.79.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-MarcusDenker.665.mcz
RPackage-Core-MarcusDenker.131.mcz
RPackage-SystemIntegration-MarcusDenker.109.mcz
RPackage-Tests-MarcusDenker.67.mcz
RecentSubmissions-MarcusDenker.159.mcz
Refactoring-Changes-MarcusDenker.23.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-StephaneDucasse.31.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-StephaneDucasse.15.mcz
Ring-Core-Kernel-MarcusDenker.65.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-StephaneDucasse.27.mcz
SUnit-Core-MarcusDenker.38.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-MarcusDenker.6.mcz
SUnit-UI-MarcusDenker.30.mcz
SUnit-Utilities-MarcusDenker.2.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.142.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.7.mcz
Spec-Builder-MarcusDenker.11.mcz
Spec-Core-MarcusDenker.43.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-MarcusDenker.11.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-MarcusDenker.37.mcz
Spec-Widgets-MarcusDenker.45.mcz
StartupPreferences-MarcusDenker.53.mcz
System-Announcements-StephaneDucasse.9.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.25.mcz
System-Changes-MarcusDenker.152.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.30.mcz
System-FilePackage-StephaneDucasse.70.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.20.mcz
System-Localization-MarcusDenker.63.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-StephaneDucasse.21.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.661.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.83.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.414.mcz
Text-MarcusDenker.14.mcz
Text-Core-MarcusDenker.7.mcz
Text-Edition-MarcusDenker.4.mcz
Text-Scanning-MarcusDenker.6.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.892.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-MarcusDenker.426.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.35.mcz
UI-Basic-MarcusDenker.12.mcz
UIManager-StephaneDucasse.71.mcz
Zinc-FileSystem-MarcusDenker.5.mcz
Zinc-HTTP-MarcusDenker.282.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-MarcusDenker.148.mcz
Zinc-Zodiac-MarcusDenker.15.mcz
Zodiac-Core-MarcusDenker.19.mcz
Zodiac-Tests-MarcusDenker.9.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 7/12/2012 14:23'!
script195

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.174.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.112.mcz
Collections-Strings-MarcusDenker.221.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-StephaneDucasse.135.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.565.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.337.mcz
CompilerTests-StephaneDucasse.115.mcz
Compression-MarcusDenker.110.mcz
CompressionTests-MarcusDenker.14.mcz
Deprecated20-MarcusDenker.10.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.38.mcz
FileSystem-Disk-MarcusDenker.35.mcz
FileSystem-Memory-MarcusDenker.13.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.29.mcz
FileSystem-Tests-Disk-MarcusDenker.8.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.263.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.589.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.686.mcz
FuelCommandLineHandler-MarcusDenker.4.mcz
FuelFileSystem-MarcusDenker.5.mcz
FuelFileSystemTests-MarcusDenker.3.mcz
FuelMetalevel-MarcusDenker.51.mcz
FuelMetalevelTests-MarcusDenker.46.mcz
FuelPackageLoader-MarcusDenker.106.mcz
FuelPackageLoaderTests-MarcusDenker.33.mcz
FuelTests-MarcusDenker.270.mcz
Gofer-Core-StephaneDucasse.152.mcz
Gofer-Tests-EstebanLorenzano.135.mcz
Graphics-Display Objects-StephaneDucasse.78.mcz
Graphics-External-MarcusDenker.11.mcz
Graphics-Files-StephaneDucasse.27.mcz
Graphics-Fonts-MarcusDenker.59.mcz
Graphics-Primitives-MarcusDenker.87.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-StephaneDucasse.25.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1141.mcz
KernelTests-MarcusDenker.426.mcz
Keymapping-Core-MarcusDenker.129.mcz
Keymapping-Pragmas-MarcusDenker.22.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.57.mcz
Keymapping-Tests-MarcusDenker.61.mcz
Keymapping-Tools-Spec-MarcusDenker.14.mcz
MenuRegistration-StephaneDucasse.39.mcz
Monticello-MarcusDenker.633.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.158.mcz
Monticellomocks-CamilloBruni.1.mcz
Morphic-MarcusDenker.1192.mcz
MorphicTests-StephaneDucasse.52.mcz
Multilingual-Encodings-MarcusDenker.31.mcz
Multilingual-Languages-MarcusDenker.22.mcz
Multilingual-Tests-MarcusDenker.15.mcz
Multilingual-TextConversion-MarcusDenker.35.mcz
NECompletion-MarcusDenker.36.mcz
NOCompletion-EstebanLorenzano.16.mcz
Nautilus-MarcusDenker.307.mcz
NautilusCommon-MarcusDenker.76.mcz
NautilusRefactoring-MarcusDenker.39.mcz
Network-Kernel-StephaneDucasse.68.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.77.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-StephaneDucasse.37.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-StephaneDucasse.71.mcz
NetworkTests-MarcusDenker.73.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.79.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-MarcusDenker.665.mcz
RPackage-Core-MarcusDenker.131.mcz
RPackage-SystemIntegration-MarcusDenker.109.mcz
RPackage-Tests-MarcusDenker.67.mcz
RecentSubmissions-MarcusDenker.159.mcz
Refactoring-Changes-MarcusDenker.23.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-StephaneDucasse.31.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-StephaneDucasse.15.mcz
Ring-Core-Kernel-MarcusDenker.65.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-StephaneDucasse.27.mcz
SUnit-Core-MarcusDenker.38.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-MarcusDenker.6.mcz
SUnit-UI-MarcusDenker.30.mcz
SUnit-Utilities-MarcusDenker.2.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.142.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.7.mcz
Spec-Builder-MarcusDenker.11.mcz
Spec-Core-MarcusDenker.43.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-MarcusDenker.11.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-MarcusDenker.37.mcz
Spec-Widgets-MarcusDenker.45.mcz
StartupPreferences-MarcusDenker.53.mcz
System-Announcements-StephaneDucasse.9.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.25.mcz
System-Changes-MarcusDenker.152.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.30.mcz
System-FilePackage-StephaneDucasse.70.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.20.mcz
System-Localization-MarcusDenker.63.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-StephaneDucasse.21.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.661.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.83.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.414.mcz
Text-MarcusDenker.14.mcz
Text-Core-MarcusDenker.7.mcz
Text-Edition-MarcusDenker.4.mcz
Text-Scanning-MarcusDenker.6.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.892.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-MarcusDenker.426.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.35.mcz
UI-Basic-MarcusDenker.12.mcz
UIManager-StephaneDucasse.71.mcz
Zinc-FileSystem-MarcusDenker.5.mcz
Zinc-HTTP-MarcusDenker.282.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-MarcusDenker.148.mcz
Zinc-Zodiac-MarcusDenker.15.mcz
Zodiac-Core-MarcusDenker.19.mcz
Zodiac-Tests-MarcusDenker.9.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 7/12/2012 22:02'!
script196

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.174.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.112.mcz
Collections-Strings-MarcusDenker.221.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-StephaneDucasse.135.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.565.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.339.mcz
CompilerTests-StephaneDucasse.115.mcz
Compression-MarcusDenker.110.mcz
CompressionTests-MarcusDenker.14.mcz
Deprecated20-MarcusDenker.10.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.38.mcz
FileSystem-Disk-MarcusDenker.35.mcz
FileSystem-Memory-MarcusDenker.13.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.29.mcz
FileSystem-Tests-Disk-MarcusDenker.8.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.263.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.589.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.686.mcz
FuelCommandLineHandler-MarcusDenker.4.mcz
FuelFileSystem-MarcusDenker.5.mcz
FuelFileSystemTests-MarcusDenker.3.mcz
FuelMetalevel-MarcusDenker.51.mcz
FuelMetalevelTests-MarcusDenker.48.mcz
FuelPackageLoader-MarcusDenker.106.mcz
FuelPackageLoaderTests-MarcusDenker.33.mcz
FuelTests-MarcusDenker.270.mcz
Gofer-Core-StephaneDucasse.152.mcz
Gofer-Tests-EstebanLorenzano.135.mcz
Graphics-Display Objects-StephaneDucasse.78.mcz
Graphics-External-MarcusDenker.13.mcz
Graphics-Files-StephaneDucasse.27.mcz
Graphics-Fonts-MarcusDenker.59.mcz
Graphics-Primitives-MarcusDenker.87.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-StephaneDucasse.25.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1143.mcz
KernelTests-MarcusDenker.428.mcz
Keymapping-Core-MarcusDenker.129.mcz
Keymapping-Pragmas-MarcusDenker.22.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.57.mcz
Keymapping-Tests-MarcusDenker.61.mcz
Keymapping-Tools-Spec-MarcusDenker.14.mcz
MenuRegistration-StephaneDucasse.39.mcz
Monticello-MarcusDenker.633.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.158.mcz
Monticellomocks-CamilloBruni.1.mcz
Morphic-MarcusDenker.1192.mcz
MorphicTests-StephaneDucasse.52.mcz
Multilingual-Encodings-MarcusDenker.31.mcz
Multilingual-Languages-MarcusDenker.24.mcz
Multilingual-Tests-MarcusDenker.15.mcz
Multilingual-TextConversion-MarcusDenker.35.mcz
NECompletion-MarcusDenker.38.mcz
NOCompletion-EstebanLorenzano.16.mcz
Nautilus-MarcusDenker.307.mcz
NautilusCommon-MarcusDenker.78.mcz
NautilusRefactoring-MarcusDenker.39.mcz
Network-Kernel-StephaneDucasse.68.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.77.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-StephaneDucasse.37.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-StephaneDucasse.71.mcz
NetworkTests-MarcusDenker.73.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.81.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-MarcusDenker.665.mcz
RPackage-Core-MarcusDenker.131.mcz
RPackage-SystemIntegration-MarcusDenker.109.mcz
RPackage-Tests-MarcusDenker.67.mcz
RecentSubmissions-MarcusDenker.159.mcz
Refactoring-Changes-MarcusDenker.23.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-StephaneDucasse.31.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-StephaneDucasse.15.mcz
Ring-Core-Kernel-MarcusDenker.65.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-StephaneDucasse.27.mcz
SUnit-Core-MarcusDenker.38.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-MarcusDenker.6.mcz
SUnit-UI-MarcusDenker.30.mcz
SUnit-Utilities-MarcusDenker.2.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.142.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.7.mcz
Spec-Builder-MarcusDenker.11.mcz
Spec-Core-MarcusDenker.43.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-MarcusDenker.11.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-MarcusDenker.39.mcz
Spec-Widgets-MarcusDenker.45.mcz
StartupPreferences-MarcusDenker.56.mcz
System-Announcements-StephaneDucasse.9.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.25.mcz
System-Changes-MarcusDenker.152.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.30.mcz
System-FilePackage-StephaneDucasse.70.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.20.mcz
System-Localization-MarcusDenker.63.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.23.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.664.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.85.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.416.mcz
Text-MarcusDenker.14.mcz
Text-Core-MarcusDenker.7.mcz
Text-Edition-MarcusDenker.4.mcz
Text-Scanning-MarcusDenker.6.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.894.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-MarcusDenker.426.mcz
Transcript-MarcusDenker.4.mcz
UI-Basic-MarcusDenker.12.mcz
UIManager-StephaneDucasse.71.mcz
Zinc-FileSystem-MarcusDenker.5.mcz
Zinc-HTTP-MarcusDenker.282.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-MarcusDenker.148.mcz
Zinc-Zodiac-MarcusDenker.15.mcz
Zodiac-Core-MarcusDenker.19.mcz
Zodiac-Tests-MarcusDenker.9.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 7/13/2012 10:51'!
script197

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.174.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.112.mcz
Collections-Strings-MarcusDenker.221.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-StephaneDucasse.135.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.565.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.339.mcz
CompilerTests-StephaneDucasse.115.mcz
Compression-MarcusDenker.110.mcz
CompressionTests-MarcusDenker.17.mcz
Deprecated20-MarcusDenker.10.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.40.mcz
FileSystem-Disk-MarcusDenker.35.mcz
FileSystem-Memory-MarcusDenker.13.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.32.mcz
FileSystem-Tests-Disk-MarcusDenker.8.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.266.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.589.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.686.mcz
FuelCommandLineHandler-MarcusDenker.4.mcz
FuelFileSystem-MarcusDenker.5.mcz
FuelFileSystemTests-MarcusDenker.3.mcz
FuelMetalevel-MarcusDenker.51.mcz
FuelMetalevelTests-MarcusDenker.48.mcz
FuelPackageLoader-MarcusDenker.106.mcz
FuelPackageLoaderTests-MarcusDenker.33.mcz
FuelTests-MarcusDenker.270.mcz
Gofer-Core-MarcusDenker.155.mcz
Gofer-Tests-EstebanLorenzano.135.mcz
Graphics-Display Objects-StephaneDucasse.78.mcz
Graphics-External-MarcusDenker.13.mcz
Graphics-Files-MarcusDenker.30.mcz
Graphics-Fonts-MarcusDenker.59.mcz
Graphics-Primitives-MarcusDenker.87.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1143.mcz
KernelTests-MarcusDenker.428.mcz
Keymapping-Core-MarcusDenker.129.mcz
Keymapping-Pragmas-MarcusDenker.22.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.57.mcz
Keymapping-Tests-MarcusDenker.61.mcz
Keymapping-Tools-Spec-MarcusDenker.14.mcz
MenuRegistration-StephaneDucasse.39.mcz
Monticello-MarcusDenker.636.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.158.mcz
Monticellomocks-CamilloBruni.1.mcz
Morphic-MarcusDenker.1192.mcz
MorphicTests-StephaneDucasse.52.mcz
Multilingual-Encodings-MarcusDenker.31.mcz
Multilingual-Languages-MarcusDenker.24.mcz
Multilingual-Tests-MarcusDenker.18.mcz
Multilingual-TextConversion-MarcusDenker.35.mcz
NECompletion-MarcusDenker.38.mcz
NOCompletion-EstebanLorenzano.16.mcz
Nautilus-MarcusDenker.307.mcz
NautilusCommon-MarcusDenker.78.mcz
NautilusRefactoring-MarcusDenker.39.mcz
Network-Kernel-StephaneDucasse.68.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.77.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-StephaneDucasse.37.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.74.mcz
NetworkTests-MarcusDenker.73.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.81.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-MarcusDenker.668.mcz
RPackage-Core-MarcusDenker.131.mcz
RPackage-SystemIntegration-MarcusDenker.109.mcz
RPackage-Tests-MarcusDenker.67.mcz
RecentSubmissions-MarcusDenker.159.mcz
Refactoring-Changes-MarcusDenker.23.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-StephaneDucasse.31.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-StephaneDucasse.15.mcz
Ring-Core-Kernel-MarcusDenker.65.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-StephaneDucasse.27.mcz
SUnit-Core-MarcusDenker.38.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-MarcusDenker.6.mcz
SUnit-UI-MarcusDenker.30.mcz
SUnit-Utilities-MarcusDenker.2.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.142.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.7.mcz
Spec-Builder-MarcusDenker.11.mcz
Spec-Core-MarcusDenker.43.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-MarcusDenker.11.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-MarcusDenker.39.mcz
Spec-Widgets-MarcusDenker.45.mcz
StartupPreferences-MarcusDenker.56.mcz
System-Announcements-StephaneDucasse.9.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.25.mcz
System-Changes-MarcusDenker.155.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.30.mcz
System-FilePackage-StephaneDucasse.70.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.20.mcz
System-Localization-MarcusDenker.63.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.23.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.666.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.85.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.416.mcz
Text-MarcusDenker.14.mcz
Text-Core-MarcusDenker.7.mcz
Text-Edition-MarcusDenker.4.mcz
Text-Scanning-MarcusDenker.6.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.896.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-MarcusDenker.426.mcz
Transcript-MarcusDenker.4.mcz
UI-Basic-MarcusDenker.12.mcz
UIManager-StephaneDucasse.71.mcz
Zinc-FileSystem-MarcusDenker.5.mcz
Zinc-HTTP-MarcusDenker.282.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-MarcusDenker.148.mcz
Zinc-Zodiac-MarcusDenker.15.mcz
Zodiac-Core-MarcusDenker.19.mcz
Zodiac-Tests-MarcusDenker.9.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 7/13/2012 15:05'!
script198

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.25.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.174.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.112.mcz
Collections-Strings-MarcusDenker.221.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-StephaneDucasse.135.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.565.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.339.mcz
CompilerTests-StephaneDucasse.115.mcz
Compression-MarcusDenker.110.mcz
CompressionTests-MarcusDenker.17.mcz
Deprecated20-MarcusDenker.10.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.40.mcz
FileSystem-Disk-MarcusDenker.35.mcz
FileSystem-Memory-MarcusDenker.13.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.32.mcz
FileSystem-Tests-Disk-MarcusDenker.8.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.266.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.589.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.686.mcz
FuelCommandLineHandler-MarcusDenker.4.mcz
FuelFileSystem-MarcusDenker.5.mcz
FuelFileSystemTests-MarcusDenker.3.mcz
FuelMetalevel-MarcusDenker.51.mcz
FuelMetalevelTests-MarcusDenker.48.mcz
FuelPackageLoader-MarcusDenker.106.mcz
FuelPackageLoaderTests-MarcusDenker.33.mcz
FuelTests-MarcusDenker.270.mcz
Gofer-Core-MarcusDenker.155.mcz
Gofer-Tests-EstebanLorenzano.135.mcz
Graphics-Display Objects-StephaneDucasse.78.mcz
Graphics-External-MarcusDenker.13.mcz
Graphics-Files-MarcusDenker.30.mcz
Graphics-Fonts-MarcusDenker.59.mcz
Graphics-Primitives-MarcusDenker.87.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1143.mcz
KernelTests-MarcusDenker.428.mcz
Keymapping-Core-MarcusDenker.129.mcz
Keymapping-Pragmas-MarcusDenker.22.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.57.mcz
Keymapping-Tests-MarcusDenker.61.mcz
Keymapping-Tools-Spec-MarcusDenker.14.mcz
MenuRegistration-StephaneDucasse.39.mcz
Monticello-MarcusDenker.636.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.158.mcz
Monticellomocks-CamilloBruni.1.mcz
Morphic-MarcusDenker.1192.mcz
MorphicTests-StephaneDucasse.52.mcz
Multilingual-Encodings-MarcusDenker.31.mcz
Multilingual-Languages-MarcusDenker.24.mcz
Multilingual-Tests-MarcusDenker.18.mcz
Multilingual-TextConversion-MarcusDenker.35.mcz
NECompletion-MarcusDenker.38.mcz
NOCompletion-EstebanLorenzano.16.mcz
Nautilus-MarcusDenker.310.mcz
NautilusCommon-MarcusDenker.78.mcz
NautilusRefactoring-MarcusDenker.39.mcz
Network-Kernel-StephaneDucasse.68.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.77.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-StephaneDucasse.37.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.74.mcz
NetworkTests-MarcusDenker.73.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.81.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-MarcusDenker.668.mcz
RPackage-Core-MarcusDenker.131.mcz
RPackage-SystemIntegration-MarcusDenker.109.mcz
RPackage-Tests-MarcusDenker.67.mcz
RecentSubmissions-MarcusDenker.159.mcz
Refactoring-Changes-MarcusDenker.23.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-StephaneDucasse.31.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-StephaneDucasse.15.mcz
Ring-Core-Kernel-MarcusDenker.65.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-StephaneDucasse.27.mcz
SUnit-Core-MarcusDenker.38.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-MarcusDenker.6.mcz
SUnit-UI-MarcusDenker.30.mcz
SUnit-Utilities-MarcusDenker.2.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.142.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.7.mcz
Spec-Builder-MarcusDenker.11.mcz
Spec-Core-MarcusDenker.43.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-MarcusDenker.11.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-MarcusDenker.39.mcz
Spec-Widgets-MarcusDenker.45.mcz
StartupPreferences-MarcusDenker.56.mcz
System-Announcements-StephaneDucasse.9.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.25.mcz
System-Changes-MarcusDenker.155.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.30.mcz
System-FilePackage-StephaneDucasse.70.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.20.mcz
System-Localization-MarcusDenker.63.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.23.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.666.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.85.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.416.mcz
Text-MarcusDenker.14.mcz
Text-Core-MarcusDenker.7.mcz
Text-Edition-MarcusDenker.4.mcz
Text-Scanning-MarcusDenker.6.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.898.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-MarcusDenker.426.mcz
Transcript-MarcusDenker.4.mcz
UI-Basic-MarcusDenker.12.mcz
UIManager-StephaneDucasse.71.mcz
Zinc-FileSystem-MarcusDenker.5.mcz
Zinc-HTTP-MarcusDenker.282.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-MarcusDenker.148.mcz
Zinc-Zodiac-MarcusDenker.15.mcz
Zodiac-Core-MarcusDenker.19.mcz
Zodiac-Tests-MarcusDenker.9.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 7/13/2012 15:40'!
script199

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.25.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.174.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.112.mcz
Collections-Strings-MarcusDenker.221.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-StephaneDucasse.135.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.565.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.339.mcz
CompilerTests-StephaneDucasse.115.mcz
Compression-MarcusDenker.110.mcz
CompressionTests-MarcusDenker.17.mcz
Deprecated20-MarcusDenker.12.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.42.mcz
FileSystem-Disk-MarcusDenker.35.mcz
FileSystem-Memory-MarcusDenker.13.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.32.mcz
FileSystem-Tests-Disk-MarcusDenker.8.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.268.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.591.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.686.mcz
FuelCommandLineHandler-MarcusDenker.4.mcz
FuelFileSystem-MarcusDenker.5.mcz
FuelFileSystemTests-MarcusDenker.3.mcz
FuelMetalevel-MarcusDenker.51.mcz
FuelMetalevelTests-MarcusDenker.48.mcz
FuelPackageLoader-MarcusDenker.106.mcz
FuelPackageLoaderTests-MarcusDenker.33.mcz
FuelTests-MarcusDenker.270.mcz
Gofer-Core-MarcusDenker.155.mcz
Gofer-Tests-EstebanLorenzano.135.mcz
Graphics-Display Objects-StephaneDucasse.78.mcz
Graphics-External-MarcusDenker.13.mcz
Graphics-Files-MarcusDenker.30.mcz
Graphics-Fonts-MarcusDenker.59.mcz
Graphics-Primitives-MarcusDenker.87.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1145.mcz
KernelTests-MarcusDenker.428.mcz
Keymapping-Core-MarcusDenker.130.mcz
Keymapping-Pragmas-MarcusDenker.24.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.59.mcz
Keymapping-Tests-MarcusDenker.61.mcz
Keymapping-Tools-Spec-MarcusDenker.14.mcz
MenuRegistration-MarcusDenker.41.mcz
Monticello-MarcusDenker.636.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.158.mcz
Monticellomocks-CamilloBruni.1.mcz
Morphic-MarcusDenker.1193.mcz
MorphicTests-StephaneDucasse.52.mcz
Multilingual-Encodings-MarcusDenker.31.mcz
Multilingual-Languages-MarcusDenker.24.mcz
Multilingual-Tests-MarcusDenker.18.mcz
Multilingual-TextConversion-MarcusDenker.35.mcz
NECompletion-MarcusDenker.38.mcz
NOCompletion-EstebanLorenzano.16.mcz
Nautilus-MarcusDenker.310.mcz
NautilusCommon-MarcusDenker.78.mcz
NautilusRefactoring-MarcusDenker.39.mcz
Network-Kernel-StephaneDucasse.68.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.77.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-StephaneDucasse.37.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.74.mcz
NetworkTests-MarcusDenker.73.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.81.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-MarcusDenker.670.mcz
RPackage-Core-MarcusDenker.131.mcz
RPackage-SystemIntegration-MarcusDenker.109.mcz
RPackage-Tests-MarcusDenker.67.mcz
RecentSubmissions-MarcusDenker.159.mcz
Refactoring-Changes-MarcusDenker.23.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-StephaneDucasse.31.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-StephaneDucasse.15.mcz
Ring-Core-Kernel-MarcusDenker.65.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-StephaneDucasse.27.mcz
SUnit-Core-MarcusDenker.38.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-MarcusDenker.6.mcz
SUnit-UI-MarcusDenker.30.mcz
SUnit-Utilities-MarcusDenker.2.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.142.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.7.mcz
Spec-Builder-MarcusDenker.11.mcz
Spec-Core-MarcusDenker.43.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-MarcusDenker.11.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-MarcusDenker.39.mcz
Spec-Widgets-MarcusDenker.45.mcz
StartupPreferences-MarcusDenker.56.mcz
System-Announcements-StephaneDucasse.9.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.25.mcz
System-Changes-MarcusDenker.155.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.30.mcz
System-FilePackage-StephaneDucasse.70.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.20.mcz
System-Localization-MarcusDenker.65.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.668.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.85.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.416.mcz
Text-MarcusDenker.14.mcz
Text-Core-MarcusDenker.7.mcz
Text-Edition-MarcusDenker.4.mcz
Text-Scanning-MarcusDenker.6.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.899.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-MarcusDenker.426.mcz
Transcript-MarcusDenker.4.mcz
UI-Basic-MarcusDenker.12.mcz
UIManager-StephaneDucasse.71.mcz
Zinc-FileSystem-MarcusDenker.5.mcz
Zinc-HTTP-MarcusDenker.284.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-MarcusDenker.148.mcz
Zinc-Zodiac-MarcusDenker.15.mcz
Zodiac-Core-MarcusDenker.19.mcz
Zodiac-Tests-MarcusDenker.9.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 4/20/2012 16:23'!
script2

	^ 'Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-StephaneDucasse.9.mcz
Balloon-MarcusDenker.82.mcz
BalloonTests-MarcusDenker.1.mcz
Collections-Abstract-MarcusDenker.160.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-MarcusDenker.66.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.5.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-StephaneDucasse.105.mcz
Collections-Strings-MarcusDenker.207.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-MarcusDenker.77.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-MarcusDenker.131.mcz
Collections-Weak-IgorStasenko.59.mcz
CollectionsTests-Integrator.557.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.322.mcz
CompilerTests-marcusDenker.104.mcz
Compression-StephaneDucasse.93.mcz
CompressionTests-MarcusDenker.2.mcz
Deprecated14-EstebanLorenzano.54.mcz
EmergencyEvaluator-MarcusDenker.25.mcz
EventModel-StephaneDucasse.1.mcz
FileSystem-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Core-EstebanLorenzano.8.mcz
FileSystem-Disk-EstebanLorenzano.6.mcz
FileSystem-Memory-EstebanLorenzano.6.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Tests-Core-EstebanLorenzano.6.mcz
FileSystem-Tests-Disk-EstebanLorenzano.6.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.231.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.574.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Gofer-Core-StephaneDucasse.147.mcz
Gofer-Tests-MarcusDenker.131.mcz
Graphics-Display Objects-MarcusDenker.70.mcz
Graphics-External-MarcusDenker.10.mcz
Graphics-Files-MarcusDenker.25.mcz
Graphics-Fonts-EstebanLorenzano.52.mcz
Graphics-Primitives-MarcusDenker.73.mcz
Graphics-Resources-MarcusDenker.13.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.22.mcz
Graphics-Text-MarcusDenker.27.mcz
Graphics-Transformations-StephaneDucasse.4.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
Kernel-MarcusDenker.1047.mcz
KernelTests-MarcusDenker.391.mcz
MenuRegistration-StephaneDucasse.37.mcz
Monticello-MarcusDenker.575.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.140.mcz
Monticellomocks-MarcusDenker.1.mcz
Morphic-MarcusDenker.1127.mcz
MorphicTests-MarcusDenker.48.mcz
Multilingual-Encodings-StephaneDucasse.20.mcz
Multilingual-ImmPlugin-LaurentLaffont.10.mcz
Multilingual-Languages-StephaneDucasse.16.mcz
Multilingual-Tests-MarcusDenker.12.mcz
Multilingual-TextConversion-MarcusDenker.27.mcz
NECompletion-EstebanLorenzano.18.mcz
NOCompletion-EstebanLorenzano.9.mcz
Network-Kernel-MarcusDenker.67.mcz
Network-MIME-StephaneDucasse.43.mcz
Network-Mail-StephaneDucasse.10.mcz
Network-Protocols-StephaneDucasse.73.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.51.mcz
Network-URI-StephaneDucasse.34.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-StephaneDucasse.64.mcz
NetworkTests-StephaneDucasse.64.mcz
NonInteractiveTranscript-StephaneDucasse.3.mcz
PackageInfo-MarcusDenker.75.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-StephaneDucasse.10.mcz
Polymorph-Tools-Diff-StephaneDucasse.73.mcz
Polymorph-Widgets-EstebanLorenzano.617.mcz
RecentSubmissions-MarcusDenker.148.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.11.mcz
Ring-Core-Kernel-MarcusDenker.44.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.24.mcz
SUnit-Core-EstebanLorenzano.15.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-MarcusDenker.2.mcz
SUnit-UI-StephaneDucasse.18.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.2.mcz
Settings-Monticello-StephaneDucasse.4.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-MarcusDenker.43.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.138.mcz
ShoutTests-MarcusDenker.16.mcz
StartupPreferences-EstebanLorenzano.34.mcz
System-Announcements-MarcusDenker.1.mcz
System-Applications-EstebanLorenzano.42.mcz
System-BreakPoints-MarcusDenker.4.mcz
System-Change Notification-MarcusDenker.23.mcz
System-Changes-MarcusDenker.135.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-Debugging-MarcusDenker.13.mcz
System-Download-EstebanLorenzano.74.mcz
System-FilePackage-MarcusDenker.66.mcz
System-FileRegistry-MarcusDenker.15.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.13.mcz
System-Localization-StephaneDucasse.61.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Object Storage-MarcusDenker.153.mcz
System-Platforms-StephaneDucasse.19.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-EstebanLorenzano.610.mcz
System-Text-MarcusDenker.199.mcz
System-Tools-MarcusDenker.79.mcz
Tests-MarcusDenker.354.mcz
Tools-EstebanLorenzano.811.mcz
ToolsTest-MarcusDenker.denker.22.mcz
Traits-MarcusDenker.406.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.33.mcz
UI-Basic-MarcusDenker.8.mcz
UIManager-MarcusDenker.61.mcz
Zinc-HTTP-EstebanLorenzano.253.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-EstebanLorenzano.131.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 4/28/2012 09:23'!
script20

	^ 'AST-Core-EstebanLorenzano.93.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-StephaneDucasse.9.mcz
Balloon-MarcusDenker.83.mcz
BalloonTests-MarcusDenker.1.mcz
Collections-Abstract-MarcusDenker.160.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-MarcusDenker.66.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.5.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-StephaneDucasse.105.mcz
Collections-Strings-MarcusDenker.207.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-MarcusDenker.77.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-MarcusDenker.131.mcz
Collections-Weak-IgorStasenko.59.mcz
CollectionsTests-Integrator.557.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.325.mcz
CompilerTests-marcusDenker.104.mcz
Compression-StephaneDucasse.93.mcz
CompressionTests-MarcusDenker.2.mcz
EmergencyEvaluator-MarcusDenker.25.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.6.mcz
FileSystem-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Core-EstebanLorenzano.8.mcz
FileSystem-Disk-EstebanLorenzano.6.mcz
FileSystem-Memory-EstebanLorenzano.6.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Tests-Core-EstebanLorenzano.6.mcz
FileSystem-Tests-Disk-EstebanLorenzano.6.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.232.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.574.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Gofer-Core-StephaneDucasse.148.mcz
Gofer-Tests-MarcusDenker.131.mcz
Graphics-Display Objects-MarcusDenker.71.mcz
Graphics-External-MarcusDenker.10.mcz
Graphics-Files-MarcusDenker.25.mcz
Graphics-Fonts-MarcusDenker.53.mcz
Graphics-Primitives-MarcusDenker.74.mcz
Graphics-Resources-MarcusDenker.13.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.22.mcz
Graphics-Text-MarcusDenker.27.mcz
Graphics-Transformations-StephaneDucasse.4.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-EstebanLorenzano.8.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1058.mcz
KernelTests-MarcusDenker.395.mcz
Keymapping-Core-MarcusDenker.121.mcz
Keymapping-Pragmas-EstebanLorenzano.10.mcz
Keymapping-Settings-EstebanLorenzano.61.mcz
Keymapping-Shortcuts-EstebanLorenzano.54.mcz
Keymapping-Tests-MarcusDenker.59.mcz
Keymapping-Tools-Spec-EstebanLorenzano.2.mcz
MenuRegistration-StephaneDucasse.37.mcz
Monticello-MarcusDenker.577.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.142.mcz
Monticellomocks-MarcusDenker.1.mcz
Morphic-MarcusDenker.1137.mcz
MorphicTests-MarcusDenker.50.mcz
Multilingual-Encodings-StephaneDucasse.20.mcz
Multilingual-ImmPlugin-LaurentLaffont.10.mcz
Multilingual-Languages-StephaneDucasse.16.mcz
Multilingual-Tests-MarcusDenker.12.mcz
Multilingual-TextConversion-MarcusDenker.27.mcz
NECompletion-MarcusDenker.23.mcz
NOCompletion-EstebanLorenzano.9.mcz
Nautilus-MarcusDenker.262.mcz
NautilusCommon-MarcusDenker.62.mcz
NautilusRefactoring-MarcusDenker.27.mcz
Network-Kernel-MarcusDenker.67.mcz
Network-MIME-StephaneDucasse.43.mcz
Network-Mail-StephaneDucasse.10.mcz
Network-Protocols-StephaneDucasse.73.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.51.mcz
Network-URI-StephaneDucasse.34.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-StephaneDucasse.64.mcz
NetworkTests-StephaneDucasse.64.mcz
NonInteractiveTranscript-StephaneDucasse.3.mcz
PackageInfo-MarcusDenker.77.mcz
PluggableTextMorphWithLimits-EstebanLorenzano.9.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.75.mcz
Polymorph-Widgets-MarcusDenker.626.mcz
RPackage-Core-EstebanLorenzano.108.mcz
RPackage-SystemIntegration-EstebanLorenzano.90.mcz
RPackage-Tests-EstebanLorenzano.53.mcz
RecentSubmissions-MarcusDenker.149.mcz
Refactoring-Changes-EstebanLorenzano.21.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-EstebanLorenzano.29.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.11.mcz
Ring-Core-Kernel-MarcusDenker.45.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.24.mcz
SUnit-Core-EstebanLorenzano.15.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-MarcusDenker.2.mcz
SUnit-UI-MarcusDenker.19.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.2.mcz
Settings-Monticello-StephaneDucasse.4.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-MarcusDenker.43.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.138.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-EstebanLorenzano.5.mcz
Spec-Core-MarcusDenker.16.mcz
Spec-Tests-EstebanLorenzano.4.mcz
Spec-Tools-EstebanLorenzano.10.mcz
Spec-Widgets-MarcusDenker.19.mcz
StartupPreferences-EstebanLorenzano.34.mcz
System-Announcements-MarcusDenker.1.mcz
System-Applications-EstebanLorenzano.42.mcz
System-BreakPoints-MarcusDenker.4.mcz
System-Change Notification-MarcusDenker.23.mcz
System-Changes-MarcusDenker.135.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-Debugging-MarcusDenker.14.mcz
System-Download-EstebanLorenzano.74.mcz
System-FilePackage-MarcusDenker.66.mcz
System-FileRegistry-MarcusDenker.15.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.13.mcz
System-Localization-StephaneDucasse.61.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Object Storage-MarcusDenker.154.mcz
System-Platforms-StephaneDucasse.19.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.613.mcz
System-Text-MarcusDenker.203.mcz
System-Tools-EstebanLorenzano.81.mcz
Tests-MarcusDenker.359.mcz
Tools-MarcusDenker.822.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-MarcusDenker.409.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.33.mcz
UI-Basic-MarcusDenker.8.mcz
UIManager-MarcusDenker.61.mcz
Zinc-HTTP-EstebanLorenzano.253.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-EstebanLorenzano.131.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 7/13/2012 16:22'!
script200

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.25.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.174.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.112.mcz
Collections-Strings-MarcusDenker.221.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-StephaneDucasse.135.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.565.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.339.mcz
CompilerTests-StephaneDucasse.115.mcz
Compression-MarcusDenker.110.mcz
CompressionTests-MarcusDenker.17.mcz
Deprecated20-MarcusDenker.12.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.42.mcz
FileSystem-Disk-MarcusDenker.35.mcz
FileSystem-Memory-MarcusDenker.13.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.32.mcz
FileSystem-Tests-Disk-MarcusDenker.8.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.268.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.591.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.686.mcz
FuelCommandLineHandler-MarcusDenker.4.mcz
FuelFileSystem-MarcusDenker.5.mcz
FuelFileSystemTests-MarcusDenker.3.mcz
FuelMetalevel-MarcusDenker.51.mcz
FuelMetalevelTests-MarcusDenker.48.mcz
FuelPackageLoader-MarcusDenker.106.mcz
FuelPackageLoaderTests-MarcusDenker.33.mcz
FuelTests-MarcusDenker.270.mcz
Gofer-Core-MarcusDenker.155.mcz
Gofer-Tests-EstebanLorenzano.135.mcz
Graphics-Display Objects-StephaneDucasse.78.mcz
Graphics-External-MarcusDenker.13.mcz
Graphics-Files-MarcusDenker.30.mcz
Graphics-Fonts-MarcusDenker.59.mcz
Graphics-Primitives-MarcusDenker.87.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1145.mcz
KernelTests-MarcusDenker.428.mcz
Keymapping-Core-MarcusDenker.130.mcz
Keymapping-Pragmas-MarcusDenker.24.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.59.mcz
Keymapping-Tests-MarcusDenker.61.mcz
Keymapping-Tools-Spec-MarcusDenker.14.mcz
MenuRegistration-MarcusDenker.41.mcz
Monticello-MarcusDenker.636.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.158.mcz
Monticellomocks-CamilloBruni.1.mcz
Morphic-MarcusDenker.1194.mcz
MorphicTests-StephaneDucasse.52.mcz
Multilingual-Encodings-MarcusDenker.31.mcz
Multilingual-Languages-MarcusDenker.24.mcz
Multilingual-Tests-MarcusDenker.18.mcz
Multilingual-TextConversion-MarcusDenker.35.mcz
NECompletion-MarcusDenker.38.mcz
NOCompletion-EstebanLorenzano.16.mcz
Nautilus-MarcusDenker.310.mcz
NautilusCommon-MarcusDenker.78.mcz
NautilusRefactoring-MarcusDenker.41.mcz
Network-Kernel-StephaneDucasse.68.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.77.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-StephaneDucasse.37.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.74.mcz
NetworkTests-MarcusDenker.73.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.81.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-MarcusDenker.672.mcz
RPackage-Core-MarcusDenker.131.mcz
RPackage-SystemIntegration-MarcusDenker.109.mcz
RPackage-Tests-MarcusDenker.67.mcz
RecentSubmissions-MarcusDenker.159.mcz
Refactoring-Changes-MarcusDenker.23.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-StephaneDucasse.31.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-StephaneDucasse.15.mcz
Ring-Core-Kernel-MarcusDenker.65.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-StephaneDucasse.27.mcz
SUnit-Core-MarcusDenker.38.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-MarcusDenker.6.mcz
SUnit-UI-MarcusDenker.30.mcz
SUnit-Utilities-MarcusDenker.2.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.144.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.7.mcz
Spec-Builder-MarcusDenker.11.mcz
Spec-Core-MarcusDenker.43.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-MarcusDenker.11.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-MarcusDenker.39.mcz
Spec-Widgets-MarcusDenker.45.mcz
StartupPreferences-MarcusDenker.56.mcz
System-Announcements-StephaneDucasse.9.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.25.mcz
System-Changes-MarcusDenker.155.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.30.mcz
System-FilePackage-StephaneDucasse.70.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.20.mcz
System-Localization-MarcusDenker.65.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.668.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.85.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.416.mcz
Text-MarcusDenker.14.mcz
Text-Core-MarcusDenker.7.mcz
Text-Edition-MarcusDenker.4.mcz
Text-Scanning-MarcusDenker.6.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.901.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-MarcusDenker.426.mcz
Transcript-MarcusDenker.4.mcz
UI-Basic-MarcusDenker.12.mcz
UIManager-StephaneDucasse.71.mcz
Zinc-FileSystem-MarcusDenker.5.mcz
Zinc-HTTP-MarcusDenker.284.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-MarcusDenker.148.mcz
Zinc-Zodiac-MarcusDenker.15.mcz
Zodiac-Core-MarcusDenker.19.mcz
Zodiac-Tests-MarcusDenker.9.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 7/13/2012 18:00'!
script201

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.25.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.174.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.112.mcz
Collections-Strings-MarcusDenker.221.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-StephaneDucasse.135.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.565.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.339.mcz
CompilerTests-StephaneDucasse.115.mcz
Compression-MarcusDenker.110.mcz
CompressionTests-MarcusDenker.17.mcz
Deprecated20-MarcusDenker.12.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.42.mcz
FileSystem-Disk-MarcusDenker.35.mcz
FileSystem-Memory-MarcusDenker.13.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.32.mcz
FileSystem-Tests-Disk-MarcusDenker.8.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.268.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.591.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.686.mcz
FuelCommandLineHandler-MarcusDenker.4.mcz
FuelFileSystem-MarcusDenker.5.mcz
FuelFileSystemTests-MarcusDenker.3.mcz
FuelMetalevel-MarcusDenker.51.mcz
FuelMetalevelTests-MarcusDenker.48.mcz
FuelPackageLoader-MarcusDenker.106.mcz
FuelPackageLoaderTests-MarcusDenker.33.mcz
FuelTests-MarcusDenker.270.mcz
Gofer-Core-MarcusDenker.155.mcz
Gofer-Tests-EstebanLorenzano.135.mcz
Graphics-Display Objects-StephaneDucasse.78.mcz
Graphics-External-MarcusDenker.13.mcz
Graphics-Files-MarcusDenker.30.mcz
Graphics-Fonts-MarcusDenker.59.mcz
Graphics-Primitives-MarcusDenker.87.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1147.mcz
KernelTests-MarcusDenker.428.mcz
Keymapping-Core-MarcusDenker.130.mcz
Keymapping-Pragmas-MarcusDenker.24.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.59.mcz
Keymapping-Tests-MarcusDenker.61.mcz
Keymapping-Tools-Spec-MarcusDenker.14.mcz
MenuRegistration-MarcusDenker.41.mcz
Monticello-MarcusDenker.636.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.158.mcz
Monticellomocks-CamilloBruni.1.mcz
Morphic-MarcusDenker.1195.mcz
MorphicTests-StephaneDucasse.52.mcz
Multilingual-Encodings-MarcusDenker.31.mcz
Multilingual-Languages-MarcusDenker.24.mcz
Multilingual-Tests-MarcusDenker.18.mcz
Multilingual-TextConversion-MarcusDenker.35.mcz
NECompletion-MarcusDenker.38.mcz
NOCompletion-EstebanLorenzano.16.mcz
Nautilus-MarcusDenker.310.mcz
NautilusCommon-MarcusDenker.78.mcz
NautilusRefactoring-MarcusDenker.41.mcz
Network-Kernel-StephaneDucasse.68.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.77.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-StephaneDucasse.37.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.74.mcz
NetworkTests-MarcusDenker.73.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.81.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-MarcusDenker.672.mcz
RPackage-Core-MarcusDenker.131.mcz
RPackage-SystemIntegration-MarcusDenker.109.mcz
RPackage-Tests-MarcusDenker.67.mcz
RecentSubmissions-MarcusDenker.159.mcz
Refactoring-Changes-MarcusDenker.23.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-StephaneDucasse.31.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-StephaneDucasse.15.mcz
Ring-Core-Kernel-MarcusDenker.65.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-StephaneDucasse.27.mcz
SUnit-Core-MarcusDenker.38.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-MarcusDenker.6.mcz
SUnit-UI-MarcusDenker.30.mcz
SUnit-Utilities-MarcusDenker.2.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.144.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.7.mcz
Spec-Builder-MarcusDenker.11.mcz
Spec-Core-MarcusDenker.43.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-MarcusDenker.11.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-MarcusDenker.39.mcz
Spec-Widgets-MarcusDenker.45.mcz
StartupPreferences-MarcusDenker.56.mcz
System-Announcements-StephaneDucasse.9.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.25.mcz
System-Changes-MarcusDenker.155.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.30.mcz
System-FilePackage-StephaneDucasse.70.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.20.mcz
System-Localization-MarcusDenker.65.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.668.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.85.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.416.mcz
Text-MarcusDenker.14.mcz
Text-Core-MarcusDenker.7.mcz
Text-Edition-MarcusDenker.4.mcz
Text-Scanning-MarcusDenker.6.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.901.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-MarcusDenker.428.mcz
Transcript-MarcusDenker.4.mcz
UI-Basic-MarcusDenker.12.mcz
UIManager-StephaneDucasse.71.mcz
Zinc-FileSystem-MarcusDenker.5.mcz
Zinc-HTTP-MarcusDenker.284.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-MarcusDenker.148.mcz
Zinc-Zodiac-MarcusDenker.15.mcz
Zodiac-Core-MarcusDenker.19.mcz
Zodiac-Tests-MarcusDenker.9.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 7/14/2012 08:59'!
script202

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.25.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.174.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.112.mcz
Collections-Strings-MarcusDenker.221.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-StephaneDucasse.135.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.565.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.339.mcz
CompilerTests-StephaneDucasse.115.mcz
Compression-MarcusDenker.110.mcz
CompressionTests-MarcusDenker.17.mcz
Deprecated20-MarcusDenker.12.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.42.mcz
FileSystem-Disk-MarcusDenker.35.mcz
FileSystem-Memory-MarcusDenker.13.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.32.mcz
FileSystem-Tests-Disk-MarcusDenker.8.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.268.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.593.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.686.mcz
FuelCommandLineHandler-MarcusDenker.4.mcz
FuelFileSystem-MarcusDenker.5.mcz
FuelFileSystemTests-MarcusDenker.3.mcz
FuelMetalevel-MarcusDenker.51.mcz
FuelMetalevelTests-MarcusDenker.48.mcz
FuelPackageLoader-MarcusDenker.106.mcz
FuelPackageLoaderTests-MarcusDenker.33.mcz
FuelTests-MarcusDenker.270.mcz
Gofer-Core-MarcusDenker.155.mcz
Gofer-Tests-EstebanLorenzano.135.mcz
Graphics-Display Objects-StephaneDucasse.78.mcz
Graphics-External-MarcusDenker.13.mcz
Graphics-Files-MarcusDenker.30.mcz
Graphics-Fonts-MarcusDenker.62.mcz
Graphics-Primitives-MarcusDenker.87.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1147.mcz
KernelTests-MarcusDenker.428.mcz
Keymapping-Core-MarcusDenker.130.mcz
Keymapping-Pragmas-MarcusDenker.24.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.59.mcz
Keymapping-Tests-MarcusDenker.61.mcz
Keymapping-Tools-Spec-MarcusDenker.14.mcz
MenuRegistration-MarcusDenker.41.mcz
Monticello-MarcusDenker.636.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.160.mcz
Monticellomocks-CamilloBruni.1.mcz
Morphic-MarcusDenker.1198.mcz
MorphicTests-StephaneDucasse.52.mcz
Multilingual-Encodings-MarcusDenker.31.mcz
Multilingual-Languages-MarcusDenker.24.mcz
Multilingual-Tests-MarcusDenker.18.mcz
Multilingual-TextConversion-MarcusDenker.35.mcz
NECompletion-MarcusDenker.38.mcz
NOCompletion-EstebanLorenzano.16.mcz
Nautilus-MarcusDenker.310.mcz
NautilusCommon-MarcusDenker.78.mcz
NautilusRefactoring-MarcusDenker.41.mcz
Network-Kernel-StephaneDucasse.68.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.77.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-StephaneDucasse.37.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.74.mcz
NetworkTests-MarcusDenker.73.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.81.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-MarcusDenker.672.mcz
RPackage-Core-MarcusDenker.131.mcz
RPackage-SystemIntegration-MarcusDenker.109.mcz
RPackage-Tests-MarcusDenker.67.mcz
RecentSubmissions-MarcusDenker.159.mcz
Refactoring-Changes-MarcusDenker.23.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-StephaneDucasse.31.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-StephaneDucasse.15.mcz
Ring-Core-Kernel-MarcusDenker.65.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-StephaneDucasse.27.mcz
SUnit-Core-MarcusDenker.38.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-MarcusDenker.6.mcz
SUnit-UI-MarcusDenker.30.mcz
SUnit-Utilities-MarcusDenker.2.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.144.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.7.mcz
Spec-Builder-MarcusDenker.11.mcz
Spec-Core-MarcusDenker.43.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-MarcusDenker.11.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-MarcusDenker.39.mcz
Spec-Widgets-MarcusDenker.45.mcz
StartupPreferences-MarcusDenker.56.mcz
System-Announcements-StephaneDucasse.9.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.25.mcz
System-Changes-MarcusDenker.155.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.30.mcz
System-FilePackage-StephaneDucasse.70.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.20.mcz
System-Localization-MarcusDenker.65.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.668.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.85.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.416.mcz
Text-MarcusDenker.14.mcz
Text-Core-MarcusDenker.7.mcz
Text-Edition-MarcusDenker.4.mcz
Text-Scanning-MarcusDenker.6.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.903.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-MarcusDenker.428.mcz
Transcript-MarcusDenker.4.mcz
UI-Basic-MarcusDenker.12.mcz
UIManager-StephaneDucasse.71.mcz
Zinc-FileSystem-MarcusDenker.5.mcz
Zinc-HTTP-MarcusDenker.287.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-MarcusDenker.150.mcz
Zinc-Zodiac-MarcusDenker.17.mcz
Zodiac-Core-MarcusDenker.22.mcz
Zodiac-Tests-MarcusDenker.9.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 7/16/2012 08:30'!
script203

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.25.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.174.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.112.mcz
Collections-Strings-MarcusDenker.221.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-StephaneDucasse.135.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.565.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.339.mcz
CompilerTests-StephaneDucasse.115.mcz
Compression-MarcusDenker.110.mcz
CompressionTests-MarcusDenker.17.mcz
Deprecated20-MarcusDenker.12.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.42.mcz
FileSystem-Disk-MarcusDenker.35.mcz
FileSystem-Memory-MarcusDenker.13.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.32.mcz
FileSystem-Tests-Disk-MarcusDenker.8.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.268.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.593.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.686.mcz
FuelCommandLineHandler-MarcusDenker.4.mcz
FuelFileSystem-MarcusDenker.5.mcz
FuelFileSystemTests-MarcusDenker.3.mcz
FuelMetalevel-MarcusDenker.51.mcz
FuelMetalevelTests-MarcusDenker.48.mcz
FuelPackageLoader-MarcusDenker.106.mcz
FuelPackageLoaderTests-MarcusDenker.33.mcz
FuelTests-MarcusDenker.270.mcz
Gofer-Core-MarcusDenker.155.mcz
Gofer-Tests-EstebanLorenzano.135.mcz
Graphics-Display Objects-StephaneDucasse.78.mcz
Graphics-External-MarcusDenker.13.mcz
Graphics-Files-MarcusDenker.30.mcz
Graphics-Fonts-MarcusDenker.62.mcz
Graphics-Primitives-MarcusDenker.87.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1150.mcz
KernelTests-MarcusDenker.428.mcz
Keymapping-Core-MarcusDenker.130.mcz
Keymapping-Pragmas-MarcusDenker.24.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.59.mcz
Keymapping-Tests-MarcusDenker.61.mcz
Keymapping-Tools-Spec-MarcusDenker.14.mcz
MenuRegistration-MarcusDenker.41.mcz
Monticello-MarcusDenker.636.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.160.mcz
Monticellomocks-CamilloBruni.1.mcz
Morphic-MarcusDenker.1198.mcz
MorphicTests-StephaneDucasse.52.mcz
Multilingual-Encodings-MarcusDenker.31.mcz
Multilingual-Languages-MarcusDenker.24.mcz
Multilingual-Tests-MarcusDenker.18.mcz
Multilingual-TextConversion-MarcusDenker.35.mcz
NECompletion-MarcusDenker.38.mcz
NOCompletion-EstebanLorenzano.16.mcz
Nautilus-MarcusDenker.310.mcz
NautilusCommon-MarcusDenker.78.mcz
NautilusRefactoring-MarcusDenker.41.mcz
Network-Kernel-StephaneDucasse.68.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.77.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-StephaneDucasse.37.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.74.mcz
NetworkTests-MarcusDenker.73.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.81.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-MarcusDenker.672.mcz
RPackage-Core-MarcusDenker.131.mcz
RPackage-SystemIntegration-MarcusDenker.109.mcz
RPackage-Tests-MarcusDenker.67.mcz
RecentSubmissions-MarcusDenker.159.mcz
Refactoring-Changes-MarcusDenker.23.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-StephaneDucasse.31.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-StephaneDucasse.15.mcz
Ring-Core-Kernel-MarcusDenker.65.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-StephaneDucasse.27.mcz
SUnit-Core-MarcusDenker.38.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-MarcusDenker.6.mcz
SUnit-UI-MarcusDenker.30.mcz
SUnit-Utilities-MarcusDenker.2.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.144.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.7.mcz
Spec-Builder-MarcusDenker.11.mcz
Spec-Core-MarcusDenker.43.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-MarcusDenker.11.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-MarcusDenker.39.mcz
Spec-Widgets-MarcusDenker.45.mcz
StartupPreferences-MarcusDenker.56.mcz
System-Announcements-StephaneDucasse.9.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.25.mcz
System-Changes-MarcusDenker.155.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.30.mcz
System-FilePackage-StephaneDucasse.70.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.20.mcz
System-Localization-MarcusDenker.65.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.668.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.85.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.416.mcz
Text-MarcusDenker.14.mcz
Text-Core-MarcusDenker.7.mcz
Text-Edition-MarcusDenker.4.mcz
Text-Scanning-MarcusDenker.6.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.903.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-MarcusDenker.428.mcz
Transcript-MarcusDenker.4.mcz
UI-Basic-MarcusDenker.12.mcz
UIManager-StephaneDucasse.71.mcz
Zinc-FileSystem-MarcusDenker.5.mcz
Zinc-HTTP-MarcusDenker.287.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-MarcusDenker.150.mcz
Zinc-Zodiac-MarcusDenker.17.mcz
Zodiac-Core-MarcusDenker.22.mcz
Zodiac-Tests-MarcusDenker.9.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 7/16/2012 09:25'!
script204

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.25.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.176.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.114.mcz
Collections-Strings-MarcusDenker.221.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-StephaneDucasse.135.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.565.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.339.mcz
CompilerTests-StephaneDucasse.115.mcz
Compression-MarcusDenker.110.mcz
CompressionTests-MarcusDenker.17.mcz
Deprecated20-MarcusDenker.12.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.42.mcz
FileSystem-Disk-MarcusDenker.35.mcz
FileSystem-Memory-MarcusDenker.13.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.32.mcz
FileSystem-Tests-Disk-MarcusDenker.8.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.268.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.593.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.686.mcz
FuelCommandLineHandler-MarcusDenker.4.mcz
FuelFileSystem-MarcusDenker.5.mcz
FuelFileSystemTests-MarcusDenker.3.mcz
FuelMetalevel-MarcusDenker.51.mcz
FuelMetalevelTests-MarcusDenker.48.mcz
FuelPackageLoader-MarcusDenker.106.mcz
FuelPackageLoaderTests-MarcusDenker.33.mcz
FuelTests-MarcusDenker.270.mcz
Gofer-Core-MarcusDenker.158.mcz
Gofer-Tests-EstebanLorenzano.135.mcz
Graphics-Display Objects-StephaneDucasse.78.mcz
Graphics-External-MarcusDenker.13.mcz
Graphics-Files-MarcusDenker.30.mcz
Graphics-Fonts-MarcusDenker.62.mcz
Graphics-Primitives-MarcusDenker.87.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1151.mcz
KernelTests-MarcusDenker.428.mcz
Keymapping-Core-MarcusDenker.130.mcz
Keymapping-Pragmas-MarcusDenker.24.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.59.mcz
Keymapping-Tests-MarcusDenker.61.mcz
Keymapping-Tools-Spec-MarcusDenker.14.mcz
MenuRegistration-MarcusDenker.41.mcz
Monticello-MarcusDenker.638.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.160.mcz
Monticellomocks-CamilloBruni.1.mcz
Morphic-MarcusDenker.1198.mcz
MorphicTests-StephaneDucasse.52.mcz
Multilingual-Encodings-MarcusDenker.31.mcz
Multilingual-Languages-MarcusDenker.24.mcz
Multilingual-Tests-MarcusDenker.18.mcz
Multilingual-TextConversion-MarcusDenker.37.mcz
NECompletion-MarcusDenker.38.mcz
NOCompletion-MarcusDenker.18.mcz
Nautilus-MarcusDenker.310.mcz
NautilusCommon-MarcusDenker.78.mcz
NautilusRefactoring-MarcusDenker.41.mcz
Network-Kernel-StephaneDucasse.68.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.77.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.39.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.74.mcz
NetworkTests-MarcusDenker.73.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.81.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-MarcusDenker.672.mcz
RPackage-Core-MarcusDenker.131.mcz
RPackage-SystemIntegration-MarcusDenker.109.mcz
RPackage-Tests-MarcusDenker.67.mcz
RecentSubmissions-MarcusDenker.159.mcz
Refactoring-Changes-MarcusDenker.23.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-StephaneDucasse.31.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-StephaneDucasse.15.mcz
Ring-Core-Kernel-MarcusDenker.65.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-StephaneDucasse.27.mcz
SUnit-Core-MarcusDenker.38.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-MarcusDenker.6.mcz
SUnit-UI-MarcusDenker.30.mcz
SUnit-Utilities-MarcusDenker.2.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.144.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.7.mcz
Spec-Builder-MarcusDenker.11.mcz
Spec-Core-MarcusDenker.43.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-MarcusDenker.11.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-MarcusDenker.39.mcz
Spec-Widgets-MarcusDenker.45.mcz
StartupPreferences-MarcusDenker.56.mcz
System-Announcements-StephaneDucasse.9.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.25.mcz
System-Changes-MarcusDenker.155.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.30.mcz
System-FilePackage-StephaneDucasse.70.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.20.mcz
System-Localization-MarcusDenker.65.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.668.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.85.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.416.mcz
Text-MarcusDenker.14.mcz
Text-Core-MarcusDenker.7.mcz
Text-Edition-MarcusDenker.4.mcz
Text-Scanning-MarcusDenker.6.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.903.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-MarcusDenker.428.mcz
Transcript-MarcusDenker.4.mcz
UI-Basic-MarcusDenker.14.mcz
UIManager-StephaneDucasse.71.mcz
Zinc-FileSystem-MarcusDenker.5.mcz
Zinc-HTTP-MarcusDenker.287.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-MarcusDenker.150.mcz
Zinc-Zodiac-MarcusDenker.17.mcz
Zodiac-Core-MarcusDenker.22.mcz
Zodiac-Tests-MarcusDenker.9.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 7/16/2012 15:34'!
script205

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.25.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.176.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.114.mcz
Collections-Strings-MarcusDenker.221.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-StephaneDucasse.135.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.565.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.339.mcz
CompilerTests-StephaneDucasse.115.mcz
Compression-MarcusDenker.110.mcz
CompressionTests-MarcusDenker.17.mcz
Deprecated20-MarcusDenker.12.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.42.mcz
FileSystem-Disk-MarcusDenker.35.mcz
FileSystem-Memory-MarcusDenker.13.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.32.mcz
FileSystem-Tests-Disk-MarcusDenker.8.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.268.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.595.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.686.mcz
FuelCommandLineHandler-MarcusDenker.4.mcz
FuelFileSystem-MarcusDenker.5.mcz
FuelFileSystemTests-MarcusDenker.3.mcz
FuelMetalevel-MarcusDenker.51.mcz
FuelMetalevelTests-MarcusDenker.48.mcz
FuelPackageLoader-MarcusDenker.106.mcz
FuelPackageLoaderTests-MarcusDenker.33.mcz
FuelTests-MarcusDenker.270.mcz
Gofer-Core-MarcusDenker.158.mcz
Gofer-Tests-EstebanLorenzano.135.mcz
Graphics-Display Objects-StephaneDucasse.78.mcz
Graphics-External-MarcusDenker.13.mcz
Graphics-Files-MarcusDenker.30.mcz
Graphics-Fonts-MarcusDenker.62.mcz
Graphics-Primitives-MarcusDenker.87.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1152.mcz
KernelTests-MarcusDenker.428.mcz
Keymapping-Core-MarcusDenker.130.mcz
Keymapping-Pragmas-MarcusDenker.24.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.59.mcz
Keymapping-Tests-MarcusDenker.61.mcz
Keymapping-Tools-Spec-MarcusDenker.14.mcz
MenuRegistration-MarcusDenker.41.mcz
Monticello-MarcusDenker.638.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.160.mcz
Monticellomocks-CamilloBruni.1.mcz
Morphic-MarcusDenker.1198.mcz
MorphicTests-StephaneDucasse.52.mcz
Multilingual-Encodings-MarcusDenker.31.mcz
Multilingual-Languages-MarcusDenker.24.mcz
Multilingual-Tests-MarcusDenker.18.mcz
Multilingual-TextConversion-MarcusDenker.37.mcz
NECompletion-MarcusDenker.38.mcz
NOCompletion-MarcusDenker.18.mcz
Nautilus-MarcusDenker.310.mcz
NautilusCommon-MarcusDenker.78.mcz
NautilusRefactoring-MarcusDenker.41.mcz
Network-Kernel-StephaneDucasse.68.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.77.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.39.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.74.mcz
NetworkTests-MarcusDenker.73.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.81.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-MarcusDenker.672.mcz
RPackage-Core-MarcusDenker.131.mcz
RPackage-SystemIntegration-MarcusDenker.109.mcz
RPackage-Tests-MarcusDenker.67.mcz
RecentSubmissions-MarcusDenker.159.mcz
Refactoring-Changes-MarcusDenker.23.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-StephaneDucasse.31.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-StephaneDucasse.15.mcz
Ring-Core-Kernel-MarcusDenker.65.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-StephaneDucasse.27.mcz
SUnit-Core-MarcusDenker.38.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-MarcusDenker.6.mcz
SUnit-UI-MarcusDenker.30.mcz
SUnit-Utilities-MarcusDenker.2.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.144.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.7.mcz
Spec-Builder-MarcusDenker.11.mcz
Spec-Core-MarcusDenker.43.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-MarcusDenker.11.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-MarcusDenker.40.mcz
Spec-Widgets-MarcusDenker.45.mcz
StartupPreferences-MarcusDenker.56.mcz
System-Announcements-StephaneDucasse.9.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.25.mcz
System-Changes-MarcusDenker.155.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.30.mcz
System-FilePackage-StephaneDucasse.70.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.20.mcz
System-Localization-MarcusDenker.65.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.668.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.85.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.416.mcz
Text-MarcusDenker.14.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.903.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-MarcusDenker.428.mcz
Transcript-MarcusDenker.4.mcz
UI-Basic-MarcusDenker.14.mcz
UIManager-StephaneDucasse.71.mcz
Zinc-FileSystem-MarcusDenker.5.mcz
Zinc-HTTP-MarcusDenker.289.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-MarcusDenker.150.mcz
Zinc-Zodiac-MarcusDenker.18.mcz
Zodiac-Core-MarcusDenker.23.mcz
Zodiac-Tests-MarcusDenker.9.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 7/16/2012 17:06'!
script206

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.25.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.176.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.114.mcz
Collections-Strings-MarcusDenker.221.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-StephaneDucasse.135.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.565.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.339.mcz
CompilerTests-StephaneDucasse.115.mcz
Compression-MarcusDenker.110.mcz
CompressionTests-MarcusDenker.17.mcz
Deprecated20-MarcusDenker.12.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.42.mcz
FileSystem-Disk-MarcusDenker.35.mcz
FileSystem-Memory-MarcusDenker.13.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.32.mcz
FileSystem-Tests-Disk-MarcusDenker.8.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.268.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.595.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.686.mcz
FuelCommandLineHandler-MarcusDenker.4.mcz
FuelFileSystem-MarcusDenker.5.mcz
FuelFileSystemTests-MarcusDenker.3.mcz
FuelMetalevel-MarcusDenker.51.mcz
FuelMetalevelTests-MarcusDenker.48.mcz
FuelPackageLoader-MarcusDenker.106.mcz
FuelPackageLoaderTests-MarcusDenker.33.mcz
FuelTests-MarcusDenker.270.mcz
Gofer-Core-MarcusDenker.158.mcz
Gofer-Tests-EstebanLorenzano.135.mcz
Graphics-Display Objects-StephaneDucasse.78.mcz
Graphics-External-MarcusDenker.13.mcz
Graphics-Files-MarcusDenker.30.mcz
Graphics-Fonts-MarcusDenker.62.mcz
Graphics-Primitives-MarcusDenker.87.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1152.mcz
KernelTests-MarcusDenker.428.mcz
Keymapping-Core-MarcusDenker.130.mcz
Keymapping-Pragmas-MarcusDenker.24.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.59.mcz
Keymapping-Tests-MarcusDenker.61.mcz
Keymapping-Tools-Spec-MarcusDenker.14.mcz
MenuRegistration-MarcusDenker.41.mcz
Monticello-MarcusDenker.638.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.160.mcz
Monticellomocks-CamilloBruni.1.mcz
Morphic-MarcusDenker.1198.mcz
MorphicTests-StephaneDucasse.52.mcz
Multilingual-Encodings-MarcusDenker.31.mcz
Multilingual-Languages-MarcusDenker.24.mcz
Multilingual-Tests-MarcusDenker.18.mcz
Multilingual-TextConversion-MarcusDenker.37.mcz
NECompletion-MarcusDenker.38.mcz
NOCompletion-MarcusDenker.18.mcz
Nautilus-MarcusDenker.310.mcz
NautilusCommon-MarcusDenker.78.mcz
NautilusRefactoring-MarcusDenker.41.mcz
Network-Kernel-StephaneDucasse.68.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.77.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.39.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.74.mcz
NetworkTests-MarcusDenker.73.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.81.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-MarcusDenker.672.mcz
RPackage-Core-MarcusDenker.133.mcz
RPackage-SystemIntegration-MarcusDenker.109.mcz
RPackage-Tests-MarcusDenker.67.mcz
RecentSubmissions-MarcusDenker.159.mcz
Refactoring-Changes-MarcusDenker.23.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-StephaneDucasse.31.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-StephaneDucasse.15.mcz
Ring-Core-Kernel-MarcusDenker.65.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-StephaneDucasse.27.mcz
SUnit-Core-MarcusDenker.38.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-MarcusDenker.6.mcz
SUnit-UI-MarcusDenker.30.mcz
SUnit-Utilities-MarcusDenker.2.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.144.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.7.mcz
Spec-Builder-MarcusDenker.11.mcz
Spec-Core-MarcusDenker.43.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-MarcusDenker.11.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-MarcusDenker.40.mcz
Spec-Widgets-MarcusDenker.45.mcz
StartupPreferences-MarcusDenker.56.mcz
System-Announcements-StephaneDucasse.9.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.25.mcz
System-Changes-MarcusDenker.155.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.30.mcz
System-FilePackage-StephaneDucasse.70.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.20.mcz
System-Localization-MarcusDenker.65.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.668.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.85.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.416.mcz
Text-MarcusDenker.15.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.903.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-MarcusDenker.428.mcz
Transcript-MarcusDenker.4.mcz
UI-Basic-MarcusDenker.14.mcz
UIManager-StephaneDucasse.71.mcz
Zinc-FileSystem-MarcusDenker.5.mcz
Zinc-HTTP-MarcusDenker.289.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-MarcusDenker.151.mcz
Zinc-Zodiac-MarcusDenker.18.mcz
Zodiac-Core-MarcusDenker.23.mcz
Zodiac-Tests-MarcusDenker.9.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 7/17/2012 12:26'!
script207

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.25.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.176.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.114.mcz
Collections-Strings-MarcusDenker.221.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-StephaneDucasse.135.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.565.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.339.mcz
CompilerTests-StephaneDucasse.115.mcz
Compression-MarcusDenker.110.mcz
CompressionTests-MarcusDenker.17.mcz
Deprecated20-MarcusDenker.12.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.42.mcz
FileSystem-Disk-MarcusDenker.35.mcz
FileSystem-Memory-MarcusDenker.13.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.32.mcz
FileSystem-Tests-Disk-MarcusDenker.8.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.268.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.595.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.686.mcz
FuelCommandLineHandler-MarcusDenker.4.mcz
FuelFileSystem-MarcusDenker.5.mcz
FuelFileSystemTests-MarcusDenker.3.mcz
FuelMetalevel-MarcusDenker.51.mcz
FuelMetalevelTests-MarcusDenker.48.mcz
FuelPackageLoader-MarcusDenker.106.mcz
FuelPackageLoaderTests-MarcusDenker.33.mcz
FuelTests-MarcusDenker.270.mcz
Gofer-Core-MarcusDenker.158.mcz
Gofer-Tests-EstebanLorenzano.135.mcz
Graphics-Display Objects-StephaneDucasse.78.mcz
Graphics-External-MarcusDenker.13.mcz
Graphics-Files-MarcusDenker.30.mcz
Graphics-Fonts-MarcusDenker.62.mcz
Graphics-Primitives-MarcusDenker.87.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1154.mcz
KernelTests-MarcusDenker.428.mcz
Keymapping-Core-MarcusDenker.130.mcz
Keymapping-Pragmas-MarcusDenker.24.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.59.mcz
Keymapping-Tests-MarcusDenker.61.mcz
Keymapping-Tools-Spec-MarcusDenker.14.mcz
MenuRegistration-MarcusDenker.43.mcz
Monticello-MarcusDenker.638.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.160.mcz
Monticellomocks-CamilloBruni.1.mcz
Morphic-MarcusDenker.1198.mcz
MorphicTests-StephaneDucasse.52.mcz
Multilingual-Encodings-MarcusDenker.31.mcz
Multilingual-Languages-MarcusDenker.26.mcz
Multilingual-Tests-MarcusDenker.18.mcz
Multilingual-TextConversion-MarcusDenker.37.mcz
NECompletion-MarcusDenker.38.mcz
NOCompletion-MarcusDenker.18.mcz
Nautilus-MarcusDenker.310.mcz
NautilusCommon-MarcusDenker.78.mcz
NautilusRefactoring-MarcusDenker.41.mcz
Network-Kernel-StephaneDucasse.68.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.77.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.39.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.74.mcz
NetworkTests-MarcusDenker.73.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.81.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-MarcusDenker.672.mcz
RPackage-Core-MarcusDenker.133.mcz
RPackage-SystemIntegration-MarcusDenker.109.mcz
RPackage-Tests-MarcusDenker.67.mcz
RecentSubmissions-MarcusDenker.159.mcz
Refactoring-Changes-MarcusDenker.23.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-StephaneDucasse.31.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-StephaneDucasse.15.mcz
Ring-Core-Kernel-MarcusDenker.65.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-StephaneDucasse.27.mcz
SUnit-Core-MarcusDenker.38.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-MarcusDenker.6.mcz
SUnit-UI-MarcusDenker.30.mcz
SUnit-Utilities-MarcusDenker.2.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.144.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.7.mcz
Spec-Builder-MarcusDenker.11.mcz
Spec-Core-MarcusDenker.43.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-MarcusDenker.11.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-MarcusDenker.40.mcz
Spec-Widgets-MarcusDenker.45.mcz
StartupPreferences-MarcusDenker.56.mcz
System-Announcements-StephaneDucasse.9.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.25.mcz
System-Changes-MarcusDenker.155.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.30.mcz
System-FilePackage-StephaneDucasse.70.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.20.mcz
System-Localization-MarcusDenker.65.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.670.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.85.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.418.mcz
Text-MarcusDenker.15.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.903.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-MarcusDenker.428.mcz
Transcript-MarcusDenker.4.mcz
UI-Basic-MarcusDenker.14.mcz
UIManager-StephaneDucasse.71.mcz
Zinc-FileSystem-MarcusDenker.5.mcz
Zinc-HTTP-MarcusDenker.289.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-MarcusDenker.151.mcz
Zinc-Zodiac-MarcusDenker.18.mcz
Zodiac-Core-MarcusDenker.23.mcz
Zodiac-Tests-MarcusDenker.9.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 7/17/2012 17:24'!
script208

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.25.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.176.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.116.mcz
Collections-Strings-MarcusDenker.221.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-StephaneDucasse.135.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.565.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.339.mcz
CompilerTests-StephaneDucasse.115.mcz
Compression-MarcusDenker.110.mcz
CompressionTests-MarcusDenker.17.mcz
Deprecated20-MarcusDenker.14.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.42.mcz
FileSystem-Disk-MarcusDenker.35.mcz
FileSystem-Memory-MarcusDenker.13.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.32.mcz
FileSystem-Tests-Disk-MarcusDenker.8.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.270.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.595.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.686.mcz
FuelCommandLineHandler-MarcusDenker.4.mcz
FuelFileSystem-MarcusDenker.5.mcz
FuelFileSystemTests-MarcusDenker.3.mcz
FuelMetalevel-MarcusDenker.51.mcz
FuelMetalevelTests-MarcusDenker.48.mcz
FuelPackageLoader-MarcusDenker.106.mcz
FuelPackageLoaderTests-MarcusDenker.33.mcz
FuelTests-MarcusDenker.270.mcz
Gofer-Core-MarcusDenker.158.mcz
Gofer-Tests-EstebanLorenzano.135.mcz
Graphics-Display Objects-StephaneDucasse.78.mcz
Graphics-External-MarcusDenker.13.mcz
Graphics-Files-MarcusDenker.30.mcz
Graphics-Fonts-MarcusDenker.62.mcz
Graphics-Primitives-MarcusDenker.87.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1154.mcz
KernelTests-MarcusDenker.428.mcz
Keymapping-Core-MarcusDenker.130.mcz
Keymapping-Pragmas-MarcusDenker.24.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.59.mcz
Keymapping-Tests-MarcusDenker.61.mcz
Keymapping-Tools-Spec-MarcusDenker.14.mcz
MenuRegistration-MarcusDenker.43.mcz
Monticello-MarcusDenker.640.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.162.mcz
Monticellomocks-CamilloBruni.1.mcz
Morphic-MarcusDenker.1198.mcz
MorphicTests-StephaneDucasse.52.mcz
Multilingual-Encodings-MarcusDenker.31.mcz
Multilingual-Languages-MarcusDenker.26.mcz
Multilingual-Tests-MarcusDenker.18.mcz
Multilingual-TextConversion-MarcusDenker.39.mcz
NECompletion-MarcusDenker.38.mcz
NOCompletion-MarcusDenker.18.mcz
Nautilus-MarcusDenker.310.mcz
NautilusCommon-MarcusDenker.78.mcz
NautilusRefactoring-MarcusDenker.41.mcz
Network-Kernel-StephaneDucasse.68.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.77.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.39.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.74.mcz
NetworkTests-MarcusDenker.73.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.81.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-MarcusDenker.672.mcz
RPackage-Core-MarcusDenker.133.mcz
RPackage-SystemIntegration-MarcusDenker.109.mcz
RPackage-Tests-MarcusDenker.67.mcz
RecentSubmissions-MarcusDenker.159.mcz
Refactoring-Changes-MarcusDenker.23.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-StephaneDucasse.31.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-StephaneDucasse.15.mcz
Ring-Core-Kernel-MarcusDenker.65.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-StephaneDucasse.27.mcz
SUnit-Core-MarcusDenker.38.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-MarcusDenker.6.mcz
SUnit-UI-MarcusDenker.30.mcz
SUnit-Utilities-MarcusDenker.2.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.144.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.7.mcz
Spec-Builder-MarcusDenker.11.mcz
Spec-Core-MarcusDenker.43.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-MarcusDenker.11.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-MarcusDenker.40.mcz
Spec-Widgets-MarcusDenker.45.mcz
StartupPreferences-MarcusDenker.56.mcz
System-Announcements-StephaneDucasse.9.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.25.mcz
System-Changes-MarcusDenker.155.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.30.mcz
System-FilePackage-StephaneDucasse.70.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.20.mcz
System-Localization-MarcusDenker.65.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.672.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.85.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.418.mcz
Text-MarcusDenker.15.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.903.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-MarcusDenker.428.mcz
Transcript-MarcusDenker.4.mcz
UI-Basic-MarcusDenker.14.mcz
UIManager-StephaneDucasse.71.mcz
Zinc-FileSystem-MarcusDenker.5.mcz
Zinc-HTTP-MarcusDenker.289.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-MarcusDenker.151.mcz
Zinc-Zodiac-MarcusDenker.18.mcz
Zodiac-Core-MarcusDenker.23.mcz
Zodiac-Tests-MarcusDenker.9.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 7/17/2012 18:00'!
script209

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.25.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.176.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.116.mcz
Collections-Strings-MarcusDenker.221.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-StephaneDucasse.135.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.565.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.339.mcz
CompilerTests-StephaneDucasse.115.mcz
Compression-MarcusDenker.110.mcz
CompressionTests-MarcusDenker.17.mcz
Deprecated20-MarcusDenker.14.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.42.mcz
FileSystem-Disk-MarcusDenker.35.mcz
FileSystem-Memory-MarcusDenker.13.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.32.mcz
FileSystem-Tests-Disk-MarcusDenker.8.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.270.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.595.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.691.mcz
FuelCommandLineHandler-MarcusDenker.4.mcz
FuelFileSystem-MarcusDenker.5.mcz
FuelFileSystemTests-MarcusDenker.3.mcz
FuelMetalevel-MarcusDenker.51.mcz
FuelMetalevelTests-MarcusDenker.48.mcz
FuelPackageLoader-MarcusDenker.106.mcz
FuelPackageLoaderTests-MarcusDenker.33.mcz
FuelTests-MarcusDenker.270.mcz
Gofer-Core-MarcusDenker.158.mcz
Gofer-Tests-EstebanLorenzano.135.mcz
Graphics-Display Objects-StephaneDucasse.78.mcz
Graphics-External-MarcusDenker.13.mcz
Graphics-Files-MarcusDenker.30.mcz
Graphics-Fonts-MarcusDenker.62.mcz
Graphics-Primitives-MarcusDenker.87.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1156.mcz
KernelTests-MarcusDenker.432.mcz
Keymapping-Core-MarcusDenker.130.mcz
Keymapping-Pragmas-MarcusDenker.24.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.59.mcz
Keymapping-Tests-MarcusDenker.61.mcz
Keymapping-Tools-Spec-MarcusDenker.14.mcz
MenuRegistration-MarcusDenker.43.mcz
Monticello-MarcusDenker.640.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.162.mcz
Monticellomocks-CamilloBruni.1.mcz
Morphic-MarcusDenker.1198.mcz
MorphicTests-StephaneDucasse.52.mcz
Multilingual-Encodings-MarcusDenker.31.mcz
Multilingual-Languages-MarcusDenker.26.mcz
Multilingual-Tests-MarcusDenker.18.mcz
Multilingual-TextConversion-MarcusDenker.39.mcz
NECompletion-MarcusDenker.38.mcz
NOCompletion-MarcusDenker.18.mcz
Nautilus-MarcusDenker.310.mcz
NautilusCommon-MarcusDenker.78.mcz
NautilusRefactoring-MarcusDenker.41.mcz
Network-Kernel-StephaneDucasse.68.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.77.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.39.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.74.mcz
NetworkTests-MarcusDenker.73.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.81.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-MarcusDenker.672.mcz
RPackage-Core-MarcusDenker.133.mcz
RPackage-SystemIntegration-MarcusDenker.109.mcz
RPackage-Tests-MarcusDenker.67.mcz
RecentSubmissions-MarcusDenker.159.mcz
Refactoring-Changes-MarcusDenker.23.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-StephaneDucasse.31.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-StephaneDucasse.15.mcz
Ring-Core-Kernel-MarcusDenker.65.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-StephaneDucasse.27.mcz
SUnit-Core-MarcusDenker.38.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-MarcusDenker.6.mcz
SUnit-UI-MarcusDenker.30.mcz
SUnit-Utilities-MarcusDenker.2.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.144.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.7.mcz
Spec-Builder-MarcusDenker.11.mcz
Spec-Core-MarcusDenker.43.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-MarcusDenker.11.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-MarcusDenker.40.mcz
Spec-Widgets-MarcusDenker.45.mcz
StartupPreferences-MarcusDenker.56.mcz
System-Announcements-StephaneDucasse.9.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.25.mcz
System-Changes-MarcusDenker.155.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.30.mcz
System-FilePackage-StephaneDucasse.70.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.20.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.672.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.85.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.418.mcz
Text-MarcusDenker.15.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.903.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-MarcusDenker.428.mcz
Transcript-MarcusDenker.4.mcz
UI-Basic-MarcusDenker.14.mcz
UIManager-StephaneDucasse.71.mcz
Zinc-FileSystem-MarcusDenker.5.mcz
Zinc-HTTP-MarcusDenker.289.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-MarcusDenker.151.mcz
Zinc-Zodiac-MarcusDenker.18.mcz
Zodiac-Core-MarcusDenker.23.mcz
Zodiac-Tests-MarcusDenker.9.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 4/28/2012 22:16'!
script21

	^ 'AST-Core-EstebanLorenzano.93.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-StephaneDucasse.9.mcz
Balloon-MarcusDenker.83.mcz
BalloonTests-MarcusDenker.1.mcz
Collections-Abstract-MarcusDenker.160.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-MarcusDenker.66.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.5.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-StephaneDucasse.105.mcz
Collections-Strings-MarcusDenker.207.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-MarcusDenker.77.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-MarcusDenker.131.mcz
Collections-Weak-IgorStasenko.59.mcz
CollectionsTests-Integrator.557.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.325.mcz
CompilerTests-marcusDenker.104.mcz
Compression-StephaneDucasse.93.mcz
CompressionTests-MarcusDenker.2.mcz
EmergencyEvaluator-MarcusDenker.25.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.6.mcz
FileSystem-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Core-EstebanLorenzano.8.mcz
FileSystem-Disk-EstebanLorenzano.6.mcz
FileSystem-Memory-EstebanLorenzano.6.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Tests-Core-EstebanLorenzano.6.mcz
FileSystem-Tests-Disk-EstebanLorenzano.6.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.232.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.574.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Gofer-Core-StephaneDucasse.148.mcz
Gofer-Tests-MarcusDenker.131.mcz
Graphics-Display Objects-MarcusDenker.71.mcz
Graphics-External-MarcusDenker.10.mcz
Graphics-Files-MarcusDenker.25.mcz
Graphics-Fonts-MarcusDenker.53.mcz
Graphics-Primitives-MarcusDenker.74.mcz
Graphics-Resources-MarcusDenker.13.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.22.mcz
Graphics-Text-MarcusDenker.27.mcz
Graphics-Transformations-StephaneDucasse.4.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-EstebanLorenzano.8.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1058.mcz
KernelTests-MarcusDenker.395.mcz
Keymapping-Core-MarcusDenker.121.mcz
Keymapping-Pragmas-EstebanLorenzano.10.mcz
Keymapping-Settings-EstebanLorenzano.61.mcz
Keymapping-Shortcuts-EstebanLorenzano.54.mcz
Keymapping-Tests-MarcusDenker.59.mcz
Keymapping-Tools-Spec-EstebanLorenzano.2.mcz
MenuRegistration-StephaneDucasse.37.mcz
Monticello-MarcusDenker.577.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.142.mcz
Monticellomocks-MarcusDenker.1.mcz
Morphic-MarcusDenker.1137.mcz
MorphicTests-MarcusDenker.50.mcz
Multilingual-Encodings-StephaneDucasse.20.mcz
Multilingual-ImmPlugin-LaurentLaffont.10.mcz
Multilingual-Languages-StephaneDucasse.16.mcz
Multilingual-Tests-MarcusDenker.12.mcz
Multilingual-TextConversion-MarcusDenker.27.mcz
NECompletion-MarcusDenker.23.mcz
NOCompletion-EstebanLorenzano.9.mcz
Nautilus-MarcusDenker.262.mcz
NautilusCommon-MarcusDenker.62.mcz
NautilusRefactoring-MarcusDenker.27.mcz
Network-Kernel-MarcusDenker.67.mcz
Network-MIME-StephaneDucasse.43.mcz
Network-Mail-StephaneDucasse.10.mcz
Network-Protocols-StephaneDucasse.73.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.51.mcz
Network-URI-StephaneDucasse.34.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-StephaneDucasse.64.mcz
NetworkTests-StephaneDucasse.64.mcz
NonInteractiveTranscript-StephaneDucasse.3.mcz
PackageInfo-MarcusDenker.77.mcz
PluggableTextMorphWithLimits-EstebanLorenzano.9.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.75.mcz
Polymorph-Widgets-MarcusDenker.626.mcz
RPackage-Core-EstebanLorenzano.108.mcz
RPackage-SystemIntegration-EstebanLorenzano.90.mcz
RPackage-Tests-EstebanLorenzano.53.mcz
RecentSubmissions-MarcusDenker.149.mcz
Refactoring-Changes-EstebanLorenzano.21.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-EstebanLorenzano.29.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.11.mcz
Ring-Core-Kernel-MarcusDenker.45.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.24.mcz
SUnit-Core-EstebanLorenzano.15.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-MarcusDenker.2.mcz
SUnit-UI-MarcusDenker.19.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.2.mcz
Settings-Monticello-StephaneDucasse.4.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-MarcusDenker.43.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.138.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-EstebanLorenzano.5.mcz
Spec-Core-MarcusDenker.16.mcz
Spec-Tests-EstebanLorenzano.4.mcz
Spec-Tools-EstebanLorenzano.10.mcz
Spec-Widgets-MarcusDenker.19.mcz
StartupPreferences-EstebanLorenzano.34.mcz
System-Announcements-MarcusDenker.1.mcz
System-Applications-EstebanLorenzano.42.mcz
System-BreakPoints-MarcusDenker.4.mcz
System-Change Notification-MarcusDenker.23.mcz
System-Changes-MarcusDenker.135.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-Debugging-MarcusDenker.14.mcz
System-Download-EstebanLorenzano.74.mcz
System-FilePackage-MarcusDenker.66.mcz
System-FileRegistry-MarcusDenker.15.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.13.mcz
System-Localization-StephaneDucasse.61.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Object Storage-MarcusDenker.154.mcz
System-Platforms-StephaneDucasse.19.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.613.mcz
System-Text-MarcusDenker.203.mcz
System-Tools-EstebanLorenzano.81.mcz
Tests-MarcusDenker.360.mcz
Tools-MarcusDenker.823.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-MarcusDenker.409.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.33.mcz
UI-Basic-MarcusDenker.8.mcz
UIManager-MarcusDenker.61.mcz
Zinc-HTTP-EstebanLorenzano.253.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-EstebanLorenzano.131.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 7/17/2012 18:37'!
script210

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.25.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.176.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.116.mcz
Collections-Strings-MarcusDenker.221.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-StephaneDucasse.135.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.565.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.339.mcz
CompilerTests-StephaneDucasse.115.mcz
Compression-MarcusDenker.110.mcz
CompressionTests-MarcusDenker.19.mcz
Deprecated20-MarcusDenker.14.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.42.mcz
FileSystem-Disk-MarcusDenker.37.mcz
FileSystem-Memory-MarcusDenker.13.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.32.mcz
FileSystem-Tests-Disk-MarcusDenker.8.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.270.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.595.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.693.mcz
FuelCommandLineHandler-MarcusDenker.4.mcz
FuelFileSystem-MarcusDenker.5.mcz
FuelFileSystemTests-MarcusDenker.3.mcz
FuelMetalevel-MarcusDenker.51.mcz
FuelMetalevelTests-MarcusDenker.48.mcz
FuelPackageLoader-MarcusDenker.106.mcz
FuelPackageLoaderTests-MarcusDenker.33.mcz
FuelTests-MarcusDenker.270.mcz
Gofer-Core-MarcusDenker.158.mcz
Gofer-Tests-EstebanLorenzano.135.mcz
Graphics-Display Objects-StephaneDucasse.78.mcz
Graphics-External-MarcusDenker.13.mcz
Graphics-Files-MarcusDenker.30.mcz
Graphics-Fonts-MarcusDenker.62.mcz
Graphics-Primitives-MarcusDenker.87.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1158.mcz
KernelTests-MarcusDenker.432.mcz
Keymapping-Core-MarcusDenker.130.mcz
Keymapping-Pragmas-MarcusDenker.24.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.59.mcz
Keymapping-Tests-MarcusDenker.61.mcz
Keymapping-Tools-Spec-MarcusDenker.14.mcz
MenuRegistration-MarcusDenker.43.mcz
Monticello-MarcusDenker.640.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.162.mcz
Monticellomocks-CamilloBruni.1.mcz
Morphic-MarcusDenker.1198.mcz
MorphicTests-StephaneDucasse.52.mcz
Multilingual-Encodings-MarcusDenker.31.mcz
Multilingual-Languages-MarcusDenker.26.mcz
Multilingual-Tests-MarcusDenker.18.mcz
Multilingual-TextConversion-MarcusDenker.39.mcz
NECompletion-MarcusDenker.38.mcz
NOCompletion-MarcusDenker.18.mcz
Nautilus-MarcusDenker.310.mcz
NautilusCommon-MarcusDenker.78.mcz
NautilusRefactoring-MarcusDenker.41.mcz
Network-Kernel-StephaneDucasse.68.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.77.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.39.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.74.mcz
NetworkTests-MarcusDenker.73.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.81.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-MarcusDenker.672.mcz
RPackage-Core-MarcusDenker.133.mcz
RPackage-SystemIntegration-MarcusDenker.109.mcz
RPackage-Tests-MarcusDenker.67.mcz
RecentSubmissions-MarcusDenker.159.mcz
Refactoring-Changes-MarcusDenker.23.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-StephaneDucasse.31.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-StephaneDucasse.15.mcz
Ring-Core-Kernel-MarcusDenker.65.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-StephaneDucasse.27.mcz
SUnit-Core-MarcusDenker.38.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-MarcusDenker.6.mcz
SUnit-UI-MarcusDenker.30.mcz
SUnit-Utilities-MarcusDenker.2.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.144.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.7.mcz
Spec-Builder-MarcusDenker.11.mcz
Spec-Core-MarcusDenker.43.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-MarcusDenker.11.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-MarcusDenker.40.mcz
Spec-Widgets-MarcusDenker.45.mcz
StartupPreferences-MarcusDenker.56.mcz
System-Announcements-StephaneDucasse.9.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.25.mcz
System-Changes-MarcusDenker.155.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.30.mcz
System-FilePackage-StephaneDucasse.70.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.20.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.673.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.85.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.418.mcz
Text-MarcusDenker.15.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.903.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-MarcusDenker.428.mcz
Transcript-MarcusDenker.4.mcz
UI-Basic-MarcusDenker.14.mcz
UIManager-StephaneDucasse.71.mcz
Zinc-FileSystem-MarcusDenker.5.mcz
Zinc-HTTP-MarcusDenker.289.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-MarcusDenker.151.mcz
Zinc-Zodiac-MarcusDenker.18.mcz
Zodiac-Core-MarcusDenker.23.mcz
Zodiac-Tests-MarcusDenker.9.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 7/18/2012 11:08'!
script211

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.25.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.176.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.116.mcz
Collections-Strings-MarcusDenker.221.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-StephaneDucasse.135.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.565.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.339.mcz
CompilerTests-StephaneDucasse.115.mcz
Compression-MarcusDenker.110.mcz
CompressionTests-MarcusDenker.19.mcz
Deprecated20-MarcusDenker.14.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.42.mcz
FileSystem-Disk-MarcusDenker.37.mcz
FileSystem-Memory-MarcusDenker.13.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.32.mcz
FileSystem-Tests-Disk-MarcusDenker.8.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.270.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.595.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.693.mcz
FuelCommandLineHandler-MarcusDenker.4.mcz
FuelFileSystem-MarcusDenker.5.mcz
FuelFileSystemTests-MarcusDenker.3.mcz
FuelMetalevel-MarcusDenker.51.mcz
FuelMetalevelTests-MarcusDenker.48.mcz
FuelPackageLoader-MarcusDenker.106.mcz
FuelPackageLoaderTests-MarcusDenker.33.mcz
FuelTests-MarcusDenker.270.mcz
Gofer-Core-MarcusDenker.158.mcz
Gofer-Tests-EstebanLorenzano.135.mcz
Graphics-Display Objects-StephaneDucasse.78.mcz
Graphics-External-MarcusDenker.13.mcz
Graphics-Files-MarcusDenker.30.mcz
Graphics-Fonts-MarcusDenker.62.mcz
Graphics-Primitives-MarcusDenker.87.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1159.mcz
KernelTests-MarcusDenker.432.mcz
Keymapping-Core-MarcusDenker.130.mcz
Keymapping-Pragmas-MarcusDenker.24.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.59.mcz
Keymapping-Tests-MarcusDenker.61.mcz
Keymapping-Tools-Spec-MarcusDenker.14.mcz
MenuRegistration-MarcusDenker.43.mcz
Monticello-MarcusDenker.640.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.162.mcz
Monticellomocks-CamilloBruni.1.mcz
Morphic-MarcusDenker.1198.mcz
MorphicTests-StephaneDucasse.52.mcz
Multilingual-Encodings-MarcusDenker.31.mcz
Multilingual-Languages-MarcusDenker.26.mcz
Multilingual-Tests-MarcusDenker.18.mcz
Multilingual-TextConversion-MarcusDenker.39.mcz
NECompletion-MarcusDenker.38.mcz
NOCompletion-MarcusDenker.18.mcz
Nautilus-MarcusDenker.310.mcz
NautilusCommon-MarcusDenker.78.mcz
NautilusRefactoring-MarcusDenker.41.mcz
Network-Kernel-StephaneDucasse.68.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.77.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.39.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.74.mcz
NetworkTests-MarcusDenker.73.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.81.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-MarcusDenker.674.mcz
RPackage-Core-MarcusDenker.133.mcz
RPackage-SystemIntegration-MarcusDenker.109.mcz
RPackage-Tests-MarcusDenker.67.mcz
RecentSubmissions-MarcusDenker.159.mcz
Refactoring-Changes-MarcusDenker.23.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-StephaneDucasse.31.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-StephaneDucasse.15.mcz
Ring-Core-Kernel-MarcusDenker.65.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-StephaneDucasse.27.mcz
SUnit-Core-MarcusDenker.38.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-MarcusDenker.6.mcz
SUnit-UI-MarcusDenker.30.mcz
SUnit-Utilities-MarcusDenker.2.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.144.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.7.mcz
Spec-Builder-MarcusDenker.11.mcz
Spec-Core-MarcusDenker.43.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-MarcusDenker.11.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-MarcusDenker.40.mcz
Spec-Widgets-MarcusDenker.45.mcz
StartupPreferences-MarcusDenker.56.mcz
System-Announcements-StephaneDucasse.9.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.25.mcz
System-Changes-MarcusDenker.155.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.30.mcz
System-FilePackage-StephaneDucasse.70.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.20.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-MarcusDenker.2.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.264.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.673.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.85.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.421.mcz
Text-MarcusDenker.15.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.903.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-MarcusDenker.428.mcz
Transcript-MarcusDenker.4.mcz
UI-Basic-MarcusDenker.14.mcz
UIManager-StephaneDucasse.71.mcz
Zinc-FileSystem-MarcusDenker.5.mcz
Zinc-HTTP-MarcusDenker.289.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-MarcusDenker.151.mcz
Zinc-Zodiac-MarcusDenker.18.mcz
Zodiac-Core-MarcusDenker.23.mcz
Zodiac-Tests-MarcusDenker.9.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 7/18/2012 13:02'!
script212

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.25.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.176.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.116.mcz
Collections-Strings-MarcusDenker.221.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-StephaneDucasse.135.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.565.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.339.mcz
CompilerTests-StephaneDucasse.115.mcz
Compression-MarcusDenker.110.mcz
CompressionTests-MarcusDenker.19.mcz
Deprecated20-MarcusDenker.14.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.42.mcz
FileSystem-Disk-MarcusDenker.37.mcz
FileSystem-Memory-MarcusDenker.13.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.32.mcz
FileSystem-Tests-Disk-MarcusDenker.8.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.270.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.595.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.693.mcz
FuelCommandLineHandler-MarcusDenker.4.mcz
FuelFileSystem-MarcusDenker.5.mcz
FuelFileSystemTests-MarcusDenker.3.mcz
FuelMetalevel-MarcusDenker.51.mcz
FuelMetalevelTests-MarcusDenker.48.mcz
FuelPackageLoader-MarcusDenker.106.mcz
FuelPackageLoaderTests-MarcusDenker.33.mcz
FuelTests-MarcusDenker.270.mcz
Gofer-Core-MarcusDenker.158.mcz
Gofer-Tests-EstebanLorenzano.135.mcz
Graphics-Display Objects-StephaneDucasse.78.mcz
Graphics-External-MarcusDenker.13.mcz
Graphics-Files-MarcusDenker.30.mcz
Graphics-Fonts-MarcusDenker.62.mcz
Graphics-Primitives-MarcusDenker.87.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1159.mcz
KernelTests-MarcusDenker.432.mcz
Keymapping-Core-MarcusDenker.130.mcz
Keymapping-Pragmas-MarcusDenker.24.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.59.mcz
Keymapping-Tests-MarcusDenker.63.mcz
Keymapping-Tools-Spec-MarcusDenker.14.mcz
MenuRegistration-MarcusDenker.43.mcz
Monticello-MarcusDenker.642.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.162.mcz
Monticellomocks-CamilloBruni.1.mcz
Morphic-MarcusDenker.1198.mcz
MorphicTests-StephaneDucasse.52.mcz
Multilingual-Encodings-MarcusDenker.31.mcz
Multilingual-Languages-MarcusDenker.26.mcz
Multilingual-Tests-MarcusDenker.18.mcz
Multilingual-TextConversion-MarcusDenker.39.mcz
NECompletion-MarcusDenker.38.mcz
NOCompletion-MarcusDenker.18.mcz
Nautilus-MarcusDenker.310.mcz
NautilusCommon-MarcusDenker.78.mcz
NautilusRefactoring-MarcusDenker.41.mcz
Network-Kernel-StephaneDucasse.68.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.77.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.39.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.74.mcz
NetworkTests-MarcusDenker.73.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.81.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-MarcusDenker.675.mcz
RPackage-Core-MarcusDenker.133.mcz
RPackage-SystemIntegration-MarcusDenker.109.mcz
RPackage-Tests-MarcusDenker.67.mcz
RecentSubmissions-MarcusDenker.159.mcz
Refactoring-Changes-MarcusDenker.23.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-StephaneDucasse.31.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-StephaneDucasse.15.mcz
Ring-Core-Kernel-MarcusDenker.65.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-StephaneDucasse.27.mcz
SUnit-Core-MarcusDenker.38.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-MarcusDenker.6.mcz
SUnit-UI-MarcusDenker.30.mcz
SUnit-Utilities-MarcusDenker.2.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.144.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.7.mcz
Spec-Builder-MarcusDenker.11.mcz
Spec-Core-MarcusDenker.43.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-MarcusDenker.11.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-MarcusDenker.40.mcz
Spec-Widgets-MarcusDenker.45.mcz
StartupPreferences-MarcusDenker.56.mcz
System-Announcements-StephaneDucasse.9.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.27.mcz
System-Changes-MarcusDenker.155.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.30.mcz
System-FilePackage-StephaneDucasse.70.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.20.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-MarcusDenker.2.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.264.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.673.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.85.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.421.mcz
Text-MarcusDenker.15.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.905.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-MarcusDenker.428.mcz
Transcript-MarcusDenker.4.mcz
UI-Basic-MarcusDenker.14.mcz
UIManager-StephaneDucasse.71.mcz
Zinc-FileSystem-MarcusDenker.5.mcz
Zinc-HTTP-MarcusDenker.289.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-MarcusDenker.151.mcz
Zinc-Zodiac-MarcusDenker.18.mcz
Zodiac-Core-MarcusDenker.23.mcz
Zodiac-Tests-MarcusDenker.9.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 7/18/2012 14:15'!
script213

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.25.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.176.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.116.mcz
Collections-Strings-MarcusDenker.221.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-StephaneDucasse.135.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.565.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.339.mcz
CompilerTests-StephaneDucasse.115.mcz
Compression-MarcusDenker.110.mcz
CompressionTests-MarcusDenker.19.mcz
Deprecated20-MarcusDenker.14.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.42.mcz
FileSystem-Disk-MarcusDenker.39.mcz
FileSystem-Memory-MarcusDenker.13.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.32.mcz
FileSystem-Tests-Disk-MarcusDenker.8.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.270.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.595.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.693.mcz
FuelCommandLineHandler-MarcusDenker.4.mcz
FuelFileSystem-MarcusDenker.5.mcz
FuelFileSystemTests-MarcusDenker.3.mcz
FuelMetalevel-MarcusDenker.51.mcz
FuelMetalevelTests-MarcusDenker.48.mcz
FuelPackageLoader-MarcusDenker.106.mcz
FuelPackageLoaderTests-MarcusDenker.33.mcz
FuelTests-MarcusDenker.270.mcz
Gofer-Core-MarcusDenker.158.mcz
Gofer-Tests-EstebanLorenzano.135.mcz
Graphics-Display Objects-StephaneDucasse.78.mcz
Graphics-External-MarcusDenker.13.mcz
Graphics-Files-MarcusDenker.30.mcz
Graphics-Fonts-MarcusDenker.62.mcz
Graphics-Primitives-MarcusDenker.87.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1161.mcz
KernelTests-MarcusDenker.432.mcz
Keymapping-Core-MarcusDenker.130.mcz
Keymapping-Pragmas-MarcusDenker.24.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.59.mcz
Keymapping-Tests-MarcusDenker.63.mcz
Keymapping-Tools-Spec-MarcusDenker.14.mcz
MenuRegistration-MarcusDenker.43.mcz
Monticello-MarcusDenker.644.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.164.mcz
Monticellomocks-CamilloBruni.1.mcz
Morphic-MarcusDenker.1198.mcz
MorphicTests-StephaneDucasse.52.mcz
Multilingual-Encodings-MarcusDenker.31.mcz
Multilingual-Languages-MarcusDenker.26.mcz
Multilingual-Tests-MarcusDenker.18.mcz
Multilingual-TextConversion-MarcusDenker.39.mcz
NECompletion-MarcusDenker.38.mcz
NOCompletion-MarcusDenker.18.mcz
Nautilus-MarcusDenker.310.mcz
NautilusCommon-MarcusDenker.78.mcz
NautilusRefactoring-MarcusDenker.41.mcz
Network-Kernel-StephaneDucasse.68.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.77.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.39.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.74.mcz
NetworkTests-MarcusDenker.73.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.81.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-MarcusDenker.675.mcz
RPackage-Core-MarcusDenker.133.mcz
RPackage-SystemIntegration-MarcusDenker.109.mcz
RPackage-Tests-MarcusDenker.70.mcz
RecentSubmissions-MarcusDenker.159.mcz
Refactoring-Changes-MarcusDenker.23.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-StephaneDucasse.31.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-StephaneDucasse.15.mcz
Ring-Core-Kernel-MarcusDenker.65.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-StephaneDucasse.27.mcz
SUnit-Core-MarcusDenker.38.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-MarcusDenker.6.mcz
SUnit-UI-MarcusDenker.30.mcz
SUnit-Utilities-MarcusDenker.2.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.144.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.7.mcz
Spec-Builder-MarcusDenker.11.mcz
Spec-Core-MarcusDenker.43.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-MarcusDenker.11.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-MarcusDenker.40.mcz
Spec-Widgets-MarcusDenker.45.mcz
StartupPreferences-MarcusDenker.56.mcz
System-Announcements-StephaneDucasse.9.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.27.mcz
System-Changes-MarcusDenker.155.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.30.mcz
System-FilePackage-StephaneDucasse.70.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.20.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-MarcusDenker.2.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.264.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.675.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.85.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.421.mcz
Text-MarcusDenker.15.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.905.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-MarcusDenker.428.mcz
Transcript-MarcusDenker.4.mcz
UI-Basic-MarcusDenker.14.mcz
UIManager-StephaneDucasse.71.mcz
Zinc-FileSystem-MarcusDenker.5.mcz
Zinc-HTTP-MarcusDenker.289.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-MarcusDenker.151.mcz
Zinc-Zodiac-MarcusDenker.18.mcz
Zodiac-Core-MarcusDenker.23.mcz
Zodiac-Tests-MarcusDenker.9.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 7/19/2012 10:03'!
script214

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.27.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.176.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.116.mcz
Collections-Strings-MarcusDenker.221.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-StephaneDucasse.135.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.565.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.339.mcz
CompilerTests-StephaneDucasse.115.mcz
Compression-MarcusDenker.110.mcz
CompressionTests-MarcusDenker.19.mcz
Deprecated20-MarcusDenker.14.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.42.mcz
FileSystem-Disk-MarcusDenker.39.mcz
FileSystem-Memory-MarcusDenker.13.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.32.mcz
FileSystem-Tests-Disk-MarcusDenker.8.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.270.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.595.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.693.mcz
FuelCommandLineHandler-MarcusDenker.4.mcz
FuelFileSystem-MarcusDenker.5.mcz
FuelFileSystemTests-MarcusDenker.3.mcz
FuelMetalevel-MarcusDenker.51.mcz
FuelMetalevelTests-MarcusDenker.48.mcz
FuelPackageLoader-MarcusDenker.106.mcz
FuelPackageLoaderTests-MarcusDenker.33.mcz
FuelTests-MarcusDenker.270.mcz
Gofer-Core-MarcusDenker.158.mcz
Gofer-Tests-EstebanLorenzano.135.mcz
Graphics-Display Objects-StephaneDucasse.78.mcz
Graphics-External-MarcusDenker.13.mcz
Graphics-Files-MarcusDenker.30.mcz
Graphics-Fonts-MarcusDenker.62.mcz
Graphics-Primitives-MarcusDenker.87.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1161.mcz
KernelTests-MarcusDenker.432.mcz
Keymapping-Core-MarcusDenker.130.mcz
Keymapping-Pragmas-MarcusDenker.24.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.59.mcz
Keymapping-Tests-MarcusDenker.63.mcz
Keymapping-Tools-Spec-MarcusDenker.14.mcz
MenuRegistration-MarcusDenker.43.mcz
Monticello-MarcusDenker.644.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.164.mcz
Monticellomocks-CamilloBruni.1.mcz
Morphic-MarcusDenker.1198.mcz
MorphicTests-StephaneDucasse.52.mcz
Multilingual-Encodings-MarcusDenker.31.mcz
Multilingual-Languages-MarcusDenker.26.mcz
Multilingual-Tests-MarcusDenker.18.mcz
Multilingual-TextConversion-MarcusDenker.39.mcz
NECompletion-MarcusDenker.38.mcz
NOCompletion-MarcusDenker.18.mcz
Nautilus-MarcusDenker.310.mcz
NautilusCommon-MarcusDenker.78.mcz
NautilusRefactoring-MarcusDenker.41.mcz
Network-Kernel-StephaneDucasse.68.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.77.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.39.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.74.mcz
NetworkTests-MarcusDenker.73.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.81.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-MarcusDenker.677.mcz
RPackage-Core-MarcusDenker.133.mcz
RPackage-SystemIntegration-MarcusDenker.109.mcz
RPackage-Tests-MarcusDenker.70.mcz
RecentSubmissions-MarcusDenker.159.mcz
Refactoring-Changes-MarcusDenker.23.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-StephaneDucasse.31.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-StephaneDucasse.15.mcz
Ring-Core-Kernel-MarcusDenker.65.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-StephaneDucasse.27.mcz
SUnit-Core-MarcusDenker.38.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-MarcusDenker.6.mcz
SUnit-UI-MarcusDenker.30.mcz
SUnit-Utilities-MarcusDenker.2.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.144.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.10.mcz
Spec-Builder-MarcusDenker.11.mcz
Spec-Core-MarcusDenker.45.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-MarcusDenker.13.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-MarcusDenker.42.mcz
Spec-Widgets-MarcusDenker.47.mcz
StartupPreferences-MarcusDenker.56.mcz
System-Announcements-StephaneDucasse.9.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.27.mcz
System-Changes-MarcusDenker.155.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.30.mcz
System-FilePackage-StephaneDucasse.70.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.20.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-MarcusDenker.2.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.264.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.675.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.85.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.421.mcz
Text-MarcusDenker.15.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.905.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-MarcusDenker.428.mcz
Transcript-MarcusDenker.4.mcz
UI-Basic-MarcusDenker.14.mcz
UIManager-StephaneDucasse.71.mcz
Zinc-FileSystem-MarcusDenker.5.mcz
Zinc-HTTP-MarcusDenker.289.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-MarcusDenker.151.mcz
Zinc-Zodiac-MarcusDenker.18.mcz
Zodiac-Core-MarcusDenker.23.mcz
Zodiac-Tests-MarcusDenker.9.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 7/19/2012 15:17'!
script215

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.27.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.176.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.116.mcz
Collections-Strings-MarcusDenker.221.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-StephaneDucasse.135.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.565.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.339.mcz
CompilerTests-StephaneDucasse.115.mcz
Compression-MarcusDenker.110.mcz
CompressionTests-MarcusDenker.19.mcz
Deprecated20-MarcusDenker.14.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.42.mcz
FileSystem-Disk-MarcusDenker.39.mcz
FileSystem-Memory-MarcusDenker.13.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.32.mcz
FileSystem-Tests-Disk-MarcusDenker.8.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.270.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.595.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.693.mcz
FuelCommandLineHandler-MarcusDenker.4.mcz
FuelFileSystem-MarcusDenker.5.mcz
FuelFileSystemTests-MarcusDenker.3.mcz
FuelMetalevel-MarcusDenker.51.mcz
FuelMetalevelTests-MarcusDenker.48.mcz
FuelPackageLoader-MarcusDenker.106.mcz
FuelPackageLoaderTests-MarcusDenker.33.mcz
FuelTests-MarcusDenker.270.mcz
Gofer-Core-MarcusDenker.158.mcz
Gofer-Tests-EstebanLorenzano.135.mcz
Graphics-Display Objects-StephaneDucasse.78.mcz
Graphics-External-MarcusDenker.13.mcz
Graphics-Files-MarcusDenker.30.mcz
Graphics-Fonts-MarcusDenker.62.mcz
Graphics-Primitives-MarcusDenker.87.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1161.mcz
KernelTests-MarcusDenker.432.mcz
Keymapping-Core-MarcusDenker.130.mcz
Keymapping-Pragmas-MarcusDenker.24.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.59.mcz
Keymapping-Tests-MarcusDenker.63.mcz
Keymapping-Tools-Spec-MarcusDenker.14.mcz
MenuRegistration-MarcusDenker.43.mcz
Monticello-MarcusDenker.644.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.164.mcz
Monticellomocks-CamilloBruni.1.mcz
Morphic-MarcusDenker.1198.mcz
MorphicTests-StephaneDucasse.52.mcz
Multilingual-Encodings-MarcusDenker.31.mcz
Multilingual-Languages-MarcusDenker.26.mcz
Multilingual-Tests-MarcusDenker.18.mcz
Multilingual-TextConversion-MarcusDenker.39.mcz
NECompletion-MarcusDenker.38.mcz
NOCompletion-MarcusDenker.18.mcz
Nautilus-MarcusDenker.310.mcz
NautilusCommon-MarcusDenker.78.mcz
NautilusRefactoring-MarcusDenker.41.mcz
Network-Kernel-StephaneDucasse.68.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.77.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.39.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.74.mcz
NetworkTests-MarcusDenker.73.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.81.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-MarcusDenker.678.mcz
RPackage-Core-MarcusDenker.133.mcz
RPackage-SystemIntegration-MarcusDenker.109.mcz
RPackage-Tests-MarcusDenker.70.mcz
RecentSubmissions-MarcusDenker.159.mcz
Refactoring-Changes-MarcusDenker.23.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-StephaneDucasse.31.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-StephaneDucasse.15.mcz
Ring-Core-Kernel-MarcusDenker.65.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-StephaneDucasse.27.mcz
SUnit-Core-MarcusDenker.38.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-MarcusDenker.6.mcz
SUnit-UI-MarcusDenker.30.mcz
SUnit-Utilities-MarcusDenker.2.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.144.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.10.mcz
Spec-Builder-MarcusDenker.11.mcz
Spec-Core-MarcusDenker.45.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-MarcusDenker.13.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-MarcusDenker.42.mcz
Spec-Widgets-MarcusDenker.47.mcz
StartupPreferences-MarcusDenker.56.mcz
System-Announcements-StephaneDucasse.9.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.27.mcz
System-Changes-MarcusDenker.155.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.30.mcz
System-FilePackage-StephaneDucasse.70.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.20.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-MarcusDenker.2.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.264.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.675.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.85.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.421.mcz
Text-MarcusDenker.15.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.905.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-MarcusDenker.428.mcz
Transcript-MarcusDenker.4.mcz
UI-Basic-MarcusDenker.14.mcz
UIManager-StephaneDucasse.71.mcz
Zinc-FileSystem-MarcusDenker.5.mcz
Zinc-HTTP-MarcusDenker.289.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-MarcusDenker.151.mcz
Zinc-Zodiac-MarcusDenker.18.mcz
Zodiac-Core-MarcusDenker.23.mcz
Zodiac-Tests-MarcusDenker.9.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 7/19/2012 17:49'!
script216

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.27.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.176.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.116.mcz
Collections-Strings-MarcusDenker.221.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-StephaneDucasse.135.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.565.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.339.mcz
CompilerTests-StephaneDucasse.115.mcz
Compression-MarcusDenker.110.mcz
CompressionTests-MarcusDenker.19.mcz
Deprecated20-MarcusDenker.14.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.42.mcz
FileSystem-Disk-MarcusDenker.39.mcz
FileSystem-Memory-MarcusDenker.13.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.32.mcz
FileSystem-Tests-Disk-MarcusDenker.8.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.270.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.595.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.693.mcz
FuelCommandLineHandler-MarcusDenker.4.mcz
FuelFileSystem-MarcusDenker.5.mcz
FuelFileSystemTests-MarcusDenker.3.mcz
FuelMetalevel-MarcusDenker.51.mcz
FuelMetalevelTests-MarcusDenker.48.mcz
FuelPackageLoader-MarcusDenker.106.mcz
FuelPackageLoaderTests-MarcusDenker.33.mcz
FuelTests-MarcusDenker.270.mcz
Gofer-Core-MarcusDenker.158.mcz
Gofer-Tests-EstebanLorenzano.135.mcz
Graphics-Display Objects-StephaneDucasse.78.mcz
Graphics-Files-MarcusDenker.30.mcz
Graphics-Fonts-MarcusDenker.62.mcz
Graphics-Primitives-MarcusDenker.87.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1161.mcz
KernelTests-MarcusDenker.432.mcz
Keymapping-Core-MarcusDenker.130.mcz
Keymapping-Pragmas-MarcusDenker.24.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.59.mcz
Keymapping-Tests-MarcusDenker.63.mcz
Keymapping-Tools-Spec-MarcusDenker.14.mcz
MenuRegistration-MarcusDenker.43.mcz
Monticello-MarcusDenker.644.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.164.mcz
Monticellomocks-CamilloBruni.1.mcz
Morphic-MarcusDenker.1198.mcz
MorphicTests-StephaneDucasse.52.mcz
Multilingual-Encodings-MarcusDenker.31.mcz
Multilingual-Languages-MarcusDenker.26.mcz
Multilingual-Tests-MarcusDenker.19.mcz
Multilingual-TextConversion-MarcusDenker.39.mcz
NECompletion-MarcusDenker.38.mcz
NOCompletion-MarcusDenker.18.mcz
Nautilus-MarcusDenker.312.mcz
NautilusCommon-MarcusDenker.78.mcz
NautilusRefactoring-MarcusDenker.41.mcz
Network-Kernel-StephaneDucasse.68.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.77.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.39.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.74.mcz
NetworkTests-MarcusDenker.73.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.81.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-MarcusDenker.678.mcz
RPackage-Core-MarcusDenker.133.mcz
RPackage-SystemIntegration-MarcusDenker.109.mcz
RPackage-Tests-MarcusDenker.70.mcz
RecentSubmissions-MarcusDenker.159.mcz
Refactoring-Changes-MarcusDenker.23.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-StephaneDucasse.31.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-StephaneDucasse.15.mcz
Ring-Core-Kernel-MarcusDenker.65.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-StephaneDucasse.27.mcz
SUnit-Core-MarcusDenker.38.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-MarcusDenker.6.mcz
SUnit-UI-MarcusDenker.30.mcz
SUnit-Utilities-MarcusDenker.2.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.144.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.10.mcz
Spec-Builder-MarcusDenker.11.mcz
Spec-Core-MarcusDenker.45.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-MarcusDenker.13.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-MarcusDenker.42.mcz
Spec-Widgets-MarcusDenker.47.mcz
StartupPreferences-MarcusDenker.56.mcz
System-Announcements-StephaneDucasse.9.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.27.mcz
System-Changes-MarcusDenker.155.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.30.mcz
System-FilePackage-StephaneDucasse.70.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.20.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-MarcusDenker.2.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.264.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.676.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.85.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.421.mcz
Text-MarcusDenker.15.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.905.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-MarcusDenker.428.mcz
Transcript-MarcusDenker.4.mcz
UI-Basic-MarcusDenker.14.mcz
UIManager-StephaneDucasse.71.mcz
Zinc-FileSystem-MarcusDenker.5.mcz
Zinc-HTTP-MarcusDenker.289.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-MarcusDenker.151.mcz
Zinc-Zodiac-MarcusDenker.18.mcz
Zodiac-Core-MarcusDenker.23.mcz
Zodiac-Tests-MarcusDenker.9.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 7/20/2012 09:35'!
script217

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.27.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.176.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.116.mcz
Collections-Strings-MarcusDenker.221.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-StephaneDucasse.135.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.565.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.339.mcz
CompilerTests-StephaneDucasse.115.mcz
Compression-MarcusDenker.110.mcz
CompressionTests-MarcusDenker.19.mcz
Deprecated20-MarcusDenker.14.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.42.mcz
FileSystem-Disk-MarcusDenker.39.mcz
FileSystem-Memory-MarcusDenker.13.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.32.mcz
FileSystem-Tests-Disk-MarcusDenker.8.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.270.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.595.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.693.mcz
FuelCommandLineHandler-MarcusDenker.6.mcz
FuelFileSystem-MarcusDenker.5.mcz
FuelFileSystemTests-MarcusDenker.3.mcz
FuelMetalevel-MarcusDenker.51.mcz
FuelMetalevelTests-MarcusDenker.48.mcz
FuelPackageLoader-MarcusDenker.106.mcz
FuelPackageLoaderTests-MarcusDenker.33.mcz
FuelTests-MarcusDenker.270.mcz
Gofer-Core-MarcusDenker.158.mcz
Gofer-Tests-EstebanLorenzano.135.mcz
Graphics-Display Objects-StephaneDucasse.78.mcz
Graphics-Files-MarcusDenker.30.mcz
Graphics-Fonts-MarcusDenker.62.mcz
Graphics-Primitives-MarcusDenker.87.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1163.mcz
KernelTests-MarcusDenker.432.mcz
Keymapping-Core-MarcusDenker.130.mcz
Keymapping-Pragmas-MarcusDenker.24.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.59.mcz
Keymapping-Tests-MarcusDenker.63.mcz
Keymapping-Tools-Spec-MarcusDenker.14.mcz
MenuRegistration-MarcusDenker.43.mcz
Monticello-MarcusDenker.644.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.164.mcz
Monticellomocks-CamilloBruni.1.mcz
Morphic-MarcusDenker.1198.mcz
MorphicTests-StephaneDucasse.52.mcz
Multilingual-Encodings-MarcusDenker.31.mcz
Multilingual-Languages-MarcusDenker.26.mcz
Multilingual-Tests-MarcusDenker.19.mcz
Multilingual-TextConversion-MarcusDenker.39.mcz
NECompletion-MarcusDenker.38.mcz
NOCompletion-MarcusDenker.18.mcz
Nautilus-MarcusDenker.312.mcz
NautilusCommon-MarcusDenker.78.mcz
NautilusRefactoring-MarcusDenker.41.mcz
Network-Kernel-StephaneDucasse.68.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.77.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.39.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.74.mcz
NetworkTests-MarcusDenker.73.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.81.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-MarcusDenker.678.mcz
RPackage-Core-MarcusDenker.133.mcz
RPackage-SystemIntegration-MarcusDenker.109.mcz
RPackage-Tests-MarcusDenker.70.mcz
RecentSubmissions-MarcusDenker.159.mcz
Refactoring-Changes-MarcusDenker.23.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-StephaneDucasse.31.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-StephaneDucasse.15.mcz
Ring-Core-Kernel-MarcusDenker.67.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-StephaneDucasse.27.mcz
SUnit-Core-MarcusDenker.38.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-MarcusDenker.6.mcz
SUnit-UI-MarcusDenker.30.mcz
SUnit-Utilities-MarcusDenker.2.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.144.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.10.mcz
Spec-Builder-MarcusDenker.11.mcz
Spec-Core-MarcusDenker.45.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-MarcusDenker.13.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-MarcusDenker.42.mcz
Spec-Widgets-MarcusDenker.47.mcz
StartupPreferences-MarcusDenker.56.mcz
System-Announcements-StephaneDucasse.9.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.27.mcz
System-Changes-MarcusDenker.155.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.30.mcz
System-FilePackage-StephaneDucasse.70.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.20.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-MarcusDenker.2.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.264.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.676.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.85.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.421.mcz
Text-MarcusDenker.15.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.905.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-MarcusDenker.428.mcz
Transcript-MarcusDenker.4.mcz
UI-Basic-MarcusDenker.14.mcz
UIManager-StephaneDucasse.71.mcz
Zinc-FileSystem-MarcusDenker.5.mcz
Zinc-HTTP-MarcusDenker.289.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-MarcusDenker.151.mcz
Zinc-Zodiac-MarcusDenker.18.mcz
Zodiac-Core-MarcusDenker.23.mcz
Zodiac-Tests-MarcusDenker.9.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 7/22/2012 11:35'!
script218

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.27.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.176.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.116.mcz
Collections-Strings-MarcusDenker.221.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-StephaneDucasse.135.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.565.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.339.mcz
CompilerTests-StephaneDucasse.115.mcz
Compression-MarcusDenker.110.mcz
CompressionTests-MarcusDenker.19.mcz
Deprecated20-MarcusDenker.14.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.42.mcz
FileSystem-Disk-MarcusDenker.39.mcz
FileSystem-Memory-MarcusDenker.13.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.32.mcz
FileSystem-Tests-Disk-MarcusDenker.8.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.270.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.595.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.693.mcz
FuelCommandLineHandler-MarcusDenker.6.mcz
FuelFileSystem-MarcusDenker.5.mcz
FuelFileSystemTests-MarcusDenker.3.mcz
FuelMetalevel-MarcusDenker.51.mcz
FuelMetalevelTests-MarcusDenker.48.mcz
FuelPackageLoader-MarcusDenker.106.mcz
FuelPackageLoaderTests-MarcusDenker.33.mcz
FuelTests-MarcusDenker.270.mcz
Gofer-Core-MarcusDenker.158.mcz
Gofer-Tests-EstebanLorenzano.135.mcz
Graphics-Display Objects-StephaneDucasse.78.mcz
Graphics-Files-MarcusDenker.30.mcz
Graphics-Fonts-MarcusDenker.62.mcz
Graphics-Primitives-MarcusDenker.87.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1165.mcz
KernelTests-MarcusDenker.432.mcz
Keymapping-Core-MarcusDenker.130.mcz
Keymapping-Pragmas-MarcusDenker.24.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.59.mcz
Keymapping-Tests-MarcusDenker.63.mcz
Keymapping-Tools-Spec-MarcusDenker.14.mcz
MenuRegistration-MarcusDenker.43.mcz
Monticello-MarcusDenker.644.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.164.mcz
Monticellomocks-CamilloBruni.1.mcz
Morphic-MarcusDenker.1200.mcz
MorphicTests-StephaneDucasse.52.mcz
Multilingual-Encodings-MarcusDenker.31.mcz
Multilingual-Languages-MarcusDenker.26.mcz
Multilingual-Tests-MarcusDenker.19.mcz
Multilingual-TextConversion-MarcusDenker.39.mcz
NECompletion-MarcusDenker.38.mcz
NOCompletion-MarcusDenker.18.mcz
Nautilus-MarcusDenker.312.mcz
NautilusCommon-MarcusDenker.78.mcz
NautilusRefactoring-MarcusDenker.41.mcz
Network-Kernel-StephaneDucasse.68.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.77.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.39.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.74.mcz
NetworkTests-MarcusDenker.73.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.81.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-MarcusDenker.678.mcz
RPackage-Core-MarcusDenker.133.mcz
RPackage-SystemIntegration-MarcusDenker.109.mcz
RPackage-Tests-MarcusDenker.70.mcz
RecentSubmissions-MarcusDenker.159.mcz
Refactoring-Changes-MarcusDenker.23.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-StephaneDucasse.31.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-StephaneDucasse.15.mcz
Ring-Core-Kernel-MarcusDenker.67.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-StephaneDucasse.27.mcz
SUnit-Core-MarcusDenker.38.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-MarcusDenker.6.mcz
SUnit-UI-MarcusDenker.30.mcz
SUnit-Utilities-MarcusDenker.2.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.144.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.10.mcz
Spec-Builder-MarcusDenker.11.mcz
Spec-Core-MarcusDenker.45.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-MarcusDenker.13.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-MarcusDenker.42.mcz
Spec-Widgets-MarcusDenker.47.mcz
StartupPreferences-MarcusDenker.56.mcz
System-Announcements-StephaneDucasse.9.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.27.mcz
System-Changes-MarcusDenker.155.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.30.mcz
System-FilePackage-StephaneDucasse.70.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.20.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-MarcusDenker.2.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.264.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.676.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.85.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.423.mcz
Text-MarcusDenker.15.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.905.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-MarcusDenker.428.mcz
Transcript-MarcusDenker.4.mcz
UI-Basic-MarcusDenker.14.mcz
UIManager-StephaneDucasse.71.mcz
Zinc-FileSystem-MarcusDenker.5.mcz
Zinc-HTTP-MarcusDenker.289.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-MarcusDenker.151.mcz
Zinc-Zodiac-MarcusDenker.18.mcz
Zodiac-Core-MarcusDenker.23.mcz
Zodiac-Tests-MarcusDenker.9.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 7/22/2012 15:34'!
script219

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.27.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.176.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.116.mcz
Collections-Strings-MarcusDenker.221.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-StephaneDucasse.135.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.565.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.339.mcz
CompilerTests-StephaneDucasse.115.mcz
Compression-MarcusDenker.110.mcz
CompressionTests-MarcusDenker.19.mcz
Deprecated20-MarcusDenker.14.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.42.mcz
FileSystem-Disk-MarcusDenker.39.mcz
FileSystem-Memory-MarcusDenker.13.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.32.mcz
FileSystem-Tests-Disk-MarcusDenker.8.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.270.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.595.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.693.mcz
FuelCommandLineHandler-MarcusDenker.6.mcz
FuelFileSystem-MarcusDenker.5.mcz
FuelFileSystemTests-MarcusDenker.3.mcz
FuelMetalevel-MarcusDenker.51.mcz
FuelMetalevelTests-MarcusDenker.48.mcz
FuelPackageLoader-MarcusDenker.106.mcz
FuelPackageLoaderTests-MarcusDenker.33.mcz
FuelTests-MarcusDenker.270.mcz
Gofer-Core-MarcusDenker.160.mcz
Gofer-Tests-MarcusDenker.137.mcz
Graphics-Display Objects-StephaneDucasse.78.mcz
Graphics-Files-MarcusDenker.30.mcz
Graphics-Fonts-MarcusDenker.62.mcz
Graphics-Primitives-MarcusDenker.87.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1165.mcz
KernelTests-MarcusDenker.433.mcz
Keymapping-Core-MarcusDenker.130.mcz
Keymapping-Pragmas-MarcusDenker.24.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.59.mcz
Keymapping-Tests-MarcusDenker.63.mcz
Keymapping-Tools-Spec-MarcusDenker.14.mcz
MenuRegistration-MarcusDenker.43.mcz
Monticello-MarcusDenker.645.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.165.mcz
Monticellomocks-CamilloBruni.1.mcz
Morphic-MarcusDenker.1200.mcz
MorphicTests-StephaneDucasse.52.mcz
Multilingual-Encodings-MarcusDenker.31.mcz
Multilingual-Languages-MarcusDenker.26.mcz
Multilingual-Tests-MarcusDenker.19.mcz
Multilingual-TextConversion-MarcusDenker.39.mcz
NECompletion-MarcusDenker.38.mcz
NOCompletion-MarcusDenker.18.mcz
Nautilus-MarcusDenker.314.mcz
NautilusCommon-MarcusDenker.78.mcz
NautilusRefactoring-MarcusDenker.41.mcz
Network-Kernel-StephaneDucasse.68.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.77.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.39.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.74.mcz
NetworkTests-MarcusDenker.73.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.81.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-MarcusDenker.678.mcz
RPackage-Core-MarcusDenker.133.mcz
RPackage-SystemIntegration-MarcusDenker.109.mcz
RPackage-Tests-MarcusDenker.70.mcz
RecentSubmissions-MarcusDenker.159.mcz
Refactoring-Changes-MarcusDenker.23.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-StephaneDucasse.31.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-StephaneDucasse.15.mcz
Ring-Core-Kernel-MarcusDenker.67.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-StephaneDucasse.27.mcz
SUnit-Core-MarcusDenker.38.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-MarcusDenker.6.mcz
SUnit-UI-MarcusDenker.30.mcz
SUnit-Utilities-MarcusDenker.2.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.144.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.10.mcz
Spec-Builder-MarcusDenker.11.mcz
Spec-Core-MarcusDenker.45.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-MarcusDenker.13.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-MarcusDenker.42.mcz
Spec-Widgets-MarcusDenker.47.mcz
StartupPreferences-MarcusDenker.56.mcz
System-Announcements-MarcusDenker.12.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.27.mcz
System-Changes-MarcusDenker.158.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.30.mcz
System-FilePackage-StephaneDucasse.70.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.20.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-MarcusDenker.2.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.264.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.676.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.85.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.424.mcz
Text-MarcusDenker.15.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.905.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-MarcusDenker.428.mcz
Transcript-MarcusDenker.4.mcz
UI-Basic-MarcusDenker.14.mcz
UIManager-StephaneDucasse.71.mcz
Zinc-FileSystem-MarcusDenker.5.mcz
Zinc-HTTP-MarcusDenker.289.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-MarcusDenker.151.mcz
Zinc-Zodiac-MarcusDenker.18.mcz
Zodiac-Core-MarcusDenker.23.mcz
Zodiac-Tests-MarcusDenker.9.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 4/29/2012 11:19'!
script22

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-StephaneDucasse.9.mcz
Balloon-MarcusDenker.83.mcz
BalloonTests-MarcusDenker.1.mcz
Collections-Abstract-MarcusDenker.160.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-MarcusDenker.66.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.5.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-StephaneDucasse.105.mcz
Collections-Strings-MarcusDenker.207.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-MarcusDenker.77.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-MarcusDenker.131.mcz
Collections-Weak-IgorStasenko.59.mcz
CollectionsTests-Integrator.557.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.326.mcz
CompilerTests-MarcusDenker.105.mcz
Compression-StephaneDucasse.93.mcz
CompressionTests-MarcusDenker.2.mcz
EmergencyEvaluator-MarcusDenker.25.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.6.mcz
FileSystem-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Core-EstebanLorenzano.8.mcz
FileSystem-Disk-EstebanLorenzano.6.mcz
FileSystem-Memory-EstebanLorenzano.6.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Tests-Core-EstebanLorenzano.6.mcz
FileSystem-Tests-Disk-EstebanLorenzano.6.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.232.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.574.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Gofer-Core-StephaneDucasse.148.mcz
Gofer-Tests-MarcusDenker.131.mcz
Graphics-Display Objects-MarcusDenker.71.mcz
Graphics-External-MarcusDenker.10.mcz
Graphics-Files-MarcusDenker.25.mcz
Graphics-Fonts-MarcusDenker.53.mcz
Graphics-Primitives-MarcusDenker.74.mcz
Graphics-Resources-MarcusDenker.13.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.22.mcz
Graphics-Text-MarcusDenker.27.mcz
Graphics-Transformations-StephaneDucasse.4.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-EstebanLorenzano.8.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1059.mcz
KernelTests-MarcusDenker.396.mcz
Keymapping-Core-MarcusDenker.121.mcz
Keymapping-Pragmas-EstebanLorenzano.10.mcz
Keymapping-Settings-EstebanLorenzano.61.mcz
Keymapping-Shortcuts-EstebanLorenzano.54.mcz
Keymapping-Tests-MarcusDenker.59.mcz
Keymapping-Tools-Spec-EstebanLorenzano.2.mcz
MenuRegistration-StephaneDucasse.37.mcz
Monticello-MarcusDenker.577.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.142.mcz
Monticellomocks-MarcusDenker.1.mcz
Morphic-MarcusDenker.1137.mcz
MorphicTests-MarcusDenker.50.mcz
Multilingual-Encodings-StephaneDucasse.20.mcz
Multilingual-ImmPlugin-LaurentLaffont.10.mcz
Multilingual-Languages-StephaneDucasse.16.mcz
Multilingual-Tests-MarcusDenker.12.mcz
Multilingual-TextConversion-MarcusDenker.27.mcz
NECompletion-MarcusDenker.23.mcz
NOCompletion-EstebanLorenzano.9.mcz
Nautilus-MarcusDenker.262.mcz
NautilusCommon-MarcusDenker.63.mcz
NautilusRefactoring-MarcusDenker.27.mcz
Network-Kernel-MarcusDenker.67.mcz
Network-MIME-StephaneDucasse.43.mcz
Network-Mail-StephaneDucasse.10.mcz
Network-Protocols-StephaneDucasse.73.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.51.mcz
Network-URI-StephaneDucasse.34.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-StephaneDucasse.64.mcz
NetworkTests-StephaneDucasse.64.mcz
NonInteractiveTranscript-StephaneDucasse.3.mcz
PackageInfo-MarcusDenker.77.mcz
PluggableTextMorphWithLimits-EstebanLorenzano.9.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.75.mcz
Polymorph-Widgets-MarcusDenker.626.mcz
RPackage-Core-EstebanLorenzano.108.mcz
RPackage-SystemIntegration-EstebanLorenzano.90.mcz
RPackage-Tests-EstebanLorenzano.53.mcz
RecentSubmissions-MarcusDenker.150.mcz
Refactoring-Changes-EstebanLorenzano.21.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-EstebanLorenzano.29.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.11.mcz
Ring-Core-Kernel-MarcusDenker.46.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.25.mcz
SUnit-Core-EstebanLorenzano.15.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-MarcusDenker.2.mcz
SUnit-UI-MarcusDenker.19.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.2.mcz
Settings-Monticello-StephaneDucasse.4.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-MarcusDenker.43.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.138.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-EstebanLorenzano.5.mcz
Spec-Core-MarcusDenker.16.mcz
Spec-Tests-EstebanLorenzano.4.mcz
Spec-Tools-EstebanLorenzano.10.mcz
Spec-Widgets-MarcusDenker.19.mcz
StartupPreferences-EstebanLorenzano.34.mcz
System-Announcements-MarcusDenker.1.mcz
System-Applications-EstebanLorenzano.42.mcz
System-BreakPoints-MarcusDenker.4.mcz
System-Change Notification-MarcusDenker.23.mcz
System-Changes-MarcusDenker.135.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-Debugging-MarcusDenker.14.mcz
System-Download-EstebanLorenzano.74.mcz
System-FilePackage-MarcusDenker.66.mcz
System-FileRegistry-MarcusDenker.15.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.13.mcz
System-Localization-StephaneDucasse.61.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Object Storage-MarcusDenker.154.mcz
System-Platforms-StephaneDucasse.19.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.613.mcz
System-Text-MarcusDenker.203.mcz
System-Tools-EstebanLorenzano.81.mcz
Tests-MarcusDenker.360.mcz
Tools-MarcusDenker.824.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-MarcusDenker.409.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.33.mcz
UI-Basic-MarcusDenker.8.mcz
UIManager-MarcusDenker.61.mcz
Zinc-HTTP-EstebanLorenzano.253.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-EstebanLorenzano.131.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 7/24/2012 11:17'!
script220

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.27.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.176.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.116.mcz
Collections-Strings-MarcusDenker.221.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-StephaneDucasse.135.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.565.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.339.mcz
CompilerTests-StephaneDucasse.115.mcz
Compression-MarcusDenker.110.mcz
CompressionTests-MarcusDenker.19.mcz
Deprecated20-MarcusDenker.14.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.42.mcz
FileSystem-Disk-MarcusDenker.39.mcz
FileSystem-Memory-MarcusDenker.13.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.32.mcz
FileSystem-Tests-Disk-MarcusDenker.8.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.270.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.595.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.693.mcz
FuelCommandLineHandler-MarcusDenker.6.mcz
FuelFileSystem-MarcusDenker.5.mcz
FuelFileSystemTests-MarcusDenker.3.mcz
FuelMetalevel-MarcusDenker.51.mcz
FuelMetalevelTests-MarcusDenker.48.mcz
FuelPackageLoader-MarcusDenker.106.mcz
FuelPackageLoaderTests-MarcusDenker.33.mcz
FuelTests-MarcusDenker.270.mcz
Gofer-Core-MarcusDenker.162.mcz
Gofer-Tests-MarcusDenker.137.mcz
Graphics-Display Objects-StephaneDucasse.78.mcz
Graphics-Files-MarcusDenker.30.mcz
Graphics-Fonts-MarcusDenker.62.mcz
Graphics-Primitives-MarcusDenker.87.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1165.mcz
KernelTests-MarcusDenker.434.mcz
Keymapping-Core-MarcusDenker.130.mcz
Keymapping-Pragmas-MarcusDenker.24.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.59.mcz
Keymapping-Tests-MarcusDenker.63.mcz
Keymapping-Tools-Spec-MarcusDenker.14.mcz
MenuRegistration-MarcusDenker.43.mcz
Monticello-MarcusDenker.647.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.165.mcz
Monticellomocks-CamilloBruni.1.mcz
Morphic-MarcusDenker.1200.mcz
MorphicTests-StephaneDucasse.52.mcz
Multilingual-Encodings-MarcusDenker.31.mcz
Multilingual-Languages-MarcusDenker.26.mcz
Multilingual-Tests-MarcusDenker.19.mcz
Multilingual-TextConversion-MarcusDenker.39.mcz
NECompletion-MarcusDenker.38.mcz
NOCompletion-MarcusDenker.18.mcz
Nautilus-MarcusDenker.314.mcz
NautilusCommon-MarcusDenker.78.mcz
NautilusRefactoring-MarcusDenker.41.mcz
Network-Kernel-StephaneDucasse.68.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.77.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.39.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.74.mcz
NetworkTests-MarcusDenker.73.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.81.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-MarcusDenker.678.mcz
RPackage-Core-MarcusDenker.133.mcz
RPackage-SystemIntegration-MarcusDenker.111.mcz
RPackage-Tests-MarcusDenker.72.mcz
RecentSubmissions-MarcusDenker.159.mcz
Refactoring-Changes-MarcusDenker.23.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-StephaneDucasse.31.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-StephaneDucasse.15.mcz
Ring-Core-Kernel-MarcusDenker.67.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-StephaneDucasse.27.mcz
SUnit-Core-MarcusDenker.38.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-MarcusDenker.6.mcz
SUnit-UI-MarcusDenker.30.mcz
SUnit-Utilities-MarcusDenker.2.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.144.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.10.mcz
Spec-Builder-MarcusDenker.11.mcz
Spec-Core-MarcusDenker.45.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-MarcusDenker.13.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-MarcusDenker.42.mcz
Spec-Widgets-MarcusDenker.47.mcz
StartupPreferences-MarcusDenker.56.mcz
System-Announcements-MarcusDenker.14.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.27.mcz
System-Changes-MarcusDenker.160.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.30.mcz
System-FilePackage-StephaneDucasse.70.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.20.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-MarcusDenker.2.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.264.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.676.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.85.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.426.mcz
Text-MarcusDenker.15.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.905.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-MarcusDenker.428.mcz
Transcript-MarcusDenker.4.mcz
UI-Basic-MarcusDenker.14.mcz
UIManager-StephaneDucasse.71.mcz
Zinc-FileSystem-MarcusDenker.5.mcz
Zinc-HTTP-MarcusDenker.289.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-MarcusDenker.151.mcz
Zinc-Zodiac-MarcusDenker.18.mcz
Zodiac-Core-MarcusDenker.23.mcz
Zodiac-Tests-MarcusDenker.9.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'EstebanLorenzano 7/27/2012 15:02'!
script221

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.27.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.176.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.116.mcz
Collections-Strings-MarcusDenker.221.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-StephaneDucasse.135.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.565.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.339.mcz
CompilerTests-StephaneDucasse.115.mcz
Compression-MarcusDenker.110.mcz
CompressionTests-MarcusDenker.19.mcz
Deprecated20-MarcusDenker.14.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.42.mcz
FileSystem-Disk-MarcusDenker.39.mcz
FileSystem-Memory-MarcusDenker.13.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.32.mcz
FileSystem-Tests-Disk-MarcusDenker.8.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.270.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.595.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.693.mcz
FuelCommandLineHandler-MarcusDenker.6.mcz
FuelFileSystem-MarcusDenker.5.mcz
FuelFileSystemTests-MarcusDenker.3.mcz
FuelMetalevel-MarcusDenker.51.mcz
FuelMetalevelTests-MarcusDenker.48.mcz
FuelPackageLoader-MarcusDenker.106.mcz
FuelPackageLoaderTests-MarcusDenker.33.mcz
FuelTests-MarcusDenker.270.mcz
Gofer-Core-MarcusDenker.162.mcz
Gofer-Tests-MarcusDenker.137.mcz
Graphics-Display Objects-StephaneDucasse.78.mcz
Graphics-Files-MarcusDenker.30.mcz
Graphics-Fonts-MarcusDenker.62.mcz
Graphics-Primitives-MarcusDenker.87.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1165.mcz
KernelTests-MarcusDenker.434.mcz
Keymapping-Core-MarcusDenker.130.mcz
Keymapping-Pragmas-MarcusDenker.24.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.59.mcz
Keymapping-Tests-MarcusDenker.63.mcz
Keymapping-Tools-Spec-MarcusDenker.14.mcz
MenuRegistration-MarcusDenker.43.mcz
Monticello-MarcusDenker.647.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.165.mcz
Monticellomocks-CamilloBruni.1.mcz
Morphic-MarcusDenker.1200.mcz
MorphicTests-StephaneDucasse.52.mcz
Multilingual-Encodings-MarcusDenker.31.mcz
Multilingual-Languages-MarcusDenker.26.mcz
Multilingual-Tests-MarcusDenker.19.mcz
Multilingual-TextConversion-MarcusDenker.39.mcz
NECompletion-MarcusDenker.38.mcz
NOCompletion-MarcusDenker.18.mcz
Nautilus-MarcusDenker.314.mcz
NautilusCommon-MarcusDenker.78.mcz
NautilusRefactoring-MarcusDenker.41.mcz
Network-Kernel-StephaneDucasse.68.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.77.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.39.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.74.mcz
NetworkTests-MarcusDenker.73.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.81.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-MarcusDenker.678.mcz
RPackage-Core-MarcusDenker.133.mcz
RPackage-SystemIntegration-MarcusDenker.111.mcz
RPackage-Tests-MarcusDenker.72.mcz
RecentSubmissions-MarcusDenker.159.mcz
Refactoring-Changes-MarcusDenker.23.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-StephaneDucasse.31.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-StephaneDucasse.15.mcz
Ring-Core-Kernel-MarcusDenker.67.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-StephaneDucasse.27.mcz
SUnit-Core-MarcusDenker.38.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-MarcusDenker.6.mcz
SUnit-UI-MarcusDenker.30.mcz
SUnit-Utilities-MarcusDenker.2.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.144.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.10.mcz
Spec-Builder-MarcusDenker.11.mcz
Spec-Core-MarcusDenker.45.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-MarcusDenker.13.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-MarcusDenker.42.mcz
Spec-Widgets-MarcusDenker.47.mcz
StartupPreferences-MarcusDenker.56.mcz
System-EstebanLorenzano.1.mcz
System-Announcements-EstebanLorenzano.17.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-EstebanLorenzano.29.mcz
System-Changes-MarcusDenker.160.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.30.mcz
System-FilePackage-StephaneDucasse.70.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.20.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-MarcusDenker.2.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.264.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-EstebanLorenzano.678.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.85.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-EstebanLorenzano.428.mcz
Text-MarcusDenker.15.mcz
TextTests-MarcusDenker.3.mcz
Tools-EstebanLorenzano.907.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-MarcusDenker.428.mcz
Transcript-MarcusDenker.4.mcz
UI-Basic-MarcusDenker.14.mcz
UIManager-StephaneDucasse.71.mcz
Zinc-FileSystem-MarcusDenker.5.mcz
Zinc-HTTP-MarcusDenker.289.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-MarcusDenker.151.mcz
Zinc-Zodiac-MarcusDenker.18.mcz
Zodiac-Core-MarcusDenker.23.mcz
Zodiac-Tests-MarcusDenker.9.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'EstebanLorenzano 7/27/2012 20:52'!
script222

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.27.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.176.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.116.mcz
Collections-Strings-MarcusDenker.221.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-StephaneDucasse.135.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.565.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.339.mcz
CompilerTests-StephaneDucasse.115.mcz
Compression-MarcusDenker.110.mcz
CompressionTests-MarcusDenker.19.mcz
Deprecated20-MarcusDenker.14.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.42.mcz
FileSystem-Disk-MarcusDenker.39.mcz
FileSystem-Memory-MarcusDenker.13.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.32.mcz
FileSystem-Tests-Disk-MarcusDenker.8.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.270.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.595.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.693.mcz
FuelCommandLineHandler-MarcusDenker.6.mcz
FuelFileSystem-MarcusDenker.5.mcz
FuelFileSystemTests-MarcusDenker.3.mcz
FuelMetalevel-MarcusDenker.51.mcz
FuelMetalevelTests-MarcusDenker.48.mcz
FuelPackageLoader-MarcusDenker.106.mcz
FuelPackageLoaderTests-MarcusDenker.33.mcz
FuelTests-MarcusDenker.270.mcz
Gofer-Core-MarcusDenker.162.mcz
Gofer-Tests-MarcusDenker.137.mcz
Graphics-Display Objects-StephaneDucasse.78.mcz
Graphics-Files-MarcusDenker.30.mcz
Graphics-Fonts-MarcusDenker.62.mcz
Graphics-Primitives-MarcusDenker.87.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1165.mcz
KernelTests-MarcusDenker.434.mcz
Keymapping-Core-MarcusDenker.130.mcz
Keymapping-Pragmas-MarcusDenker.24.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.59.mcz
Keymapping-Tests-MarcusDenker.63.mcz
Keymapping-Tools-Spec-MarcusDenker.14.mcz
MenuRegistration-MarcusDenker.43.mcz
Monticello-MarcusDenker.647.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.165.mcz
Monticellomocks-CamilloBruni.1.mcz
Morphic-MarcusDenker.1200.mcz
MorphicTests-StephaneDucasse.52.mcz
Multilingual-Encodings-MarcusDenker.31.mcz
Multilingual-Languages-MarcusDenker.26.mcz
Multilingual-Tests-MarcusDenker.19.mcz
Multilingual-TextConversion-MarcusDenker.39.mcz
NECompletion-MarcusDenker.38.mcz
NOCompletion-MarcusDenker.18.mcz
Nautilus-MarcusDenker.314.mcz
NautilusCommon-MarcusDenker.78.mcz
NautilusRefactoring-MarcusDenker.41.mcz
Network-Kernel-StephaneDucasse.68.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.77.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.39.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.74.mcz
NetworkTests-MarcusDenker.73.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.81.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-MarcusDenker.678.mcz
RPackage-Core-MarcusDenker.133.mcz
RPackage-SystemIntegration-MarcusDenker.111.mcz
RPackage-Tests-MarcusDenker.72.mcz
RecentSubmissions-MarcusDenker.159.mcz
Refactoring-Changes-MarcusDenker.23.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-StephaneDucasse.31.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-StephaneDucasse.15.mcz
Ring-Core-Kernel-MarcusDenker.67.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-StephaneDucasse.27.mcz
SUnit-Core-MarcusDenker.38.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-MarcusDenker.6.mcz
SUnit-UI-MarcusDenker.30.mcz
SUnit-Utilities-MarcusDenker.2.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.144.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.10.mcz
Spec-Builder-MarcusDenker.11.mcz
Spec-Core-MarcusDenker.45.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-MarcusDenker.13.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-MarcusDenker.42.mcz
Spec-Widgets-MarcusDenker.47.mcz
StartupPreferences-MarcusDenker.56.mcz
System-EstebanLorenzano.6.mcz
System-Announcements-EstebanLorenzano.20.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-EstebanLorenzano.29.mcz
System-Changes-MarcusDenker.160.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.30.mcz
System-FilePackage-StephaneDucasse.70.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.20.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-MarcusDenker.2.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.264.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-EstebanLorenzano.678.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.85.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-EstebanLorenzano.428.mcz
Text-MarcusDenker.15.mcz
TextTests-MarcusDenker.3.mcz
Tools-EstebanLorenzano.907.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-MarcusDenker.428.mcz
Transcript-MarcusDenker.4.mcz
UI-Basic-MarcusDenker.14.mcz
UIManager-StephaneDucasse.71.mcz
Zinc-FileSystem-MarcusDenker.5.mcz
Zinc-HTTP-MarcusDenker.289.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-MarcusDenker.151.mcz
Zinc-Zodiac-MarcusDenker.18.mcz
Zodiac-Core-MarcusDenker.23.mcz
Zodiac-Tests-MarcusDenker.9.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'EstebanLorenzano 7/27/2012 21:03'!
script223

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.27.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.176.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.116.mcz
Collections-Strings-MarcusDenker.221.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-StephaneDucasse.135.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.565.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-EstebanLorenzano.341.mcz
CompilerTests-EstebanLorenzano.117.mcz
Compression-MarcusDenker.110.mcz
CompressionTests-MarcusDenker.19.mcz
Deprecated20-MarcusDenker.14.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.42.mcz
FileSystem-Disk-MarcusDenker.39.mcz
FileSystem-Memory-MarcusDenker.13.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.32.mcz
FileSystem-Tests-Disk-MarcusDenker.8.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.270.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.595.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.693.mcz
FuelCommandLineHandler-MarcusDenker.6.mcz
FuelFileSystem-MarcusDenker.5.mcz
FuelFileSystemTests-MarcusDenker.3.mcz
FuelMetalevel-MarcusDenker.51.mcz
FuelMetalevelTests-MarcusDenker.48.mcz
FuelPackageLoader-EstebanLorenzano.109.mcz
FuelPackageLoaderTests-EstebanLorenzano.35.mcz
FuelTests-EstebanLorenzano.272.mcz
Gofer-Core-MarcusDenker.162.mcz
Gofer-Tests-EstebanLorenzano.139.mcz
Graphics-Display Objects-StephaneDucasse.78.mcz
Graphics-Files-MarcusDenker.30.mcz
Graphics-Fonts-MarcusDenker.62.mcz
Graphics-Primitives-MarcusDenker.87.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-EstebanLorenzano.1167.mcz
KernelTests-MarcusDenker.434.mcz
Keymapping-Core-MarcusDenker.130.mcz
Keymapping-Pragmas-EstebanLorenzano.26.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.59.mcz
Keymapping-Tests-MarcusDenker.63.mcz
Keymapping-Tools-Spec-MarcusDenker.14.mcz
MenuRegistration-MarcusDenker.43.mcz
Monticello-EstebanLorenzano.649.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.165.mcz
Monticellomocks-CamilloBruni.1.mcz
Morphic-MarcusDenker.1200.mcz
MorphicTests-StephaneDucasse.52.mcz
Multilingual-Encodings-MarcusDenker.31.mcz
Multilingual-Languages-MarcusDenker.26.mcz
Multilingual-Tests-MarcusDenker.19.mcz
Multilingual-TextConversion-MarcusDenker.39.mcz
NECompletion-MarcusDenker.38.mcz
NOCompletion-MarcusDenker.18.mcz
Nautilus-EstebanLorenzano.316.mcz
NautilusCommon-MarcusDenker.78.mcz
NautilusRefactoring-MarcusDenker.41.mcz
Network-Kernel-StephaneDucasse.68.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.77.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.39.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.74.mcz
NetworkTests-MarcusDenker.73.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.81.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-MarcusDenker.678.mcz
RPackage-Core-EstebanLorenzano.136.mcz
RPackage-SystemIntegration-EstebanLorenzano.114.mcz
RPackage-Tests-EstebanLorenzano.75.mcz
RecentSubmissions-EstebanLorenzano.161.mcz
Refactoring-Changes-EstebanLorenzano.25.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-StephaneDucasse.31.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-StephaneDucasse.15.mcz
Ring-Core-Kernel-MarcusDenker.67.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-EstebanLorenzano.29.mcz
Rpackage-EstebanLorenzano.1.mcz
SUnit-Core-MarcusDenker.38.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-MarcusDenker.6.mcz
SUnit-UI-EstebanLorenzano.32.mcz
SUnit-Utilities-EstebanLorenzano.4.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.144.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.10.mcz
Spec-Builder-MarcusDenker.11.mcz
Spec-Core-MarcusDenker.45.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-MarcusDenker.13.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-MarcusDenker.42.mcz
Spec-Widgets-MarcusDenker.47.mcz
StartupPreferences-MarcusDenker.56.mcz
System-EstebanLorenzano.7.mcz
System-Announcements-EstebanLorenzano.21.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-EstebanLorenzano.32.mcz
System-Changes-EstebanLorenzano.164.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.30.mcz
System-FilePackage-StephaneDucasse.70.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-MarcusDenker.2.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.264.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-EstebanLorenzano.680.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.85.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-EstebanLorenzano.430.mcz
Text-MarcusDenker.15.mcz
TextTests-MarcusDenker.3.mcz
Tools-EstebanLorenzano.907.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-EstebanLorenzano.430.mcz
Transcript-MarcusDenker.4.mcz
UI-Basic-MarcusDenker.14.mcz
UIManager-StephaneDucasse.71.mcz
Zinc-FileSystem-MarcusDenker.5.mcz
Zinc-HTTP-MarcusDenker.289.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-MarcusDenker.151.mcz
Zinc-Zodiac-MarcusDenker.18.mcz
Zodiac-Core-MarcusDenker.23.mcz
Zodiac-Tests-MarcusDenker.9.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'EstebanLorenzano 7/31/2012 14:18'!
script224

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-EstebanLorenzano.29.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.176.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.116.mcz
Collections-Strings-MarcusDenker.221.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-StephaneDucasse.135.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.565.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-EstebanLorenzano.342.mcz
CompilerTests-EstebanLorenzano.117.mcz
Compression-MarcusDenker.110.mcz
CompressionTests-MarcusDenker.19.mcz
Deprecated20-EstebanLorenzano.17.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.42.mcz
FileSystem-Disk-MarcusDenker.39.mcz
FileSystem-Memory-MarcusDenker.13.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.32.mcz
FileSystem-Tests-Disk-MarcusDenker.8.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.270.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.595.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.693.mcz
FuelCommandLineHandler-MarcusDenker.6.mcz
FuelFileSystem-MarcusDenker.5.mcz
FuelFileSystemTests-MarcusDenker.3.mcz
FuelMetalevel-MarcusDenker.51.mcz
FuelMetalevelTests-MarcusDenker.48.mcz
FuelPackageLoader-EstebanLorenzano.109.mcz
FuelPackageLoaderTests-EstebanLorenzano.35.mcz
FuelTests-EstebanLorenzano.272.mcz
Gofer-Core-MarcusDenker.162.mcz
Gofer-Tests-EstebanLorenzano.139.mcz
Graphics-Display Objects-StephaneDucasse.78.mcz
Graphics-Files-MarcusDenker.30.mcz
Graphics-Fonts-MarcusDenker.62.mcz
Graphics-Primitives-MarcusDenker.87.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-EstebanLorenzano.1167.mcz
KernelTests-MarcusDenker.434.mcz
Keymapping-Core-MarcusDenker.130.mcz
Keymapping-Pragmas-EstebanLorenzano.26.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.59.mcz
Keymapping-Tests-MarcusDenker.63.mcz
Keymapping-Tools-Spec-MarcusDenker.14.mcz
MenuRegistration-MarcusDenker.43.mcz
Monticello-EstebanLorenzano.649.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.165.mcz
Monticellomocks-CamilloBruni.1.mcz
Morphic-EstebanLorenzano.1202.mcz
MorphicTests-EstebanLorenzano.56.mcz
Multilingual-Encodings-MarcusDenker.31.mcz
Multilingual-Languages-MarcusDenker.26.mcz
Multilingual-Tests-MarcusDenker.19.mcz
Multilingual-TextConversion-MarcusDenker.39.mcz
NECompletion-MarcusDenker.38.mcz
NOCompletion-MarcusDenker.18.mcz
Nautilus-EstebanLorenzano.317.mcz
NautilusCommon-MarcusDenker.78.mcz
NautilusRefactoring-MarcusDenker.41.mcz
Network-Kernel-StephaneDucasse.68.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.77.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.39.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.74.mcz
NetworkTests-MarcusDenker.73.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.81.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-EstebanLorenzano.680.mcz
RPackage-Core-EstebanLorenzano.136.mcz
RPackage-SystemIntegration-EstebanLorenzano.114.mcz
RPackage-Tests-EstebanLorenzano.76.mcz
RecentSubmissions-EstebanLorenzano.161.mcz
Refactoring-Changes-EstebanLorenzano.25.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-StephaneDucasse.31.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-StephaneDucasse.15.mcz
Ring-Core-Kernel-MarcusDenker.67.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-EstebanLorenzano.29.mcz
Rpackage-EstebanLorenzano.2.mcz
SUnit-Core-MarcusDenker.38.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-MarcusDenker.6.mcz
SUnit-UI-EstebanLorenzano.32.mcz
SUnit-Utilities-EstebanLorenzano.4.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.144.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.10.mcz
Spec-Builder-MarcusDenker.11.mcz
Spec-Core-MarcusDenker.45.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.15.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-EstebanLorenzano.44.mcz
Spec-Widgets-EstebanLorenzano.51.mcz
StartupPreferences-MarcusDenker.56.mcz
System-EstebanLorenzano.8.mcz
System-Announcements-EstebanLorenzano.21.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-EstebanLorenzano.32.mcz
System-Changes-EstebanLorenzano.164.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.30.mcz
System-FilePackage-StephaneDucasse.70.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-MarcusDenker.2.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.264.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-EstebanLorenzano.682.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.85.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-EstebanLorenzano.430.mcz
Text-EstebanLorenzano.16.mcz
TextTests-MarcusDenker.3.mcz
Tools-EstebanLorenzano.908.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-EstebanLorenzano.430.mcz
Transcript-MarcusDenker.4.mcz
UI-Basic-MarcusDenker.14.mcz
UIManager-StephaneDucasse.71.mcz
Zinc-FileSystem-MarcusDenker.5.mcz
Zinc-HTTP-MarcusDenker.289.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-MarcusDenker.151.mcz
Zinc-Zodiac-MarcusDenker.18.mcz
Zodiac-Core-MarcusDenker.23.mcz
Zodiac-Tests-MarcusDenker.9.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'EstebanLorenzano 8/1/2012 13:52'!
script225

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-EstebanLorenzano.29.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.176.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.116.mcz
Collections-Strings-MarcusDenker.221.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-StephaneDucasse.135.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.565.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-EstebanLorenzano.342.mcz
CompilerTests-EstebanLorenzano.117.mcz
Compression-EstebanLorenzano.112.mcz
CompressionTests-MarcusDenker.19.mcz
Deprecated20-EstebanLorenzano.17.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.42.mcz
FileSystem-Disk-MarcusDenker.39.mcz
FileSystem-Memory-MarcusDenker.13.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.32.mcz
FileSystem-Tests-Disk-MarcusDenker.8.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.270.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.595.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-EstebanLorenzano.715.mcz
FuelCommandLineHandler-EstebanLorenzano.8.mcz
FuelFileSystem-MarcusDenker.5.mcz
FuelFileSystemTests-MarcusDenker.3.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-MarcusDenker.48.mcz
FuelPackageLoader-EstebanLorenzano.114.mcz
FuelPackageLoaderTests-EstebanLorenzano.35.mcz
FuelTests-EstebanLorenzano.277.mcz
Gofer-Core-MarcusDenker.162.mcz
Gofer-Tests-EstebanLorenzano.139.mcz
Graphics-Display Objects-StephaneDucasse.78.mcz
Graphics-Files-MarcusDenker.30.mcz
Graphics-Fonts-MarcusDenker.62.mcz
Graphics-Primitives-MarcusDenker.87.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-EstebanLorenzano.1167.mcz
KernelTests-MarcusDenker.434.mcz
Keymapping-Core-MarcusDenker.130.mcz
Keymapping-Pragmas-EstebanLorenzano.26.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.59.mcz
Keymapping-Tests-MarcusDenker.63.mcz
Keymapping-Tools-Spec-MarcusDenker.14.mcz
MenuRegistration-MarcusDenker.43.mcz
Monticello-EstebanLorenzano.649.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.165.mcz
Monticellomocks-CamilloBruni.1.mcz
Morphic-EstebanLorenzano.1205.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.31.mcz
Multilingual-Languages-MarcusDenker.26.mcz
Multilingual-Tests-MarcusDenker.19.mcz
Multilingual-TextConversion-MarcusDenker.39.mcz
NECompletion-MarcusDenker.38.mcz
NOCompletion-MarcusDenker.18.mcz
Nautilus-EstebanLorenzano.317.mcz
NautilusCommon-MarcusDenker.78.mcz
NautilusRefactoring-MarcusDenker.41.mcz
Network-Kernel-StephaneDucasse.68.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.77.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.39.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.74.mcz
NetworkTests-MarcusDenker.73.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.81.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-EstebanLorenzano.683.mcz
RPackage-Core-EstebanLorenzano.136.mcz
RPackage-SystemIntegration-EstebanLorenzano.114.mcz
RPackage-Tests-EstebanLorenzano.76.mcz
RecentSubmissions-EstebanLorenzano.161.mcz
Refactoring-Changes-EstebanLorenzano.25.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-StephaneDucasse.31.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-StephaneDucasse.15.mcz
Ring-Core-Kernel-MarcusDenker.67.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-EstebanLorenzano.29.mcz
Rpackage-EstebanLorenzano.2.mcz
SUnit-Core-EstebanLorenzano.41.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-EstebanLorenzano.9.mcz
SUnit-UI-EstebanLorenzano.32.mcz
SUnit-Utilities-EstebanLorenzano.4.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.144.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-EstebanLorenzano.3.mcz
Spec-Bindings-EstebanLorenzano.13.mcz
Spec-Builder-MarcusDenker.11.mcz
Spec-Core-EstebanLorenzano.48.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-EstebanLorenzano.48.mcz
Spec-Widgets-EstebanLorenzano.54.mcz
StartupPreferences-MarcusDenker.56.mcz
System-EstebanLorenzano.8.mcz
System-Announcements-EstebanLorenzano.21.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-EstebanLorenzano.32.mcz
System-Changes-EstebanLorenzano.164.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.30.mcz
System-FilePackage-StephaneDucasse.70.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-MarcusDenker.2.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.264.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-EstebanLorenzano.682.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.85.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-EstebanLorenzano.430.mcz
Text-EstebanLorenzano.16.mcz
TextTests-MarcusDenker.3.mcz
Tools-EstebanLorenzano.911.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-EstebanLorenzano.430.mcz
Transcript-MarcusDenker.4.mcz
UI-Basic-MarcusDenker.14.mcz
UIManager-StephaneDucasse.71.mcz
Zinc-FileSystem-MarcusDenker.5.mcz
Zinc-HTTP-MarcusDenker.289.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-MarcusDenker.151.mcz
Zinc-Zodiac-MarcusDenker.18.mcz
Zodiac-Core-MarcusDenker.23.mcz
Zodiac-Tests-MarcusDenker.9.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'EstebanLorenzano 8/1/2012 16:44'!
script226

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-EstebanLorenzano.29.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.176.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.116.mcz
Collections-Strings-MarcusDenker.221.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-StephaneDucasse.135.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.565.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-EstebanLorenzano.342.mcz
CompilerTests-EstebanLorenzano.117.mcz
Compression-EstebanLorenzano.112.mcz
CompressionTests-MarcusDenker.19.mcz
Deprecated20-EstebanLorenzano.17.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.42.mcz
FileSystem-Disk-MarcusDenker.39.mcz
FileSystem-Memory-MarcusDenker.13.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.32.mcz
FileSystem-Tests-Disk-MarcusDenker.8.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.270.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.595.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-EstebanLorenzano.716.mcz
FuelCommandLineHandler-EstebanLorenzano.8.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-MarcusDenker.48.mcz
FuelTests-EstebanLorenzano.277.mcz
Gofer-Core-MarcusDenker.162.mcz
Gofer-Tests-EstebanLorenzano.139.mcz
Graphics-Display Objects-StephaneDucasse.78.mcz
Graphics-Files-MarcusDenker.30.mcz
Graphics-Fonts-MarcusDenker.62.mcz
Graphics-Primitives-MarcusDenker.87.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-EstebanLorenzano.1167.mcz
KernelTests-MarcusDenker.434.mcz
Keymapping-Core-MarcusDenker.130.mcz
Keymapping-Pragmas-EstebanLorenzano.29.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.59.mcz
Keymapping-Tests-MarcusDenker.63.mcz
Keymapping-Tools-Spec-MarcusDenker.14.mcz
MenuRegistration-MarcusDenker.43.mcz
Monticello-EstebanLorenzano.653.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.165.mcz
Monticellomocks-CamilloBruni.1.mcz
Morphic-EstebanLorenzano.1205.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.31.mcz
Multilingual-Languages-MarcusDenker.26.mcz
Multilingual-Tests-MarcusDenker.19.mcz
Multilingual-TextConversion-MarcusDenker.39.mcz
NECompletion-MarcusDenker.38.mcz
NOCompletion-MarcusDenker.18.mcz
Nautilus-EstebanLorenzano.320.mcz
NautilusCommon-MarcusDenker.78.mcz
NautilusRefactoring-MarcusDenker.41.mcz
Network-Kernel-StephaneDucasse.68.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.77.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.39.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.74.mcz
NetworkTests-MarcusDenker.73.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.81.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-EstebanLorenzano.683.mcz
RPackage-Core-EstebanLorenzano.139.mcz
RPackage-SystemIntegration-EstebanLorenzano.117.mcz
RPackage-Tests-EstebanLorenzano.76.mcz
RecentSubmissions-EstebanLorenzano.164.mcz
Refactoring-Changes-EstebanLorenzano.28.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-StephaneDucasse.31.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-StephaneDucasse.15.mcz
Ring-Core-Kernel-MarcusDenker.67.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-EstebanLorenzano.29.mcz
Rpackage-EstebanLorenzano.5.mcz
SUnit-Core-EstebanLorenzano.41.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-EstebanLorenzano.9.mcz
SUnit-UI-EstebanLorenzano.35.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.144.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-EstebanLorenzano.3.mcz
Spec-Bindings-EstebanLorenzano.13.mcz
Spec-Builder-MarcusDenker.11.mcz
Spec-Core-EstebanLorenzano.48.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-EstebanLorenzano.48.mcz
Spec-Widgets-EstebanLorenzano.54.mcz
StartupPreferences-EstebanLorenzano.59.mcz
System-EstebanLorenzano.12.mcz
System-Announcements-EstebanLorenzano.25.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-EstebanLorenzano.35.mcz
System-Changes-EstebanLorenzano.168.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.30.mcz
System-FilePackage-StephaneDucasse.70.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-MarcusDenker.2.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-EstebanLorenzano.266.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-EstebanLorenzano.685.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.85.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-EstebanLorenzano.433.mcz
Text-EstebanLorenzano.16.mcz
TextTests-MarcusDenker.3.mcz
Tools-EstebanLorenzano.911.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-EstebanLorenzano.430.mcz
Transcript-MarcusDenker.4.mcz
UI-Basic-MarcusDenker.14.mcz
UIManager-StephaneDucasse.71.mcz
Zinc-FileSystem-MarcusDenker.5.mcz
Zinc-HTTP-MarcusDenker.289.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-MarcusDenker.151.mcz
Zinc-Zodiac-MarcusDenker.18.mcz
Zodiac-Core-MarcusDenker.23.mcz
Zodiac-Tests-MarcusDenker.9.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'EstebanLorenzano 8/2/2012 12:58'!
script227

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-EstebanLorenzano.29.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.176.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.116.mcz
Collections-Strings-MarcusDenker.221.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-StephaneDucasse.135.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.565.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-EstebanLorenzano.342.mcz
CompilerTests-EstebanLorenzano.117.mcz
Compression-EstebanLorenzano.112.mcz
CompressionTests-MarcusDenker.19.mcz
Deprecated20-EstebanLorenzano.17.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.42.mcz
FileSystem-Disk-MarcusDenker.39.mcz
FileSystem-Memory-MarcusDenker.13.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.32.mcz
FileSystem-Tests-Disk-MarcusDenker.8.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-EstebanLorenzano.ducasse.272.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.595.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-EstebanLorenzano.716.mcz
FuelCommandLineHandler-EstebanLorenzano.8.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-MarcusDenker.48.mcz
FuelTests-EstebanLorenzano.280.mcz
Gofer-Core-MarcusDenker.162.mcz
Gofer-Tests-EstebanLorenzano.139.mcz
Graphics-Display Objects-StephaneDucasse.78.mcz
Graphics-Files-MarcusDenker.30.mcz
Graphics-Fonts-MarcusDenker.62.mcz
Graphics-Primitives-MarcusDenker.87.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-EstebanLorenzano.1167.mcz
KernelTests-MarcusDenker.434.mcz
Keymapping-Core-MarcusDenker.130.mcz
Keymapping-Pragmas-EstebanLorenzano.29.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.59.mcz
Keymapping-Tests-MarcusDenker.63.mcz
Keymapping-Tools-Spec-MarcusDenker.14.mcz
MenuRegistration-MarcusDenker.43.mcz
Monticello-EstebanLorenzano.653.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.165.mcz
Monticellomocks-CamilloBruni.1.mcz
Morphic-EstebanLorenzano.1205.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.31.mcz
Multilingual-Languages-MarcusDenker.26.mcz
Multilingual-Tests-MarcusDenker.19.mcz
Multilingual-TextConversion-MarcusDenker.39.mcz
NECompletion-MarcusDenker.38.mcz
NOCompletion-MarcusDenker.18.mcz
Nautilus-EstebanLorenzano.323.mcz
NautilusCommon-MarcusDenker.78.mcz
NautilusRefactoring-MarcusDenker.41.mcz
Network-Kernel-StephaneDucasse.68.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.77.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.39.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.74.mcz
NetworkTests-MarcusDenker.73.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.81.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-EstebanLorenzano.683.mcz
RPackage-Core-EstebanLorenzano.139.mcz
RPackage-SystemIntegration-EstebanLorenzano.117.mcz
RPackage-Tests-EstebanLorenzano.76.mcz
RecentSubmissions-EstebanLorenzano.164.mcz
Refactoring-Changes-EstebanLorenzano.28.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-StephaneDucasse.31.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-StephaneDucasse.15.mcz
Ring-Core-Kernel-MarcusDenker.67.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-EstebanLorenzano.29.mcz
Rpackage-EstebanLorenzano.5.mcz
SUnit-Core-EstebanLorenzano.41.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-EstebanLorenzano.9.mcz
SUnit-UI-EstebanLorenzano.35.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.144.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-EstebanLorenzano.3.mcz
Spec-Bindings-EstebanLorenzano.13.mcz
Spec-Builder-MarcusDenker.11.mcz
Spec-Core-EstebanLorenzano.48.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-EstebanLorenzano.48.mcz
Spec-Widgets-EstebanLorenzano.54.mcz
StartupPreferences-EstebanLorenzano.59.mcz
System-EstebanLorenzano.12.mcz
System-Announcements-EstebanLorenzano.25.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-EstebanLorenzano.35.mcz
System-Changes-EstebanLorenzano.168.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.30.mcz
System-FilePackage-StephaneDucasse.70.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-MarcusDenker.2.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-EstebanLorenzano.266.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-EstebanLorenzano.685.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.85.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-EstebanLorenzano.436.mcz
Text-EstebanLorenzano.16.mcz
TextTests-MarcusDenker.3.mcz
Tools-EstebanLorenzano.911.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-EstebanLorenzano.430.mcz
Transcript-MarcusDenker.4.mcz
UI-Basic-MarcusDenker.14.mcz
UIManager-StephaneDucasse.71.mcz
Zinc-FileSystem-MarcusDenker.5.mcz
Zinc-HTTP-MarcusDenker.289.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-MarcusDenker.151.mcz
Zinc-Zodiac-MarcusDenker.18.mcz
Zodiac-Core-MarcusDenker.23.mcz
Zodiac-Tests-MarcusDenker.9.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'EstebanLorenzano 8/3/2012 11:41'!
script228

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-EstebanLorenzano.29.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.176.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.116.mcz
Collections-Strings-MarcusDenker.221.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-StephaneDucasse.135.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.565.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-EstebanLorenzano.342.mcz
CompilerTests-EstebanLorenzano.117.mcz
Compression-EstebanLorenzano.112.mcz
CompressionTests-MarcusDenker.19.mcz
Deprecated20-EstebanLorenzano.17.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.42.mcz
FileSystem-Disk-MarcusDenker.39.mcz
FileSystem-Memory-MarcusDenker.13.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.32.mcz
FileSystem-Tests-Disk-MarcusDenker.8.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-EstebanLorenzano.ducasse.272.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.595.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-EstebanLorenzano.716.mcz
FuelCommandLineHandler-EstebanLorenzano.8.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-MarcusDenker.48.mcz
FuelTests-EstebanLorenzano.280.mcz
Gofer-Core-MarcusDenker.162.mcz
Gofer-Tests-EstebanLorenzano.139.mcz
Graphics-Display Objects-StephaneDucasse.78.mcz
Graphics-Files-MarcusDenker.30.mcz
Graphics-Fonts-MarcusDenker.62.mcz
Graphics-Primitives-MarcusDenker.87.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-EstebanLorenzano.1167.mcz
KernelTests-MarcusDenker.434.mcz
Keymapping-Core-MarcusDenker.130.mcz
Keymapping-Pragmas-EstebanLorenzano.29.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.59.mcz
Keymapping-Tests-MarcusDenker.63.mcz
Keymapping-Tools-Spec-MarcusDenker.14.mcz
MenuRegistration-MarcusDenker.43.mcz
Monticello-EstebanLorenzano.653.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.165.mcz
Monticellomocks-CamilloBruni.1.mcz
Morphic-EstebanLorenzano.1207.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.31.mcz
Multilingual-Languages-MarcusDenker.26.mcz
Multilingual-Tests-MarcusDenker.19.mcz
Multilingual-TextConversion-MarcusDenker.39.mcz
NECompletion-MarcusDenker.38.mcz
NOCompletion-MarcusDenker.18.mcz
Nautilus-EstebanLorenzano.323.mcz
NautilusCommon-MarcusDenker.78.mcz
NautilusRefactoring-MarcusDenker.41.mcz
Network-Kernel-StephaneDucasse.68.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.77.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.39.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.74.mcz
NetworkTests-MarcusDenker.73.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-EstebanLorenzano.82.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-EstebanLorenzano.685.mcz
RPackage-Core-EstebanLorenzano.142.mcz
RPackage-SystemIntegration-EstebanLorenzano.117.mcz
RPackage-Tests-EstebanLorenzano.76.mcz
RecentSubmissions-EstebanLorenzano.164.mcz
Refactoring-Changes-EstebanLorenzano.28.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-StephaneDucasse.31.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-StephaneDucasse.15.mcz
Ring-Core-Kernel-MarcusDenker.67.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-EstebanLorenzano.29.mcz
Rpackage-EstebanLorenzano.5.mcz
SUnit-Core-EstebanLorenzano.41.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-EstebanLorenzano.9.mcz
SUnit-UI-EstebanLorenzano.35.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.144.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-EstebanLorenzano.3.mcz
Spec-Bindings-EstebanLorenzano.13.mcz
Spec-Builder-MarcusDenker.11.mcz
Spec-Core-EstebanLorenzano.48.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-EstebanLorenzano.48.mcz
Spec-Widgets-EstebanLorenzano.54.mcz
StartupPreferences-EstebanLorenzano.59.mcz
System-Announcements-EstebanLorenzano.27.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-EstebanLorenzano.35.mcz
System-Changes-EstebanLorenzano.168.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.30.mcz
System-FilePackage-StephaneDucasse.70.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-MarcusDenker.2.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-EstebanLorenzano.266.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-EstebanLorenzano.687.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.85.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-EstebanLorenzano.436.mcz
Text-EstebanLorenzano.16.mcz
TextTests-MarcusDenker.3.mcz
Tools-EstebanLorenzano.913.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-EstebanLorenzano.430.mcz
Transcript-MarcusDenker.4.mcz
UI-EstebanLorenzano.1.mcz
UI-Basic-EstebanLorenzano.16.mcz
UIManager-StephaneDucasse.71.mcz
Zinc-FileSystem-MarcusDenker.5.mcz
Zinc-HTTP-MarcusDenker.289.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-MarcusDenker.151.mcz
Zinc-Zodiac-MarcusDenker.18.mcz
Zodiac-Core-MarcusDenker.23.mcz
Zodiac-Tests-MarcusDenker.9.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'EstebanLorenzano 8/3/2012 13:00'!
script229

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-EstebanLorenzano.29.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.176.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.116.mcz
Collections-Strings-MarcusDenker.221.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-StephaneDucasse.135.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.565.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-EstebanLorenzano.342.mcz
CompilerTests-EstebanLorenzano.117.mcz
Compression-EstebanLorenzano.112.mcz
CompressionTests-MarcusDenker.19.mcz
Deprecated20-EstebanLorenzano.17.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-EstebanLorenzano.44.mcz
FileSystem-Disk-EstebanLorenzano.41.mcz
FileSystem-Memory-EstebanLorenzano.15.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.32.mcz
FileSystem-Tests-Disk-MarcusDenker.8.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-EstebanLorenzano.ducasse.272.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-EstebanLorenzano.596.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-EstebanLorenzano.716.mcz
FuelCommandLineHandler-EstebanLorenzano.8.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-MarcusDenker.48.mcz
FuelTests-EstebanLorenzano.280.mcz
Gofer-Core-MarcusDenker.162.mcz
Gofer-Tests-EstebanLorenzano.139.mcz
Graphics-Display Objects-StephaneDucasse.78.mcz
Graphics-Files-MarcusDenker.30.mcz
Graphics-Fonts-MarcusDenker.62.mcz
Graphics-Primitives-MarcusDenker.87.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-EstebanLorenzano.1167.mcz
KernelTests-MarcusDenker.434.mcz
Keymapping-Core-MarcusDenker.130.mcz
Keymapping-Pragmas-EstebanLorenzano.29.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.59.mcz
Keymapping-Tests-MarcusDenker.63.mcz
Keymapping-Tools-Spec-MarcusDenker.14.mcz
MenuRegistration-MarcusDenker.43.mcz
Monticello-EstebanLorenzano.653.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.165.mcz
Monticellomocks-CamilloBruni.1.mcz
Morphic-EstebanLorenzano.1207.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.31.mcz
Multilingual-Languages-MarcusDenker.26.mcz
Multilingual-Tests-MarcusDenker.19.mcz
Multilingual-TextConversion-MarcusDenker.39.mcz
NECompletion-MarcusDenker.38.mcz
NOCompletion-MarcusDenker.18.mcz
Nautilus-EstebanLorenzano.323.mcz
NautilusCommon-MarcusDenker.78.mcz
NautilusRefactoring-MarcusDenker.41.mcz
Network-Kernel-StephaneDucasse.68.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.77.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.39.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.74.mcz
NetworkTests-MarcusDenker.73.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-EstebanLorenzano.82.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-EstebanLorenzano.685.mcz
RPackage-Core-EstebanLorenzano.142.mcz
RPackage-SystemIntegration-EstebanLorenzano.117.mcz
RPackage-Tests-EstebanLorenzano.76.mcz
RecentSubmissions-EstebanLorenzano.164.mcz
Refactoring-Changes-EstebanLorenzano.28.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-StephaneDucasse.31.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-StephaneDucasse.15.mcz
Ring-Core-Kernel-MarcusDenker.67.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-EstebanLorenzano.29.mcz
Rpackage-EstebanLorenzano.5.mcz
SUnit-Core-EstebanLorenzano.41.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-EstebanLorenzano.9.mcz
SUnit-UI-EstebanLorenzano.35.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.144.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-EstebanLorenzano.4.mcz
Spec-Bindings-EstebanLorenzano.13.mcz
Spec-Builder-MarcusDenker.11.mcz
Spec-Core-EstebanLorenzano.50.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-EstebanLorenzano.48.mcz
Spec-Widgets-EstebanLorenzano.56.mcz
StartupPreferences-EstebanLorenzano.59.mcz
System-Announcements-EstebanLorenzano.27.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-EstebanLorenzano.35.mcz
System-Changes-EstebanLorenzano.168.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.30.mcz
System-FilePackage-StephaneDucasse.70.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-MarcusDenker.2.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-EstebanLorenzano.266.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-EstebanLorenzano.687.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.85.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-EstebanLorenzano.437.mcz
Text-EstebanLorenzano.16.mcz
TextTests-MarcusDenker.3.mcz
Tools-EstebanLorenzano.913.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-EstebanLorenzano.430.mcz
Transcript-MarcusDenker.4.mcz
UI-EstebanLorenzano.1.mcz
UI-Basic-EstebanLorenzano.16.mcz
UIManager-StephaneDucasse.71.mcz
Zinc-FileSystem-MarcusDenker.5.mcz
Zinc-HTTP-MarcusDenker.289.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-MarcusDenker.151.mcz
Zinc-Zodiac-MarcusDenker.18.mcz
Zodiac-Core-MarcusDenker.23.mcz
Zodiac-Tests-MarcusDenker.9.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 4/30/2012 09:55'!
script23

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-StephaneDucasse.9.mcz
Balloon-MarcusDenker.83.mcz
BalloonTests-MarcusDenker.1.mcz
Collections-Abstract-MarcusDenker.160.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-MarcusDenker.66.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.5.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-StephaneDucasse.105.mcz
Collections-Strings-MarcusDenker.207.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-MarcusDenker.77.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-MarcusDenker.131.mcz
Collections-Weak-IgorStasenko.59.mcz
CollectionsTests-Integrator.557.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.326.mcz
CompilerTests-MarcusDenker.105.mcz
Compression-StephaneDucasse.93.mcz
CompressionTests-MarcusDenker.2.mcz
EmergencyEvaluator-MarcusDenker.25.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.6.mcz
FileSystem-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Core-EstebanLorenzano.8.mcz
FileSystem-Disk-EstebanLorenzano.6.mcz
FileSystem-Memory-EstebanLorenzano.6.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Tests-Core-EstebanLorenzano.6.mcz
FileSystem-Tests-Disk-EstebanLorenzano.6.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.232.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.574.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Gofer-Core-StephaneDucasse.148.mcz
Gofer-Tests-MarcusDenker.131.mcz
Graphics-Display Objects-MarcusDenker.71.mcz
Graphics-External-MarcusDenker.10.mcz
Graphics-Files-MarcusDenker.25.mcz
Graphics-Fonts-MarcusDenker.53.mcz
Graphics-Primitives-MarcusDenker.74.mcz
Graphics-Resources-MarcusDenker.13.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.22.mcz
Graphics-Text-MarcusDenker.27.mcz
Graphics-Transformations-StephaneDucasse.4.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-EstebanLorenzano.8.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1060.mcz
KernelTests-MarcusDenker.396.mcz
Keymapping-Core-MarcusDenker.121.mcz
Keymapping-Pragmas-EstebanLorenzano.10.mcz
Keymapping-Settings-EstebanLorenzano.61.mcz
Keymapping-Shortcuts-EstebanLorenzano.54.mcz
Keymapping-Tests-MarcusDenker.59.mcz
Keymapping-Tools-Spec-EstebanLorenzano.2.mcz
MenuRegistration-StephaneDucasse.37.mcz
Monticello-MarcusDenker.577.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.142.mcz
Monticellomocks-MarcusDenker.1.mcz
Morphic-MarcusDenker.1137.mcz
MorphicTests-MarcusDenker.50.mcz
Multilingual-Encodings-StephaneDucasse.20.mcz
Multilingual-ImmPlugin-LaurentLaffont.10.mcz
Multilingual-Languages-StephaneDucasse.16.mcz
Multilingual-Tests-MarcusDenker.12.mcz
Multilingual-TextConversion-MarcusDenker.27.mcz
NECompletion-MarcusDenker.23.mcz
NOCompletion-EstebanLorenzano.9.mcz
Nautilus-MarcusDenker.262.mcz
NautilusCommon-MarcusDenker.64.mcz
NautilusRefactoring-MarcusDenker.27.mcz
Network-Kernel-MarcusDenker.67.mcz
Network-MIME-StephaneDucasse.43.mcz
Network-Mail-StephaneDucasse.10.mcz
Network-Protocols-StephaneDucasse.73.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.51.mcz
Network-URI-StephaneDucasse.34.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-StephaneDucasse.64.mcz
NetworkTests-StephaneDucasse.64.mcz
NonInteractiveTranscript-StephaneDucasse.3.mcz
PackageInfo-MarcusDenker.77.mcz
PluggableTextMorphWithLimits-EstebanLorenzano.9.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.75.mcz
Polymorph-Widgets-MarcusDenker.626.mcz
RPackage-Core-EstebanLorenzano.108.mcz
RPackage-SystemIntegration-EstebanLorenzano.90.mcz
RPackage-Tests-EstebanLorenzano.53.mcz
RecentSubmissions-MarcusDenker.150.mcz
Refactoring-Changes-EstebanLorenzano.21.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-EstebanLorenzano.29.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.11.mcz
Ring-Core-Kernel-MarcusDenker.46.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.25.mcz
SUnit-Core-EstebanLorenzano.15.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-MarcusDenker.2.mcz
SUnit-UI-MarcusDenker.19.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.2.mcz
Settings-Monticello-StephaneDucasse.4.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-MarcusDenker.43.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.138.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-EstebanLorenzano.5.mcz
Spec-Core-MarcusDenker.16.mcz
Spec-Tests-EstebanLorenzano.4.mcz
Spec-Tools-EstebanLorenzano.10.mcz
Spec-Widgets-MarcusDenker.19.mcz
StartupPreferences-EstebanLorenzano.34.mcz
System-Announcements-MarcusDenker.1.mcz
System-Applications-EstebanLorenzano.42.mcz
System-BreakPoints-MarcusDenker.4.mcz
System-Change Notification-MarcusDenker.23.mcz
System-Changes-MarcusDenker.135.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-Debugging-MarcusDenker.14.mcz
System-Download-EstebanLorenzano.74.mcz
System-FilePackage-MarcusDenker.66.mcz
System-FileRegistry-MarcusDenker.15.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.13.mcz
System-Localization-StephaneDucasse.61.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Object Storage-MarcusDenker.154.mcz
System-Platforms-StephaneDucasse.19.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.613.mcz
System-Text-MarcusDenker.203.mcz
System-Tools-EstebanLorenzano.81.mcz
Tests-MarcusDenker.360.mcz
Tools-MarcusDenker.824.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-MarcusDenker.409.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.33.mcz
UI-Basic-MarcusDenker.8.mcz
UIManager-MarcusDenker.61.mcz
Zinc-HTTP-EstebanLorenzano.253.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-EstebanLorenzano.131.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'EstebanLorenzano 8/3/2012 17:29'!
script230

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-EstebanLorenzano.29.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.176.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.116.mcz
Collections-Strings-MarcusDenker.221.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-StephaneDucasse.135.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.565.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-EstebanLorenzano.342.mcz
CompilerTests-EstebanLorenzano.117.mcz
Compression-EstebanLorenzano.112.mcz
CompressionTests-MarcusDenker.19.mcz
Deprecated20-EstebanLorenzano.17.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-EstebanLorenzano.44.mcz
FileSystem-Disk-EstebanLorenzano.41.mcz
FileSystem-Memory-EstebanLorenzano.15.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.32.mcz
FileSystem-Tests-Disk-MarcusDenker.8.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-EstebanLorenzano.ducasse.272.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-EstebanLorenzano.596.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-EstebanLorenzano.716.mcz
FuelCommandLineHandler-EstebanLorenzano.8.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-MarcusDenker.48.mcz
FuelTests-EstebanLorenzano.280.mcz
Gofer-Core-MarcusDenker.162.mcz
Gofer-Tests-EstebanLorenzano.139.mcz
Graphics-Display Objects-StephaneDucasse.78.mcz
Graphics-Files-MarcusDenker.30.mcz
Graphics-Fonts-MarcusDenker.62.mcz
Graphics-Primitives-MarcusDenker.87.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.34.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-EstebanLorenzano.1167.mcz
KernelTests-EstebanLorenzano.440.mcz
Keymapping-Core-MarcusDenker.130.mcz
Keymapping-Pragmas-EstebanLorenzano.36.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.59.mcz
Keymapping-Tests-MarcusDenker.63.mcz
Keymapping-Tools-Spec-MarcusDenker.14.mcz
MenuRegistration-MarcusDenker.43.mcz
Monticello-EstebanLorenzano.661.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.165.mcz
Monticellomocks-CamilloBruni.1.mcz
Morphic-EstebanLorenzano.1207.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.31.mcz
Multilingual-Languages-MarcusDenker.26.mcz
Multilingual-Tests-MarcusDenker.19.mcz
Multilingual-TextConversion-MarcusDenker.39.mcz
NECompletion-MarcusDenker.38.mcz
NOCompletion-EstebanLorenzano.23.mcz
Nautilus-EstebanLorenzano.328.mcz
NautilusCommon-MarcusDenker.78.mcz
NautilusRefactoring-MarcusDenker.41.mcz
Network-Kernel-StephaneDucasse.68.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.77.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.39.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.74.mcz
NetworkTests-MarcusDenker.73.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-EstebanLorenzano.82.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-EstebanLorenzano.685.mcz
RPackage-Core-EstebanLorenzano.149.mcz
RPackage-SystemIntegration-EstebanLorenzano.123.mcz
RPackage-Tests-EstebanLorenzano.76.mcz
RecentSubmissions-EstebanLorenzano.169.mcz
Refactoring-Changes-EstebanLorenzano.28.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-StephaneDucasse.31.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-StephaneDucasse.15.mcz
Ring-Core-Kernel-MarcusDenker.67.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-EstebanLorenzano.29.mcz
Rpackage-EstebanLorenzano.14.mcz
SUnit-Core-EstebanLorenzano.41.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-EstebanLorenzano.9.mcz
SUnit-UI-EstebanLorenzano.35.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.144.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-EstebanLorenzano.9.mcz
Spec-Bindings-EstebanLorenzano.13.mcz
Spec-Builder-MarcusDenker.11.mcz
Spec-Core-EstebanLorenzano.50.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-EstebanLorenzano.53.mcz
Spec-Widgets-EstebanLorenzano.56.mcz
StartupPreferences-EstebanLorenzano.59.mcz
System-EstebanLorenzano.14.mcz
System-Announcements-EstebanLorenzano.34.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-EstebanLorenzano.40.mcz
System-Changes-EstebanLorenzano.174.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.30.mcz
System-FilePackage-StephaneDucasse.70.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-EstebanLorenzano.7.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-EstebanLorenzano.266.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-EstebanLorenzano.691.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.85.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-EstebanLorenzano.443.mcz
Text-EstebanLorenzano.16.mcz
TextTests-MarcusDenker.3.mcz
Tools-EstebanLorenzano.913.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-EstebanLorenzano.430.mcz
Transcript-MarcusDenker.4.mcz
UI-EstebanLorenzano.1.mcz
UI-Basic-EstebanLorenzano.16.mcz
UIManager-StephaneDucasse.71.mcz
Zinc-FileSystem-MarcusDenker.5.mcz
Zinc-HTTP-MarcusDenker.289.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-MarcusDenker.151.mcz
Zinc-Zodiac-MarcusDenker.18.mcz
Zodiac-Core-MarcusDenker.23.mcz
Zodiac-Tests-MarcusDenker.9.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'EstebanLorenzano 8/3/2012 18:09'!
script231

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-EstebanLorenzano.29.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.176.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.116.mcz
Collections-Strings-MarcusDenker.221.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-StephaneDucasse.135.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.565.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-EstebanLorenzano.342.mcz
CompilerTests-EstebanLorenzano.123.mcz
Compression-EstebanLorenzano.112.mcz
CompressionTests-MarcusDenker.19.mcz
Deprecated20-EstebanLorenzano.17.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-EstebanLorenzano.44.mcz
FileSystem-Disk-EstebanLorenzano.41.mcz
FileSystem-Memory-EstebanLorenzano.15.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.32.mcz
FileSystem-Tests-Disk-MarcusDenker.8.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-EstebanLorenzano.ducasse.272.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-EstebanLorenzano.596.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-EstebanLorenzano.716.mcz
FuelCommandLineHandler-EstebanLorenzano.8.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-MarcusDenker.48.mcz
FuelTests-EstebanLorenzano.280.mcz
Gofer-Core-MarcusDenker.162.mcz
Gofer-Tests-EstebanLorenzano.139.mcz
Graphics-Display Objects-StephaneDucasse.78.mcz
Graphics-Files-MarcusDenker.30.mcz
Graphics-Fonts-MarcusDenker.62.mcz
Graphics-Primitives-MarcusDenker.87.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.35.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-EstebanLorenzano.1173.mcz
KernelTests-EstebanLorenzano.440.mcz
Keymapping-Core-MarcusDenker.130.mcz
Keymapping-Pragmas-EstebanLorenzano.37.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.59.mcz
Keymapping-Tests-MarcusDenker.63.mcz
Keymapping-Tools-Spec-MarcusDenker.14.mcz
MenuRegistration-MarcusDenker.43.mcz
Monticello-EstebanLorenzano.662.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-EstebanLorenzano.170.mcz
Monticellomocks-CamilloBruni.1.mcz
Morphic-EstebanLorenzano.1212.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.31.mcz
Multilingual-Languages-MarcusDenker.26.mcz
Multilingual-Tests-MarcusDenker.19.mcz
Multilingual-TextConversion-MarcusDenker.39.mcz
NECompletion-MarcusDenker.38.mcz
NOCompletion-EstebanLorenzano.24.mcz
Nautilus-EstebanLorenzano.329.mcz
NautilusCommon-MarcusDenker.78.mcz
NautilusRefactoring-MarcusDenker.41.mcz
Network-Kernel-StephaneDucasse.68.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.77.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.39.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.74.mcz
NetworkTests-MarcusDenker.73.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-EstebanLorenzano.82.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-EstebanLorenzano.685.mcz
RPackage-Core-EstebanLorenzano.150.mcz
RPackage-SystemIntegration-EstebanLorenzano.124.mcz
RPackage-Tests-EstebanLorenzano.81.mcz
RecentSubmissions-EstebanLorenzano.170.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-StephaneDucasse.31.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-StephaneDucasse.15.mcz
Ring-Core-Kernel-MarcusDenker.67.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-EstebanLorenzano.29.mcz
Rpackage-EstebanLorenzano.15.mcz
SUnit-Core-EstebanLorenzano.46.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-EstebanLorenzano.9.mcz
SUnit-UI-EstebanLorenzano.40.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.144.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-EstebanLorenzano.10.mcz
Spec-Bindings-EstebanLorenzano.13.mcz
Spec-Builder-MarcusDenker.11.mcz
Spec-Core-EstebanLorenzano.50.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-EstebanLorenzano.54.mcz
Spec-Widgets-EstebanLorenzano.56.mcz
StartupPreferences-EstebanLorenzano.59.mcz
System-EstebanLorenzano.15.mcz
System-Announcements-EstebanLorenzano.35.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-EstebanLorenzano.40.mcz
System-Changes-EstebanLorenzano.175.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.30.mcz
System-FilePackage-StephaneDucasse.70.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-EstebanLorenzano.8.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-EstebanLorenzano.266.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-EstebanLorenzano.692.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.85.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-EstebanLorenzano.444.mcz
Text-EstebanLorenzano.16.mcz
TextTests-MarcusDenker.3.mcz
Tools-EstebanLorenzano.913.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-EstebanLorenzano.434.mcz
Transcript-MarcusDenker.4.mcz
UI-EstebanLorenzano.1.mcz
UI-Basic-EstebanLorenzano.16.mcz
UIManager-StephaneDucasse.71.mcz
Zinc-FileSystem-MarcusDenker.5.mcz
Zinc-HTTP-MarcusDenker.289.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-MarcusDenker.151.mcz
Zinc-Zodiac-MarcusDenker.18.mcz
Zodiac-Core-MarcusDenker.23.mcz
Zodiac-Tests-MarcusDenker.9.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'EstebanLorenzano 8/6/2012 16:18'!
script232

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-EstebanLorenzano.29.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.176.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.116.mcz
Collections-Strings-MarcusDenker.221.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-StephaneDucasse.135.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.565.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-EstebanLorenzano.342.mcz
CompilerTests-EstebanLorenzano.123.mcz
Compression-EstebanLorenzano.112.mcz
CompressionTests-MarcusDenker.19.mcz
Deprecated20-EstebanLorenzano.17.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-EstebanLorenzano.44.mcz
FileSystem-Disk-EstebanLorenzano.41.mcz
FileSystem-Memory-EstebanLorenzano.15.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.32.mcz
FileSystem-Tests-Disk-MarcusDenker.8.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-EstebanLorenzano.ducasse.272.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-EstebanLorenzano.596.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-EstebanLorenzano.716.mcz
FuelCommandLineHandler-EstebanLorenzano.8.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-MarcusDenker.48.mcz
FuelTests-EstebanLorenzano.280.mcz
Gofer-Core-MarcusDenker.162.mcz
Gofer-Tests-EstebanLorenzano.139.mcz
Graphics-Display Objects-StephaneDucasse.78.mcz
Graphics-Files-MarcusDenker.30.mcz
Graphics-Fonts-MarcusDenker.62.mcz
Graphics-Primitives-MarcusDenker.87.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.35.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-EstebanLorenzano.1173.mcz
KernelTests-EstebanLorenzano.440.mcz
Keymapping-Core-MarcusDenker.130.mcz
Keymapping-Pragmas-EstebanLorenzano.37.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.59.mcz
Keymapping-Tests-MarcusDenker.63.mcz
Keymapping-Tools-Spec-MarcusDenker.14.mcz
MenuRegistration-MarcusDenker.43.mcz
Monticello-EstebanLorenzano.662.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-EstebanLorenzano.170.mcz
Monticellomocks-CamilloBruni.1.mcz
Morphic-EstebanLorenzano.1212.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.31.mcz
Multilingual-Languages-MarcusDenker.26.mcz
Multilingual-Tests-MarcusDenker.19.mcz
Multilingual-TextConversion-MarcusDenker.39.mcz
NECompletion-MarcusDenker.38.mcz
NOCompletion-EstebanLorenzano.24.mcz
Nautilus-EstebanLorenzano.329.mcz
NautilusCommon-MarcusDenker.78.mcz
NautilusRefactoring-MarcusDenker.41.mcz
Network-Kernel-StephaneDucasse.68.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.77.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.39.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.74.mcz
NetworkTests-MarcusDenker.73.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-EstebanLorenzano.82.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-EstebanLorenzano.685.mcz
RPackage-Core-EstebanLorenzano.153.mcz
RPackage-SystemIntegration-EstebanLorenzano.126.mcz
RPackage-Tests-EstebanLorenzano.83.mcz
RecentSubmissions-EstebanLorenzano.170.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-StephaneDucasse.31.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-StephaneDucasse.15.mcz
Ring-Core-Kernel-MarcusDenker.67.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-EstebanLorenzano.29.mcz
Rpackage-EstebanLorenzano.3.mcz
SUnit-Core-EstebanLorenzano.46.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-EstebanLorenzano.9.mcz
SUnit-UI-EstebanLorenzano.40.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.144.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-EstebanLorenzano.10.mcz
Spec-Bindings-EstebanLorenzano.13.mcz
Spec-Builder-MarcusDenker.11.mcz
Spec-Core-EstebanLorenzano.50.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-EstebanLorenzano.54.mcz
Spec-Widgets-EstebanLorenzano.56.mcz
StartupPreferences-EstebanLorenzano.59.mcz
System-EstebanLorenzano.15.mcz
System-Announcements-EstebanLorenzano.35.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-EstebanLorenzano.40.mcz
System-Changes-EstebanLorenzano.175.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.30.mcz
System-FilePackage-StephaneDucasse.70.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-EstebanLorenzano.8.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-EstebanLorenzano.266.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-EstebanLorenzano.692.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.85.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-EstebanLorenzano.444.mcz
Text-EstebanLorenzano.16.mcz
TextTests-MarcusDenker.3.mcz
Tools-EstebanLorenzano.913.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-EstebanLorenzano.434.mcz
Transcript-MarcusDenker.4.mcz
UI-EstebanLorenzano.1.mcz
UI-Basic-EstebanLorenzano.16.mcz
UIManager-StephaneDucasse.71.mcz
Zinc-FileSystem-MarcusDenker.5.mcz
Zinc-HTTP-EstebanLorenzano.293.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-EstebanLorenzano.153.mcz
Zinc-Zodiac-MarcusDenker.18.mcz
Zodiac-Core-MarcusDenker.23.mcz
Zodiac-Tests-MarcusDenker.9.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'EstebanLorenzano 8/7/2012 12:21'!
script233

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-EstebanLorenzano.29.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.176.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.116.mcz
Collections-Strings-MarcusDenker.221.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-StephaneDucasse.135.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.565.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-EstebanLorenzano.342.mcz
CompilerTests-EstebanLorenzano.123.mcz
Compression-EstebanLorenzano.112.mcz
CompressionTests-MarcusDenker.19.mcz
Deprecated20-EstebanLorenzano.17.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-EstebanLorenzano.44.mcz
FileSystem-Disk-EstebanLorenzano.41.mcz
FileSystem-Memory-EstebanLorenzano.15.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.32.mcz
FileSystem-Tests-Disk-MarcusDenker.8.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-EstebanLorenzano.ducasse.272.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-EstebanLorenzano.596.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-EstebanLorenzano.716.mcz
FuelCommandLineHandler-EstebanLorenzano.8.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-MarcusDenker.48.mcz
FuelTests-EstebanLorenzano.283.mcz
Gofer-Core-MarcusDenker.162.mcz
Gofer-Tests-EstebanLorenzano.139.mcz
Graphics-Display Objects-StephaneDucasse.78.mcz
Graphics-Files-MarcusDenker.30.mcz
Graphics-Fonts-MarcusDenker.62.mcz
Graphics-Primitives-MarcusDenker.87.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-EstebanLorenzano.1173.mcz
KernelTests-EstebanLorenzano.440.mcz
Keymapping-Core-MarcusDenker.130.mcz
Keymapping-Pragmas-EstebanLorenzano.37.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.59.mcz
Keymapping-Tests-MarcusDenker.63.mcz
Keymapping-Tools-Spec-MarcusDenker.14.mcz
MenuRegistration-MarcusDenker.43.mcz
Monticello-EstebanLorenzano.665.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-EstebanLorenzano.170.mcz
Monticellomocks-CamilloBruni.1.mcz
Morphic-EstebanLorenzano.1212.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.31.mcz
Multilingual-Languages-MarcusDenker.26.mcz
Multilingual-Tests-MarcusDenker.19.mcz
Multilingual-TextConversion-MarcusDenker.39.mcz
NECompletion-MarcusDenker.38.mcz
NOCompletion-EstebanLorenzano.24.mcz
Nautilus-EstebanLorenzano.329.mcz
NautilusCommon-MarcusDenker.78.mcz
NautilusRefactoring-MarcusDenker.41.mcz
Network-Kernel-StephaneDucasse.68.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.77.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.39.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.74.mcz
NetworkTests-MarcusDenker.73.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-EstebanLorenzano.82.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-EstebanLorenzano.685.mcz
RPackage-EstebanLorenzano.8.mcz
RPackage-Core-EstebanLorenzano.153.mcz
RPackage-SystemIntegration-EstebanLorenzano.128.mcz
RPackage-Tests-EstebanLorenzano.83.mcz
RecentSubmissions-EstebanLorenzano.170.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-StephaneDucasse.31.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-StephaneDucasse.15.mcz
Ring-Core-Kernel-MarcusDenker.67.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-EstebanLorenzano.29.mcz
SUnit-Core-EstebanLorenzano.46.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-EstebanLorenzano.9.mcz
SUnit-UI-EstebanLorenzano.40.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.144.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-EstebanLorenzano.10.mcz
Spec-Bindings-EstebanLorenzano.13.mcz
Spec-Builder-MarcusDenker.11.mcz
Spec-Core-EstebanLorenzano.50.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-EstebanLorenzano.54.mcz
Spec-Widgets-EstebanLorenzano.56.mcz
StartupPreferences-EstebanLorenzano.61.mcz
System-EstebanLorenzano.15.mcz
System-Announcements-EstebanLorenzano.37.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-EstebanLorenzano.40.mcz
System-Changes-EstebanLorenzano.175.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.30.mcz
System-FilePackage-StephaneDucasse.70.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-EstebanLorenzano.8.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-EstebanLorenzano.266.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-EstebanLorenzano.692.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.85.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-EstebanLorenzano.444.mcz
Text-EstebanLorenzano.16.mcz
TextTests-MarcusDenker.3.mcz
Tools-EstebanLorenzano.913.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-EstebanLorenzano.434.mcz
Transcript-MarcusDenker.4.mcz
UI-EstebanLorenzano.1.mcz
UI-Basic-EstebanLorenzano.16.mcz
UIManager-StephaneDucasse.71.mcz
Zinc-FileSystem-MarcusDenker.5.mcz
Zinc-HTTP-EstebanLorenzano.293.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-EstebanLorenzano.153.mcz
Zinc-Zodiac-MarcusDenker.18.mcz
Zodiac-Core-MarcusDenker.23.mcz
Zodiac-Tests-MarcusDenker.9.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'EstebanLorenzano 8/8/2012 14:54'!
script234

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-EstebanLorenzano.29.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.176.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.116.mcz
Collections-Strings-MarcusDenker.221.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-StephaneDucasse.135.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.565.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-EstebanLorenzano.342.mcz
CompilerTests-EstebanLorenzano.123.mcz
Compression-EstebanLorenzano.112.mcz
CompressionTests-MarcusDenker.19.mcz
Deprecated20-EstebanLorenzano.17.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-EstebanLorenzano.44.mcz
FileSystem-Disk-EstebanLorenzano.41.mcz
FileSystem-Memory-EstebanLorenzano.15.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.32.mcz
FileSystem-Tests-Disk-MarcusDenker.8.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-EstebanLorenzano.ducasse.272.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-EstebanLorenzano.596.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-EstebanLorenzano.716.mcz
FuelCommandLineHandler-EstebanLorenzano.8.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-MarcusDenker.48.mcz
FuelTests-EstebanLorenzano.283.mcz
Gofer-Core-MarcusDenker.162.mcz
Gofer-Tests-EstebanLorenzano.142.mcz
Graphics-Display Objects-StephaneDucasse.78.mcz
Graphics-Files-MarcusDenker.30.mcz
Graphics-Fonts-MarcusDenker.62.mcz
Graphics-Primitives-MarcusDenker.87.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-EstebanLorenzano.1173.mcz
KernelTests-EstebanLorenzano.440.mcz
Keymapping-Core-MarcusDenker.130.mcz
Keymapping-Pragmas-EstebanLorenzano.37.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.59.mcz
Keymapping-Tests-MarcusDenker.63.mcz
Keymapping-Tools-Spec-MarcusDenker.14.mcz
MenuRegistration-MarcusDenker.43.mcz
Monticello-EstebanLorenzano.665.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-EstebanLorenzano.170.mcz
Monticellomocks-CamilloBruni.1.mcz
Morphic-EstebanLorenzano.1214.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.31.mcz
Multilingual-Languages-MarcusDenker.26.mcz
Multilingual-Tests-MarcusDenker.19.mcz
Multilingual-TextConversion-MarcusDenker.39.mcz
NECompletion-EstebanLorenzano.42.mcz
NOCompletion-EstebanLorenzano.24.mcz
Nautilus-EstebanLorenzano.329.mcz
NautilusCommon-MarcusDenker.78.mcz
NautilusRefactoring-MarcusDenker.41.mcz
Network-Kernel-StephaneDucasse.68.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.77.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.39.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.74.mcz
NetworkTests-MarcusDenker.73.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-EstebanLorenzano.82.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-EstebanLorenzano.687.mcz
RPackage-EstebanLorenzano.8.mcz
RPackage-Core-EstebanLorenzano.153.mcz
RPackage-SystemIntegration-EstebanLorenzano.128.mcz
RPackage-Tests-EstebanLorenzano.83.mcz
RecentSubmissions-EstebanLorenzano.170.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-StephaneDucasse.31.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-StephaneDucasse.15.mcz
Ring-Core-Kernel-MarcusDenker.67.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-EstebanLorenzano.29.mcz
SUnit-Core-EstebanLorenzano.46.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-EstebanLorenzano.9.mcz
SUnit-UI-EstebanLorenzano.40.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.144.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-EstebanLorenzano.10.mcz
Spec-Bindings-EstebanLorenzano.13.mcz
Spec-Builder-MarcusDenker.11.mcz
Spec-Core-EstebanLorenzano.50.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-EstebanLorenzano.54.mcz
Spec-Widgets-EstebanLorenzano.56.mcz
StartupPreferences-EstebanLorenzano.61.mcz
System-EstebanLorenzano.16.mcz
System-Announcements-EstebanLorenzano.39.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-EstebanLorenzano.40.mcz
System-Changes-EstebanLorenzano.175.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.30.mcz
System-FilePackage-StephaneDucasse.70.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-EstebanLorenzano.8.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-EstebanLorenzano.266.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-EstebanLorenzano.692.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.85.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-EstebanLorenzano.444.mcz
Text-EstebanLorenzano.19.mcz
TextTests-MarcusDenker.3.mcz
Tools-EstebanLorenzano.913.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-EstebanLorenzano.434.mcz
Transcript-MarcusDenker.4.mcz
UI-EstebanLorenzano.1.mcz
UI-Basic-EstebanLorenzano.16.mcz
UIManager-StephaneDucasse.71.mcz
Zinc-FileSystem-MarcusDenker.5.mcz
Zinc-HTTP-EstebanLorenzano.293.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-EstebanLorenzano.153.mcz
Zinc-Zodiac-MarcusDenker.18.mcz
Zodiac-Core-MarcusDenker.23.mcz
Zodiac-Tests-MarcusDenker.9.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'EstebanLorenzano 8/8/2012 17:17'!
script235

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-EstebanLorenzano.29.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.176.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.116.mcz
Collections-Strings-MarcusDenker.221.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-StephaneDucasse.135.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.565.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-EstebanLorenzano.342.mcz
CompilerTests-EstebanLorenzano.123.mcz
Compression-EstebanLorenzano.112.mcz
CompressionTests-MarcusDenker.19.mcz
Deprecated20-EstebanLorenzano.17.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-EstebanLorenzano.44.mcz
FileSystem-Disk-EstebanLorenzano.41.mcz
FileSystem-Memory-EstebanLorenzano.15.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.32.mcz
FileSystem-Tests-Disk-MarcusDenker.8.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-EstebanLorenzano.ducasse.272.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-EstebanLorenzano.596.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-EstebanLorenzano.716.mcz
FuelCommandLineHandler-EstebanLorenzano.8.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-MarcusDenker.48.mcz
FuelTests-EstebanLorenzano.283.mcz
Gofer-Core-MarcusDenker.162.mcz
Gofer-Tests-EstebanLorenzano.142.mcz
Graphics-Display Objects-StephaneDucasse.78.mcz
Graphics-Files-MarcusDenker.30.mcz
Graphics-Fonts-MarcusDenker.62.mcz
Graphics-Primitives-MarcusDenker.87.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-EstebanLorenzano.1174.mcz
KernelTests-EstebanLorenzano.441.mcz
Keymapping-Core-MarcusDenker.130.mcz
Keymapping-Pragmas-EstebanLorenzano.37.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.59.mcz
Keymapping-Tests-MarcusDenker.63.mcz
Keymapping-Tools-Spec-MarcusDenker.14.mcz
MenuRegistration-MarcusDenker.43.mcz
Monticello-EstebanLorenzano.665.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-EstebanLorenzano.170.mcz
Monticellomocks-CamilloBruni.1.mcz
Morphic-EstebanLorenzano.1215.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.31.mcz
Multilingual-Languages-MarcusDenker.26.mcz
Multilingual-Tests-MarcusDenker.19.mcz
Multilingual-TextConversion-MarcusDenker.39.mcz
NECompletion-EstebanLorenzano.42.mcz
NOCompletion-EstebanLorenzano.24.mcz
Nautilus-EstebanLorenzano.329.mcz
NautilusCommon-MarcusDenker.78.mcz
NautilusRefactoring-MarcusDenker.41.mcz
Network-Kernel-StephaneDucasse.68.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.77.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.39.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.74.mcz
NetworkTests-MarcusDenker.73.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-EstebanLorenzano.82.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-EstebanLorenzano.689.mcz
RPackage-EstebanLorenzano.8.mcz
RPackage-Core-EstebanLorenzano.153.mcz
RPackage-SystemIntegration-EstebanLorenzano.128.mcz
RPackage-Tests-EstebanLorenzano.83.mcz
RecentSubmissions-EstebanLorenzano.170.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-StephaneDucasse.31.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-StephaneDucasse.15.mcz
Ring-Core-Kernel-MarcusDenker.67.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-EstebanLorenzano.29.mcz
SUnit-Core-EstebanLorenzano.46.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-EstebanLorenzano.9.mcz
SUnit-UI-EstebanLorenzano.40.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.144.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-EstebanLorenzano.10.mcz
Spec-Bindings-EstebanLorenzano.13.mcz
Spec-Builder-MarcusDenker.11.mcz
Spec-Core-EstebanLorenzano.50.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-EstebanLorenzano.54.mcz
Spec-Widgets-EstebanLorenzano.56.mcz
StartupPreferences-EstebanLorenzano.61.mcz
System-EstebanLorenzano.17.mcz
System-Announcements-EstebanLorenzano.39.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-EstebanLorenzano.40.mcz
System-Changes-EstebanLorenzano.175.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-EstebanLorenzano.32.mcz
System-FilePackage-StephaneDucasse.70.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-EstebanLorenzano.8.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-EstebanLorenzano.266.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-EstebanLorenzano.692.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.85.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-EstebanLorenzano.444.mcz
Text-EstebanLorenzano.19.mcz
TextTests-MarcusDenker.3.mcz
Tools-EstebanLorenzano.913.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-EstebanLorenzano.434.mcz
Transcript-MarcusDenker.4.mcz
UI-EstebanLorenzano.1.mcz
UI-Basic-EstebanLorenzano.16.mcz
UIManager-EstebanLorenzano.74.mcz
Zinc-FileSystem-MarcusDenker.5.mcz
Zinc-HTTP-EstebanLorenzano.293.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-EstebanLorenzano.153.mcz
Zinc-Zodiac-MarcusDenker.18.mcz
Zodiac-Core-MarcusDenker.23.mcz
Zodiac-Tests-MarcusDenker.9.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'EstebanLorenzano 8/9/2012 18:25'!
script236

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-EstebanLorenzano.32.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-EstebanLorenzano.182.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-EstebanLorenzano.119.mcz
Collections-Strings-EstebanLorenzano.224.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-EstebanLorenzano.139.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.565.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-EstebanLorenzano.346.mcz
CompilerTests-EstebanLorenzano.123.mcz
Compression-EstebanLorenzano.112.mcz
CompressionTests-MarcusDenker.19.mcz
Deprecated20-EstebanLorenzano.20.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-EstebanLorenzano.47.mcz
FileSystem-Disk-EstebanLorenzano.41.mcz
FileSystem-Memory-EstebanLorenzano.15.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.32.mcz
FileSystem-Tests-Disk-MarcusDenker.8.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-EstebanLorenzano.ducasse.275.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-EstebanLorenzano.596.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-EstebanLorenzano.716.mcz
FuelCommandLineHandler-EstebanLorenzano.8.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-MarcusDenker.48.mcz
FuelTests-EstebanLorenzano.283.mcz
Gofer-Core-MarcusDenker.162.mcz
Gofer-Tests-EstebanLorenzano.142.mcz
Graphics-EstebanLorenzano.2.mcz
Graphics-Display Objects-EstebanLorenzano.82.mcz
Graphics-Files-EstebanLorenzano.33.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-EstebanLorenzano.90.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-EstebanLorenzano.1176.mcz
KernelTests-EstebanLorenzano.441.mcz
Keymapping-Core-MarcusDenker.130.mcz
Keymapping-Pragmas-EstebanLorenzano.37.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.59.mcz
Keymapping-Tests-MarcusDenker.63.mcz
Keymapping-Tools-Spec-MarcusDenker.14.mcz
MenuRegistration-MarcusDenker.43.mcz
Monticello-EstebanLorenzano.668.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-EstebanLorenzano.170.mcz
Monticellomocks-CamilloBruni.1.mcz
Morphic-EstebanLorenzano.1217.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.31.mcz
Multilingual-Languages-MarcusDenker.26.mcz
Multilingual-Tests-MarcusDenker.19.mcz
Multilingual-TextConversion-MarcusDenker.39.mcz
NECompletion-EstebanLorenzano.42.mcz
NOCompletion-EstebanLorenzano.24.mcz
Nautilus-EstebanLorenzano.332.mcz
NautilusCommon-MarcusDenker.78.mcz
NautilusRefactoring-EstebanLorenzano.44.mcz
Network-Kernel-StephaneDucasse.68.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-EstebanLorenzano.81.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.39.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.74.mcz
NetworkTests-MarcusDenker.73.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-EstebanLorenzano.82.mcz
Polymorph-EstebanLorenzano.2.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-EstebanLorenzano.691.mcz
RPackage-EstebanLorenzano.8.mcz
RPackage-Core-EstebanLorenzano.153.mcz
RPackage-SystemIntegration-EstebanLorenzano.128.mcz
RPackage-Tests-EstebanLorenzano.83.mcz
RecentSubmissions-EstebanLorenzano.170.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-EstebanLorenzano.161.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-StephaneDucasse.31.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-StephaneDucasse.15.mcz
Ring-Core-Kernel-MarcusDenker.67.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-EstebanLorenzano.29.mcz
SUnit-Core-EstebanLorenzano.46.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-EstebanLorenzano.9.mcz
SUnit-UI-EstebanLorenzano.40.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.144.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-EstebanLorenzano.10.mcz
Spec-Bindings-EstebanLorenzano.13.mcz
Spec-Builder-MarcusDenker.11.mcz
Spec-Core-EstebanLorenzano.50.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-EstebanLorenzano.54.mcz
Spec-Widgets-EstebanLorenzano.56.mcz
StartupPreferences-EstebanLorenzano.61.mcz
System-EstebanLorenzano.19.mcz
System-Announcements-EstebanLorenzano.39.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-EstebanLorenzano.40.mcz
System-Changes-EstebanLorenzano.178.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-EstebanLorenzano.32.mcz
System-FilePackage-StephaneDucasse.70.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-EstebanLorenzano.8.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-EstebanLorenzano.266.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-EstebanLorenzano.695.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.85.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-EstebanLorenzano.444.mcz
Text-EstebanLorenzano.21.mcz
TextTests-MarcusDenker.3.mcz
Tools-EstebanLorenzano.916.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-EstebanLorenzano.437.mcz
Transcript-MarcusDenker.4.mcz
UI-EstebanLorenzano.1.mcz
UI-Basic-EstebanLorenzano.16.mcz
UIManager-EstebanLorenzano.76.mcz
Zinc-FileSystem-MarcusDenker.5.mcz
Zinc-HTTP-EstebanLorenzano.293.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-EstebanLorenzano.153.mcz
Zinc-Zodiac-MarcusDenker.18.mcz
Zodiac-Core-MarcusDenker.23.mcz
Zodiac-Tests-MarcusDenker.9.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'EstebanLorenzano 8/10/2012 18:38'!
script237

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-EstebanLorenzano.32.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-EstebanLorenzano.182.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-EstebanLorenzano.119.mcz
Collections-Strings-EstebanLorenzano.224.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-EstebanLorenzano.139.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.565.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-EstebanLorenzano.346.mcz
CompilerTests-EstebanLorenzano.123.mcz
Compression-EstebanLorenzano.112.mcz
CompressionTests-MarcusDenker.19.mcz
Deprecated20-EstebanLorenzano.20.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-EstebanLorenzano.47.mcz
FileSystem-Disk-EstebanLorenzano.41.mcz
FileSystem-Memory-EstebanLorenzano.15.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.32.mcz
FileSystem-Tests-Disk-MarcusDenker.8.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-EstebanLorenzano.ducasse.275.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-EstebanLorenzano.596.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-EstebanLorenzano.716.mcz
FuelCommandLineHandler-EstebanLorenzano.8.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-MarcusDenker.48.mcz
FuelTests-EstebanLorenzano.283.mcz
Gofer-Core-MarcusDenker.162.mcz
Gofer-Tests-EstebanLorenzano.142.mcz
Graphics-EstebanLorenzano.2.mcz
Graphics-Display Objects-EstebanLorenzano.82.mcz
Graphics-Files-EstebanLorenzano.33.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-EstebanLorenzano.90.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-EstebanLorenzano.1176.mcz
KernelTests-EstebanLorenzano.441.mcz
Keymapping-Core-MarcusDenker.130.mcz
Keymapping-Pragmas-EstebanLorenzano.37.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.59.mcz
Keymapping-Tests-MarcusDenker.63.mcz
Keymapping-Tools-Spec-MarcusDenker.14.mcz
MenuRegistration-MarcusDenker.43.mcz
Monticello-EstebanLorenzano.668.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-EstebanLorenzano.170.mcz
Monticellomocks-CamilloBruni.1.mcz
Morphic-EstebanLorenzano.1217.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.31.mcz
Multilingual-Languages-MarcusDenker.26.mcz
Multilingual-Tests-MarcusDenker.19.mcz
Multilingual-TextConversion-MarcusDenker.39.mcz
NECompletion-EstebanLorenzano.42.mcz
NOCompletion-EstebanLorenzano.24.mcz
Nautilus-EstebanLorenzano.332.mcz
NautilusCommon-MarcusDenker.78.mcz
NautilusRefactoring-EstebanLorenzano.44.mcz
Network-Kernel-StephaneDucasse.68.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-EstebanLorenzano.81.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.39.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.74.mcz
NetworkTests-MarcusDenker.73.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-EstebanLorenzano.82.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-EstebanLorenzano.691.mcz
RPackage-EstebanLorenzano.8.mcz
RPackage-Core-EstebanLorenzano.153.mcz
RPackage-SystemIntegration-EstebanLorenzano.128.mcz
RPackage-Tests-EstebanLorenzano.83.mcz
RecentSubmissions-EstebanLorenzano.170.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-EstebanLorenzano.161.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-StephaneDucasse.31.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-StephaneDucasse.15.mcz
Ring-Core-Kernel-MarcusDenker.67.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-EstebanLorenzano.29.mcz
SUnit-Core-EstebanLorenzano.46.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-EstebanLorenzano.9.mcz
SUnit-UI-EstebanLorenzano.40.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.144.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-EstebanLorenzano.10.mcz
Spec-Bindings-EstebanLorenzano.13.mcz
Spec-Builder-MarcusDenker.11.mcz
Spec-Core-EstebanLorenzano.50.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-EstebanLorenzano.54.mcz
Spec-Widgets-EstebanLorenzano.56.mcz
StartupPreferences-EstebanLorenzano.65.mcz
System-EstebanLorenzano.19.mcz
System-Announcements-EstebanLorenzano.39.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-EstebanLorenzano.40.mcz
System-Changes-EstebanLorenzano.178.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-EstebanLorenzano.32.mcz
System-FilePackage-StephaneDucasse.70.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-EstebanLorenzano.8.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-EstebanLorenzano.266.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-EstebanLorenzano.695.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.85.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-EstebanLorenzano.447.mcz
Text-EstebanLorenzano.21.mcz
TextTests-MarcusDenker.3.mcz
Tools-EstebanLorenzano.916.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-EstebanLorenzano.437.mcz
Transcript-MarcusDenker.4.mcz
UI-EstebanLorenzano.1.mcz
UI-Basic-EstebanLorenzano.16.mcz
UIManager-EstebanLorenzano.76.mcz
Zinc-FileSystem-MarcusDenker.5.mcz
Zinc-HTTP-EstebanLorenzano.293.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-EstebanLorenzano.153.mcz
Zinc-Zodiac-MarcusDenker.18.mcz
Zodiac-Core-MarcusDenker.23.mcz
Zodiac-Tests-MarcusDenker.9.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 8/17/2012 13:10'!
script238

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-EstebanLorenzano.32.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-EstebanLorenzano.182.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-EstebanLorenzano.119.mcz
Collections-Strings-EstebanLorenzano.224.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-EstebanLorenzano.139.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.565.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-EstebanLorenzano.346.mcz
CompilerTests-EstebanLorenzano.123.mcz
Compression-EstebanLorenzano.112.mcz
CompressionTests-MarcusDenker.19.mcz
Deprecated20-EstebanLorenzano.20.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-EstebanLorenzano.47.mcz
FileSystem-Disk-EstebanLorenzano.41.mcz
FileSystem-Memory-EstebanLorenzano.15.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.32.mcz
FileSystem-Tests-Disk-MarcusDenker.8.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-EstebanLorenzano.ducasse.275.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-EstebanLorenzano.596.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-EstebanLorenzano.716.mcz
FuelCommandLineHandler-MarcusDenker.9.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-MarcusDenker.48.mcz
FuelTests-EstebanLorenzano.283.mcz
Gofer-Core-MarcusDenker.162.mcz
Gofer-Tests-EstebanLorenzano.142.mcz
Graphics-EstebanLorenzano.2.mcz
Graphics-Display Objects-EstebanLorenzano.82.mcz
Graphics-Files-EstebanLorenzano.33.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-EstebanLorenzano.90.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-EstebanLorenzano.1176.mcz
KernelTests-EstebanLorenzano.441.mcz
Keymapping-Core-MarcusDenker.130.mcz
Keymapping-Pragmas-EstebanLorenzano.37.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.59.mcz
Keymapping-Tests-MarcusDenker.63.mcz
Keymapping-Tools-Spec-MarcusDenker.14.mcz
MenuRegistration-MarcusDenker.43.mcz
Monticello-EstebanLorenzano.668.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-EstebanLorenzano.170.mcz
Monticellomocks-CamilloBruni.1.mcz
Morphic-EstebanLorenzano.1217.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.31.mcz
Multilingual-Languages-MarcusDenker.26.mcz
Multilingual-Tests-MarcusDenker.19.mcz
Multilingual-TextConversion-MarcusDenker.39.mcz
NECompletion-EstebanLorenzano.42.mcz
NOCompletion-EstebanLorenzano.24.mcz
Nautilus-EstebanLorenzano.332.mcz
NautilusCommon-MarcusDenker.78.mcz
NautilusRefactoring-EstebanLorenzano.44.mcz
Network-Kernel-StephaneDucasse.68.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-EstebanLorenzano.81.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.39.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.74.mcz
NetworkTests-MarcusDenker.73.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-EstebanLorenzano.82.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-EstebanLorenzano.691.mcz
RPackage-MarcusDenker.9.mcz
RPackage-Core-MarcusDenker.157.mcz
RPackage-SystemIntegration-EstebanLorenzano.128.mcz
RPackage-Tests-MarcusDenker.88.mcz
RecentSubmissions-EstebanLorenzano.170.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-EstebanLorenzano.161.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-StephaneDucasse.31.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-StephaneDucasse.15.mcz
Ring-Core-Kernel-MarcusDenker.67.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-EstebanLorenzano.29.mcz
SUnit-Core-EstebanLorenzano.46.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-EstebanLorenzano.9.mcz
SUnit-UI-EstebanLorenzano.40.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.144.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-EstebanLorenzano.10.mcz
Spec-Bindings-EstebanLorenzano.13.mcz
Spec-Builder-MarcusDenker.11.mcz
Spec-Core-EstebanLorenzano.50.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-EstebanLorenzano.54.mcz
Spec-Widgets-EstebanLorenzano.56.mcz
StartupPreferences-EstebanLorenzano.65.mcz
System-MarcusDenker.20.mcz
System-Announcements-EstebanLorenzano.39.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-EstebanLorenzano.40.mcz
System-Changes-EstebanLorenzano.178.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.33.mcz
System-FilePackage-StephaneDucasse.70.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-EstebanLorenzano.8.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-EstebanLorenzano.266.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.696.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.85.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-EstebanLorenzano.447.mcz
Text-EstebanLorenzano.21.mcz
TextTests-MarcusDenker.3.mcz
Tools-EstebanLorenzano.916.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-EstebanLorenzano.437.mcz
Transcript-MarcusDenker.4.mcz
UI-EstebanLorenzano.1.mcz
UI-Basic-EstebanLorenzano.16.mcz
UIManager-EstebanLorenzano.76.mcz
Zinc-FileSystem-MarcusDenker.5.mcz
Zinc-HTTP-EstebanLorenzano.293.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-EstebanLorenzano.153.mcz
Zinc-Zodiac-MarcusDenker.18.mcz
Zodiac-Core-MarcusDenker.23.mcz
Zodiac-Tests-MarcusDenker.9.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 8/17/2012 14:32'!
script239

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-EstebanLorenzano.32.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.183.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-EstebanLorenzano.119.mcz
Collections-Strings-EstebanLorenzano.224.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-MarcusDenker.140.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.565.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-EstebanLorenzano.346.mcz
CompilerTests-EstebanLorenzano.123.mcz
Compression-EstebanLorenzano.112.mcz
CompressionTests-MarcusDenker.19.mcz
Deprecated20-EstebanLorenzano.20.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-EstebanLorenzano.47.mcz
FileSystem-Disk-EstebanLorenzano.41.mcz
FileSystem-Memory-EstebanLorenzano.15.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.32.mcz
FileSystem-Tests-Disk-MarcusDenker.8.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-EstebanLorenzano.ducasse.275.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-EstebanLorenzano.596.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-EstebanLorenzano.716.mcz
FuelCommandLineHandler-MarcusDenker.9.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-MarcusDenker.48.mcz
FuelTests-EstebanLorenzano.283.mcz
Gofer-Core-MarcusDenker.162.mcz
Gofer-Tests-EstebanLorenzano.142.mcz
Graphics-EstebanLorenzano.2.mcz
Graphics-Display Objects-EstebanLorenzano.82.mcz
Graphics-Files-EstebanLorenzano.33.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-EstebanLorenzano.90.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1178.mcz
KernelTests-EstebanLorenzano.441.mcz
Keymapping-Core-MarcusDenker.130.mcz
Keymapping-Pragmas-EstebanLorenzano.37.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.59.mcz
Keymapping-Tests-MarcusDenker.63.mcz
Keymapping-Tools-Spec-MarcusDenker.14.mcz
MenuRegistration-MarcusDenker.43.mcz
Monticello-MarcusDenker.671.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-EstebanLorenzano.170.mcz
Monticellomocks-CamilloBruni.1.mcz
Morphic-MarcusDenker.1219.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.31.mcz
Multilingual-Languages-MarcusDenker.26.mcz
Multilingual-Tests-MarcusDenker.19.mcz
Multilingual-TextConversion-MarcusDenker.39.mcz
NECompletion-EstebanLorenzano.42.mcz
NOCompletion-EstebanLorenzano.24.mcz
Nautilus-EstebanLorenzano.332.mcz
NautilusCommon-MarcusDenker.78.mcz
NautilusRefactoring-EstebanLorenzano.44.mcz
Network-Kernel-StephaneDucasse.68.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-EstebanLorenzano.81.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.39.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.74.mcz
NetworkTests-MarcusDenker.73.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-EstebanLorenzano.82.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-EstebanLorenzano.691.mcz
RPackage-MarcusDenker.9.mcz
RPackage-Core-MarcusDenker.157.mcz
RPackage-SystemIntegration-EstebanLorenzano.128.mcz
RPackage-Tests-MarcusDenker.88.mcz
RecentSubmissions-EstebanLorenzano.170.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-EstebanLorenzano.161.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-StephaneDucasse.31.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-StephaneDucasse.15.mcz
Ring-Core-Kernel-MarcusDenker.67.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-EstebanLorenzano.29.mcz
SUnit-Core-EstebanLorenzano.46.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-EstebanLorenzano.9.mcz
SUnit-UI-EstebanLorenzano.40.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.144.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-EstebanLorenzano.10.mcz
Spec-Bindings-EstebanLorenzano.13.mcz
Spec-Builder-MarcusDenker.11.mcz
Spec-Core-EstebanLorenzano.50.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-EstebanLorenzano.54.mcz
Spec-Widgets-EstebanLorenzano.56.mcz
StartupPreferences-EstebanLorenzano.65.mcz
System-MarcusDenker.20.mcz
System-Announcements-EstebanLorenzano.39.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-EstebanLorenzano.40.mcz
System-Changes-EstebanLorenzano.178.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.33.mcz
System-FilePackage-StephaneDucasse.70.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-EstebanLorenzano.8.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-EstebanLorenzano.266.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.696.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.85.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-EstebanLorenzano.447.mcz
Text-EstebanLorenzano.21.mcz
TextTests-MarcusDenker.3.mcz
Tools-EstebanLorenzano.916.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-EstebanLorenzano.437.mcz
Transcript-MarcusDenker.4.mcz
UI-EstebanLorenzano.1.mcz
UI-Basic-EstebanLorenzano.16.mcz
UIManager-EstebanLorenzano.76.mcz
Zinc-FileSystem-MarcusDenker.5.mcz
Zinc-HTTP-EstebanLorenzano.293.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-EstebanLorenzano.153.mcz
Zinc-Zodiac-MarcusDenker.18.mcz
Zodiac-Core-MarcusDenker.23.mcz
Zodiac-Tests-MarcusDenker.9.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 4/30/2012 14:19'!
script24

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-StephaneDucasse.9.mcz
Balloon-MarcusDenker.83.mcz
BalloonTests-MarcusDenker.1.mcz
Collections-Abstract-MarcusDenker.160.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-MarcusDenker.66.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.5.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-StephaneDucasse.105.mcz
Collections-Strings-MarcusDenker.207.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-MarcusDenker.77.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-MarcusDenker.131.mcz
Collections-Weak-IgorStasenko.59.mcz
CollectionsTests-Integrator.557.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.326.mcz
CompilerTests-MarcusDenker.105.mcz
Compression-StephaneDucasse.93.mcz
CompressionTests-MarcusDenker.2.mcz
EmergencyEvaluator-MarcusDenker.25.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.6.mcz
FileSystem-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Core-EstebanLorenzano.8.mcz
FileSystem-Disk-EstebanLorenzano.6.mcz
FileSystem-Memory-EstebanLorenzano.6.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Tests-Core-EstebanLorenzano.6.mcz
FileSystem-Tests-Disk-EstebanLorenzano.6.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.232.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.574.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Gofer-Core-StephaneDucasse.148.mcz
Gofer-Tests-MarcusDenker.131.mcz
Graphics-Display Objects-MarcusDenker.71.mcz
Graphics-External-MarcusDenker.10.mcz
Graphics-Files-MarcusDenker.25.mcz
Graphics-Fonts-MarcusDenker.53.mcz
Graphics-Primitives-MarcusDenker.74.mcz
Graphics-Resources-MarcusDenker.13.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.22.mcz
Graphics-Text-MarcusDenker.27.mcz
Graphics-Transformations-StephaneDucasse.4.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-EstebanLorenzano.8.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1062.mcz
KernelTests-MarcusDenker.397.mcz
Keymapping-Core-MarcusDenker.121.mcz
Keymapping-Pragmas-EstebanLorenzano.10.mcz
Keymapping-Settings-EstebanLorenzano.61.mcz
Keymapping-Shortcuts-EstebanLorenzano.54.mcz
Keymapping-Tests-MarcusDenker.59.mcz
Keymapping-Tools-Spec-EstebanLorenzano.2.mcz
MenuRegistration-StephaneDucasse.37.mcz
Monticello-MarcusDenker.577.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.142.mcz
Monticellomocks-MarcusDenker.1.mcz
Morphic-MarcusDenker.1137.mcz
MorphicTests-MarcusDenker.50.mcz
Multilingual-Encodings-StephaneDucasse.20.mcz
Multilingual-ImmPlugin-LaurentLaffont.10.mcz
Multilingual-Languages-StephaneDucasse.16.mcz
Multilingual-Tests-MarcusDenker.12.mcz
Multilingual-TextConversion-MarcusDenker.27.mcz
NECompletion-MarcusDenker.23.mcz
NOCompletion-EstebanLorenzano.9.mcz
Nautilus-MarcusDenker.262.mcz
NautilusCommon-MarcusDenker.64.mcz
NautilusRefactoring-MarcusDenker.27.mcz
Network-Kernel-MarcusDenker.67.mcz
Network-MIME-StephaneDucasse.43.mcz
Network-Mail-StephaneDucasse.10.mcz
Network-Protocols-StephaneDucasse.73.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.51.mcz
Network-URI-StephaneDucasse.34.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-StephaneDucasse.64.mcz
NetworkTests-StephaneDucasse.64.mcz
NonInteractiveTranscript-StephaneDucasse.3.mcz
PackageInfo-MarcusDenker.77.mcz
PluggableTextMorphWithLimits-EstebanLorenzano.9.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.75.mcz
Polymorph-Widgets-MarcusDenker.626.mcz
RPackage-Core-EstebanLorenzano.108.mcz
RPackage-SystemIntegration-EstebanLorenzano.90.mcz
RPackage-Tests-EstebanLorenzano.53.mcz
RecentSubmissions-MarcusDenker.152.mcz
Refactoring-Changes-EstebanLorenzano.21.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-EstebanLorenzano.29.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.11.mcz
Ring-Core-Kernel-MarcusDenker.46.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.25.mcz
SUnit-Core-EstebanLorenzano.15.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-MarcusDenker.2.mcz
SUnit-UI-MarcusDenker.19.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.2.mcz
Settings-Monticello-StephaneDucasse.4.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-MarcusDenker.43.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.138.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-EstebanLorenzano.5.mcz
Spec-Core-MarcusDenker.16.mcz
Spec-Tests-EstebanLorenzano.4.mcz
Spec-Tools-EstebanLorenzano.10.mcz
Spec-Widgets-MarcusDenker.19.mcz
StartupPreferences-EstebanLorenzano.34.mcz
System-Announcements-MarcusDenker.1.mcz
System-Applications-EstebanLorenzano.42.mcz
System-BreakPoints-MarcusDenker.4.mcz
System-Change Notification-MarcusDenker.23.mcz
System-Changes-MarcusDenker.135.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-Debugging-MarcusDenker.14.mcz
System-Download-EstebanLorenzano.74.mcz
System-FilePackage-MarcusDenker.66.mcz
System-FileRegistry-MarcusDenker.15.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.13.mcz
System-Localization-StephaneDucasse.61.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Object Storage-MarcusDenker.154.mcz
System-Platforms-StephaneDucasse.19.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.613.mcz
System-Text-MarcusDenker.203.mcz
System-Tools-EstebanLorenzano.81.mcz
Tests-MarcusDenker.360.mcz
Tools-MarcusDenker.824.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-MarcusDenker.409.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.33.mcz
UI-Basic-MarcusDenker.8.mcz
UIManager-MarcusDenker.61.mcz
Zinc-HTTP-EstebanLorenzano.253.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-EstebanLorenzano.131.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'EstebanLorenzano 8/17/2012 14:42'!
script240

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-EstebanLorenzano.32.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.183.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-EstebanLorenzano.119.mcz
Collections-Strings-EstebanLorenzano.224.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-MarcusDenker.140.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.565.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-EstebanLorenzano.346.mcz
CompilerTests-EstebanLorenzano.123.mcz
Compression-EstebanLorenzano.112.mcz
CompressionTests-MarcusDenker.19.mcz
Deprecated20-EstebanLorenzano.20.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-EstebanLorenzano.47.mcz
FileSystem-Disk-EstebanLorenzano.41.mcz
FileSystem-Memory-EstebanLorenzano.15.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.32.mcz
FileSystem-Tests-Disk-MarcusDenker.8.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-EstebanLorenzano.ducasse.275.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-EstebanLorenzano.596.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-EstebanLorenzano.716.mcz
FuelCommandLineHandler-MarcusDenker.9.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-MarcusDenker.48.mcz
FuelTests-EstebanLorenzano.283.mcz
Gofer-Core-MarcusDenker.162.mcz
Gofer-Tests-EstebanLorenzano.142.mcz
Graphics-EstebanLorenzano.2.mcz
Graphics-Display Objects-EstebanLorenzano.82.mcz
Graphics-Files-EstebanLorenzano.33.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-EstebanLorenzano.90.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1178.mcz
KernelTests-EstebanLorenzano.441.mcz
Keymapping-Core-MarcusDenker.130.mcz
Keymapping-Pragmas-EstebanLorenzano.37.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.59.mcz
Keymapping-Tests-MarcusDenker.63.mcz
Keymapping-Tools-Spec-MarcusDenker.14.mcz
MenuRegistration-MarcusDenker.43.mcz
Monticello-MarcusDenker.671.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-EstebanLorenzano.170.mcz
Monticellomocks-CamilloBruni.1.mcz
Morphic-MarcusDenker.1219.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.31.mcz
Multilingual-Languages-MarcusDenker.26.mcz
Multilingual-Tests-MarcusDenker.19.mcz
Multilingual-TextConversion-MarcusDenker.39.mcz
NECompletion-EstebanLorenzano.42.mcz
NOCompletion-EstebanLorenzano.24.mcz
Nautilus-EstebanLorenzano.332.mcz
NautilusCommon-MarcusDenker.78.mcz
NautilusRefactoring-EstebanLorenzano.44.mcz
Network-Kernel-StephaneDucasse.68.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-EstebanLorenzano.81.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.39.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.74.mcz
NetworkTests-MarcusDenker.73.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-EstebanLorenzano.82.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-EstebanLorenzano.691.mcz
RPackage-MarcusDenker.9.mcz
RPackage-Core-MarcusDenker.157.mcz
RPackage-SystemIntegration-EstebanLorenzano.128.mcz
RPackage-Tests-MarcusDenker.88.mcz
RecentSubmissions-EstebanLorenzano.170.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-EstebanLorenzano.161.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-StephaneDucasse.31.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-EstebanLorenzano.17.mcz
Ring-Core-Kernel-EstebanLorenzano.69.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-EstebanLorenzano.31.mcz
SUnit-Core-EstebanLorenzano.46.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-EstebanLorenzano.9.mcz
SUnit-UI-EstebanLorenzano.40.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.144.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-EstebanLorenzano.10.mcz
Spec-Bindings-EstebanLorenzano.13.mcz
Spec-Builder-MarcusDenker.11.mcz
Spec-Core-EstebanLorenzano.50.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-EstebanLorenzano.54.mcz
Spec-Widgets-EstebanLorenzano.56.mcz
StartupPreferences-EstebanLorenzano.65.mcz
System-MarcusDenker.20.mcz
System-Announcements-EstebanLorenzano.39.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-EstebanLorenzano.40.mcz
System-Changes-EstebanLorenzano.178.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.33.mcz
System-FilePackage-StephaneDucasse.70.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-EstebanLorenzano.8.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-EstebanLorenzano.266.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.696.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.85.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-EstebanLorenzano.447.mcz
Text-EstebanLorenzano.21.mcz
TextTests-MarcusDenker.3.mcz
Tools-EstebanLorenzano.916.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-EstebanLorenzano.437.mcz
Transcript-MarcusDenker.4.mcz
UI-EstebanLorenzano.1.mcz
UI-Basic-EstebanLorenzano.16.mcz
UIManager-EstebanLorenzano.76.mcz
Zinc-FileSystem-MarcusDenker.5.mcz
Zinc-HTTP-EstebanLorenzano.293.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-EstebanLorenzano.153.mcz
Zinc-Zodiac-MarcusDenker.18.mcz
Zodiac-Core-MarcusDenker.23.mcz
Zodiac-Tests-MarcusDenker.9.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'EstebanLorenzano 8/17/2012 15:07'!
script241

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-EstebanLorenzano.32.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.183.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-EstebanLorenzano.119.mcz
Collections-Strings-EstebanLorenzano.224.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-MarcusDenker.140.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.565.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-EstebanLorenzano.346.mcz
CompilerTests-EstebanLorenzano.123.mcz
Compression-EstebanLorenzano.112.mcz
CompressionTests-MarcusDenker.19.mcz
Deprecated20-EstebanLorenzano.20.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-EstebanLorenzano.47.mcz
FileSystem-Disk-EstebanLorenzano.41.mcz
FileSystem-Memory-EstebanLorenzano.15.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.32.mcz
FileSystem-Tests-Disk-MarcusDenker.8.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-EstebanLorenzano.ducasse.275.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-EstebanLorenzano.596.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-EstebanLorenzano.716.mcz
FuelCommandLineHandler-MarcusDenker.9.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-MarcusDenker.48.mcz
FuelTests-EstebanLorenzano.283.mcz
Gofer-Core-MarcusDenker.162.mcz
Gofer-Tests-EstebanLorenzano.142.mcz
Graphics-EstebanLorenzano.2.mcz
Graphics-Display Objects-EstebanLorenzano.82.mcz
Graphics-Files-EstebanLorenzano.33.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-EstebanLorenzano.90.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1178.mcz
KernelTests-EstebanLorenzano.441.mcz
Keymapping-Core-MarcusDenker.130.mcz
Keymapping-Pragmas-EstebanLorenzano.37.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.59.mcz
Keymapping-Tests-MarcusDenker.63.mcz
Keymapping-Tools-Spec-MarcusDenker.14.mcz
MenuRegistration-MarcusDenker.43.mcz
Monticello-MarcusDenker.671.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-EstebanLorenzano.170.mcz
Monticellomocks-CamilloBruni.1.mcz
Morphic-MarcusDenker.1219.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.31.mcz
Multilingual-Languages-MarcusDenker.26.mcz
Multilingual-Tests-MarcusDenker.19.mcz
Multilingual-TextConversion-MarcusDenker.39.mcz
NECompletion-EstebanLorenzano.42.mcz
NOCompletion-EstebanLorenzano.24.mcz
Nautilus-EstebanLorenzano.332.mcz
NautilusCommon-MarcusDenker.78.mcz
NautilusRefactoring-EstebanLorenzano.44.mcz
Network-Kernel-StephaneDucasse.68.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-EstebanLorenzano.81.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.39.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.74.mcz
NetworkTests-MarcusDenker.73.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-EstebanLorenzano.82.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-EstebanLorenzano.691.mcz
RPackage-MarcusDenker.9.mcz
RPackage-Core-MarcusDenker.157.mcz
RPackage-SystemIntegration-EstebanLorenzano.128.mcz
RPackage-Tests-MarcusDenker.88.mcz
RecentSubmissions-EstebanLorenzano.170.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-EstebanLorenzano.161.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-StephaneDucasse.31.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-EstebanLorenzano.17.mcz
Ring-Core-Kernel-EstebanLorenzano.71.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-EstebanLorenzano.31.mcz
SUnit-Core-EstebanLorenzano.46.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-EstebanLorenzano.9.mcz
SUnit-UI-EstebanLorenzano.40.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.144.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-EstebanLorenzano.10.mcz
Spec-Bindings-EstebanLorenzano.13.mcz
Spec-Builder-MarcusDenker.11.mcz
Spec-Core-EstebanLorenzano.50.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-EstebanLorenzano.54.mcz
Spec-Widgets-EstebanLorenzano.56.mcz
StartupPreferences-EstebanLorenzano.65.mcz
System-Announcements-EstebanLorenzano.39.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-EstebanLorenzano.40.mcz
System-Changes-EstebanLorenzano.179.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.33.mcz
System-FilePackage-StephaneDucasse.70.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-EstebanLorenzano.8.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-EstebanLorenzano.266.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-EstebanLorenzano.697.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.85.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-EstebanLorenzano.447.mcz
Text-EstebanLorenzano.21.mcz
TextTests-MarcusDenker.3.mcz
Tools-EstebanLorenzano.916.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-EstebanLorenzano.437.mcz
Transcript-MarcusDenker.4.mcz
UI-EstebanLorenzano.1.mcz
UI-Basic-EstebanLorenzano.16.mcz
UIManager-EstebanLorenzano.76.mcz
Zinc-FileSystem-MarcusDenker.5.mcz
Zinc-HTTP-EstebanLorenzano.293.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-EstebanLorenzano.153.mcz
Zinc-Zodiac-MarcusDenker.18.mcz
Zodiac-Core-MarcusDenker.23.mcz
Zodiac-Tests-MarcusDenker.9.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 8/17/2012 15:40'!
script242

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-EstebanLorenzano.32.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.183.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-EstebanLorenzano.119.mcz
Collections-Strings-EstebanLorenzano.224.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-MarcusDenker.140.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.565.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-EstebanLorenzano.346.mcz
CompilerTests-EstebanLorenzano.123.mcz
Compression-EstebanLorenzano.112.mcz
CompressionTests-MarcusDenker.19.mcz
Deprecated20-EstebanLorenzano.20.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-EstebanLorenzano.47.mcz
FileSystem-Disk-EstebanLorenzano.41.mcz
FileSystem-Memory-EstebanLorenzano.15.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.32.mcz
FileSystem-Tests-Disk-MarcusDenker.8.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-EstebanLorenzano.ducasse.275.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-EstebanLorenzano.596.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-EstebanLorenzano.716.mcz
FuelCommandLineHandler-MarcusDenker.9.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-MarcusDenker.48.mcz
FuelTests-EstebanLorenzano.283.mcz
Gofer-Core-MarcusDenker.162.mcz
Gofer-Tests-EstebanLorenzano.142.mcz
Graphics-EstebanLorenzano.2.mcz
Graphics-Display Objects-EstebanLorenzano.82.mcz
Graphics-Files-EstebanLorenzano.33.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-EstebanLorenzano.90.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1178.mcz
KernelTests-EstebanLorenzano.441.mcz
Keymapping-Core-MarcusDenker.130.mcz
Keymapping-Pragmas-EstebanLorenzano.37.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.59.mcz
Keymapping-Tests-MarcusDenker.63.mcz
Keymapping-Tools-Spec-MarcusDenker.14.mcz
MenuRegistration-MarcusDenker.43.mcz
Monticello-MarcusDenker.671.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-EstebanLorenzano.170.mcz
Monticellomocks-CamilloBruni.1.mcz
Morphic-MarcusDenker.1219.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.31.mcz
Multilingual-Languages-MarcusDenker.26.mcz
Multilingual-Tests-MarcusDenker.19.mcz
Multilingual-TextConversion-MarcusDenker.39.mcz
NECompletion-EstebanLorenzano.42.mcz
NOCompletion-EstebanLorenzano.24.mcz
Nautilus-EstebanLorenzano.332.mcz
NautilusCommon-MarcusDenker.78.mcz
NautilusRefactoring-EstebanLorenzano.44.mcz
Network-Kernel-StephaneDucasse.68.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-EstebanLorenzano.81.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.39.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.74.mcz
NetworkTests-MarcusDenker.73.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-EstebanLorenzano.82.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-EstebanLorenzano.691.mcz
RPackage-MarcusDenker.9.mcz
RPackage-Core-MarcusDenker.157.mcz
RPackage-SystemIntegration-EstebanLorenzano.128.mcz
RPackage-Tests-MarcusDenker.88.mcz
RecentSubmissions-EstebanLorenzano.170.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-EstebanLorenzano.161.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-StephaneDucasse.31.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-EstebanLorenzano.17.mcz
Ring-Core-Kernel-EstebanLorenzano.71.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-EstebanLorenzano.31.mcz
SUnit-Core-EstebanLorenzano.46.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-EstebanLorenzano.9.mcz
SUnit-UI-EstebanLorenzano.40.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.144.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-EstebanLorenzano.10.mcz
Spec-Bindings-EstebanLorenzano.13.mcz
Spec-Builder-MarcusDenker.11.mcz
Spec-Core-EstebanLorenzano.50.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-EstebanLorenzano.54.mcz
Spec-Widgets-EstebanLorenzano.56.mcz
StartupPreferences-EstebanLorenzano.65.mcz
System-Announcements-EstebanLorenzano.39.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-EstebanLorenzano.40.mcz
System-Changes-EstebanLorenzano.179.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.33.mcz
System-FilePackage-StephaneDucasse.70.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-EstebanLorenzano.8.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-EstebanLorenzano.266.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-EstebanLorenzano.697.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.85.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-EstebanLorenzano.447.mcz
Text-EstebanLorenzano.21.mcz
TextTests-MarcusDenker.3.mcz
Tools-EstebanLorenzano.916.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-EstebanLorenzano.437.mcz
Transcript-MarcusDenker.4.mcz
UI-EstebanLorenzano.1.mcz
UI-Basic-EstebanLorenzano.16.mcz
UIManager-EstebanLorenzano.76.mcz
Zinc-FileSystem-MarcusDenker.5.mcz
Zinc-HTTP-EstebanLorenzano.293.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-EstebanLorenzano.153.mcz
Zinc-Zodiac-MarcusDenker.18.mcz
Zodiac-Core-MarcusDenker.23.mcz
Zodiac-Tests-MarcusDenker.9.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 8/17/2012 15:48'!
script243

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-EstebanLorenzano.32.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.183.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-EstebanLorenzano.119.mcz
Collections-Strings-EstebanLorenzano.224.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-MarcusDenker.140.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.565.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-EstebanLorenzano.346.mcz
CompilerTests-EstebanLorenzano.123.mcz
Compression-EstebanLorenzano.112.mcz
CompressionTests-MarcusDenker.19.mcz
Deprecated20-EstebanLorenzano.20.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-EstebanLorenzano.47.mcz
FileSystem-Disk-EstebanLorenzano.41.mcz
FileSystem-Memory-EstebanLorenzano.15.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.32.mcz
FileSystem-Tests-Disk-MarcusDenker.8.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-EstebanLorenzano.ducasse.275.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-EstebanLorenzano.596.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-EstebanLorenzano.716.mcz
FuelCommandLineHandler-MarcusDenker.9.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-MarcusDenker.48.mcz
FuelTests-EstebanLorenzano.283.mcz
Gofer-Core-MarcusDenker.162.mcz
Gofer-Tests-EstebanLorenzano.142.mcz
Graphics-EstebanLorenzano.2.mcz
Graphics-Display Objects-EstebanLorenzano.82.mcz
Graphics-Files-EstebanLorenzano.33.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-EstebanLorenzano.90.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1178.mcz
KernelTests-EstebanLorenzano.441.mcz
Keymapping-Core-MarcusDenker.133.mcz
Keymapping-Pragmas-EstebanLorenzano.37.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.59.mcz
Keymapping-Tests-MarcusDenker.63.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
MenuRegistration-MarcusDenker.43.mcz
Monticello-MarcusDenker.671.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-EstebanLorenzano.170.mcz
Monticellomocks-CamilloBruni.1.mcz
Morphic-MarcusDenker.1221.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.31.mcz
Multilingual-Languages-MarcusDenker.26.mcz
Multilingual-Tests-MarcusDenker.19.mcz
Multilingual-TextConversion-MarcusDenker.39.mcz
NECompletion-EstebanLorenzano.42.mcz
NOCompletion-EstebanLorenzano.24.mcz
Nautilus-EstebanLorenzano.332.mcz
NautilusCommon-MarcusDenker.78.mcz
NautilusRefactoring-EstebanLorenzano.44.mcz
Network-Kernel-StephaneDucasse.68.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-EstebanLorenzano.81.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.39.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.74.mcz
NetworkTests-MarcusDenker.73.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-EstebanLorenzano.82.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-MarcusDenker.693.mcz
RPackage-MarcusDenker.9.mcz
RPackage-Core-MarcusDenker.157.mcz
RPackage-SystemIntegration-EstebanLorenzano.128.mcz
RPackage-Tests-MarcusDenker.88.mcz
RecentSubmissions-EstebanLorenzano.170.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-EstebanLorenzano.161.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-StephaneDucasse.31.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-EstebanLorenzano.17.mcz
Ring-Core-Kernel-EstebanLorenzano.71.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-EstebanLorenzano.31.mcz
SUnit-Core-EstebanLorenzano.46.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-EstebanLorenzano.9.mcz
SUnit-UI-EstebanLorenzano.40.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.144.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-EstebanLorenzano.10.mcz
Spec-Bindings-EstebanLorenzano.13.mcz
Spec-Builder-MarcusDenker.11.mcz
Spec-Core-EstebanLorenzano.50.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-EstebanLorenzano.54.mcz
Spec-Widgets-EstebanLorenzano.56.mcz
StartupPreferences-MarcusDenker.67.mcz
System-Announcements-EstebanLorenzano.39.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-EstebanLorenzano.40.mcz
System-Changes-EstebanLorenzano.179.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.33.mcz
System-FilePackage-StephaneDucasse.70.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-EstebanLorenzano.8.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-EstebanLorenzano.266.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-EstebanLorenzano.697.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.85.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-EstebanLorenzano.447.mcz
Text-EstebanLorenzano.21.mcz
TextTests-MarcusDenker.3.mcz
Tools-EstebanLorenzano.916.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-EstebanLorenzano.437.mcz
Transcript-MarcusDenker.4.mcz
UI-EstebanLorenzano.1.mcz
UI-Basic-EstebanLorenzano.16.mcz
UIManager-EstebanLorenzano.76.mcz
Zinc-FileSystem-MarcusDenker.5.mcz
Zinc-HTTP-EstebanLorenzano.293.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-EstebanLorenzano.153.mcz
Zinc-Zodiac-MarcusDenker.18.mcz
Zodiac-Core-MarcusDenker.23.mcz
Zodiac-Tests-MarcusDenker.9.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'EstebanLorenzano 8/17/2012 17:41'!
script244

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-EstebanLorenzano.34.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-EstebanLorenzano.185.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-EstebanLorenzano.122.mcz
Collections-Strings-EstebanLorenzano.226.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-MarcusDenker.140.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.565.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-EstebanLorenzano.348.mcz
CompilerTests-EstebanLorenzano.123.mcz
Compression-EstebanLorenzano.112.mcz
CompressionTests-MarcusDenker.19.mcz
Deprecated20-EstebanLorenzano.20.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-EstebanLorenzano.49.mcz
FileSystem-Disk-EstebanLorenzano.41.mcz
FileSystem-Memory-EstebanLorenzano.15.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-EstebanLorenzano.35.mcz
FileSystem-Tests-Disk-MarcusDenker.8.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-EstebanLorenzano.ducasse.278.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-EstebanLorenzano.599.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-EstebanLorenzano.716.mcz
FuelCommandLineHandler-MarcusDenker.9.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-EstebanLorenzano.283.mcz
Gofer-Core-MarcusDenker.162.mcz
Gofer-Tests-EstebanLorenzano.142.mcz
Graphics-EstebanLorenzano.2.mcz
Graphics-Display Objects-EstebanLorenzano.82.mcz
Graphics-Files-EstebanLorenzano.33.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-EstebanLorenzano.90.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1178.mcz
KernelTests-EstebanLorenzano.443.mcz
Keymapping-Core-MarcusDenker.133.mcz
Keymapping-Pragmas-EstebanLorenzano.37.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.59.mcz
Keymapping-Tests-MarcusDenker.63.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
MenuRegistration-MarcusDenker.43.mcz
Monticello-MarcusDenker.671.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-EstebanLorenzano.170.mcz
Monticellomocks-CamilloBruni.1.mcz
Morphic-EstebanLorenzano.1223.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.31.mcz
Multilingual-Languages-MarcusDenker.26.mcz
Multilingual-Tests-EstebanLorenzano.21.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-EstebanLorenzano.44.mcz
NOCompletion-EstebanLorenzano.24.mcz
Nautilus-EstebanLorenzano.332.mcz
NautilusCommon-MarcusDenker.78.mcz
NautilusRefactoring-EstebanLorenzano.44.mcz
Network-Kernel-StephaneDucasse.68.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-EstebanLorenzano.81.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.39.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.74.mcz
NetworkTests-MarcusDenker.73.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-EstebanLorenzano.82.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-EstebanLorenzano.695.mcz
RPackage-MarcusDenker.9.mcz
RPackage-Core-MarcusDenker.157.mcz
RPackage-SystemIntegration-EstebanLorenzano.128.mcz
RPackage-Tests-MarcusDenker.88.mcz
RecentSubmissions-EstebanLorenzano.170.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-EstebanLorenzano.161.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-StephaneDucasse.31.mcz
Regex-Core-EstebanLorenzano.11.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-EstebanLorenzano.17.mcz
Ring-Core-Kernel-EstebanLorenzano.71.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-EstebanLorenzano.31.mcz
SUnit-Core-EstebanLorenzano.48.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-EstebanLorenzano.12.mcz
SUnit-UI-EstebanLorenzano.40.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-EstebanLorenzano.147.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-EstebanLorenzano.12.mcz
Spec-Bindings-EstebanLorenzano.13.mcz
Spec-Builder-MarcusDenker.11.mcz
Spec-Core-EstebanLorenzano.50.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-EstebanLorenzano.54.mcz
Spec-Widgets-EstebanLorenzano.59.mcz
StartupPreferences-MarcusDenker.67.mcz
System-Announcements-EstebanLorenzano.39.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-EstebanLorenzano.40.mcz
System-Changes-EstebanLorenzano.181.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.33.mcz
System-FilePackage-StephaneDucasse.70.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-EstebanLorenzano.8.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-EstebanLorenzano.266.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-EstebanLorenzano.699.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.85.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-EstebanLorenzano.447.mcz
Text-EstebanLorenzano.23.mcz
TextTests-MarcusDenker.3.mcz
Tools-EstebanLorenzano.919.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-EstebanLorenzano.437.mcz
Transcript-MarcusDenker.4.mcz
UI-EstebanLorenzano.1.mcz
UI-Basic-EstebanLorenzano.16.mcz
UIManager-EstebanLorenzano.76.mcz
Zinc-FileSystem-MarcusDenker.5.mcz
Zinc-HTTP-EstebanLorenzano.295.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-EstebanLorenzano.155.mcz
Zinc-Zodiac-EstebanLorenzano.20.mcz
Zodiac-Core-MarcusDenker.23.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'EstebanLorenzano 8/17/2012 18:05'!
script245

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-EstebanLorenzano.34.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-EstebanLorenzano.185.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-EstebanLorenzano.122.mcz
Collections-Strings-EstebanLorenzano.226.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-MarcusDenker.140.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.565.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-EstebanLorenzano.348.mcz
CompilerTests-EstebanLorenzano.123.mcz
Compression-EstebanLorenzano.112.mcz
CompressionTests-MarcusDenker.19.mcz
Deprecated20-EstebanLorenzano.20.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-EstebanLorenzano.50.mcz
FileSystem-Disk-EstebanLorenzano.41.mcz
FileSystem-Memory-EstebanLorenzano.15.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-EstebanLorenzano.37.mcz
FileSystem-Tests-Disk-MarcusDenker.8.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-EstebanLorenzano.ducasse.278.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-EstebanLorenzano.599.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-EstebanLorenzano.716.mcz
FuelCommandLineHandler-MarcusDenker.9.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-EstebanLorenzano.283.mcz
Gofer-Core-MarcusDenker.162.mcz
Gofer-Tests-EstebanLorenzano.142.mcz
Graphics-EstebanLorenzano.2.mcz
Graphics-Display Objects-EstebanLorenzano.82.mcz
Graphics-Files-EstebanLorenzano.33.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-EstebanLorenzano.90.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1178.mcz
KernelTests-EstebanLorenzano.443.mcz
Keymapping-Core-MarcusDenker.133.mcz
Keymapping-Pragmas-EstebanLorenzano.37.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.59.mcz
Keymapping-Tests-MarcusDenker.63.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
MenuRegistration-MarcusDenker.43.mcz
Monticello-MarcusDenker.671.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-EstebanLorenzano.170.mcz
Monticellomocks-CamilloBruni.1.mcz
Morphic-EstebanLorenzano.1223.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.31.mcz
Multilingual-Languages-MarcusDenker.26.mcz
Multilingual-Tests-EstebanLorenzano.21.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-EstebanLorenzano.44.mcz
NOCompletion-EstebanLorenzano.24.mcz
Nautilus-EstebanLorenzano.332.mcz
NautilusCommon-MarcusDenker.78.mcz
NautilusRefactoring-EstebanLorenzano.44.mcz
Network-Kernel-StephaneDucasse.68.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-EstebanLorenzano.81.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.39.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.74.mcz
NetworkTests-MarcusDenker.73.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-EstebanLorenzano.82.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-EstebanLorenzano.695.mcz
RPackage-MarcusDenker.9.mcz
RPackage-Core-MarcusDenker.157.mcz
RPackage-SystemIntegration-EstebanLorenzano.128.mcz
RPackage-Tests-MarcusDenker.88.mcz
RecentSubmissions-EstebanLorenzano.170.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-EstebanLorenzano.161.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-StephaneDucasse.31.mcz
Regex-Core-EstebanLorenzano.11.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-EstebanLorenzano.17.mcz
Ring-Core-Kernel-EstebanLorenzano.71.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-EstebanLorenzano.31.mcz
SUnit-Core-EstebanLorenzano.48.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-EstebanLorenzano.12.mcz
SUnit-UI-EstebanLorenzano.40.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-EstebanLorenzano.147.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-EstebanLorenzano.12.mcz
Spec-Bindings-EstebanLorenzano.13.mcz
Spec-Builder-MarcusDenker.11.mcz
Spec-Core-EstebanLorenzano.50.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-EstebanLorenzano.54.mcz
Spec-Widgets-EstebanLorenzano.59.mcz
StartupPreferences-MarcusDenker.67.mcz
System-Announcements-EstebanLorenzano.39.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-EstebanLorenzano.40.mcz
System-Changes-EstebanLorenzano.181.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.33.mcz
System-FilePackage-StephaneDucasse.70.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-EstebanLorenzano.8.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-EstebanLorenzano.266.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-EstebanLorenzano.699.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.85.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-EstebanLorenzano.447.mcz
Text-EstebanLorenzano.23.mcz
TextTests-MarcusDenker.3.mcz
Tools-EstebanLorenzano.919.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-EstebanLorenzano.437.mcz
Transcript-MarcusDenker.4.mcz
UI-EstebanLorenzano.1.mcz
UI-Basic-EstebanLorenzano.16.mcz
UIManager-EstebanLorenzano.76.mcz
Zinc-FileSystem-MarcusDenker.5.mcz
Zinc-HTTP-EstebanLorenzano.295.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-EstebanLorenzano.155.mcz
Zinc-Zodiac-EstebanLorenzano.20.mcz
Zodiac-Core-MarcusDenker.23.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 8/20/2012 13:13'!
script246

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-EstebanLorenzano.34.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-EstebanLorenzano.185.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-EstebanLorenzano.122.mcz
Collections-Strings-EstebanLorenzano.226.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-MarcusDenker.140.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.565.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-EstebanLorenzano.348.mcz
CompilerTests-EstebanLorenzano.123.mcz
Compression-EstebanLorenzano.112.mcz
CompressionTests-MarcusDenker.19.mcz
Deprecated20-EstebanLorenzano.20.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-EstebanLorenzano.50.mcz
FileSystem-Disk-EstebanLorenzano.41.mcz
FileSystem-Memory-EstebanLorenzano.15.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-EstebanLorenzano.37.mcz
FileSystem-Tests-Disk-MarcusDenker.8.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-EstebanLorenzano.ducasse.278.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-EstebanLorenzano.599.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-EstebanLorenzano.716.mcz
FuelCommandLineHandler-MarcusDenker.9.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-EstebanLorenzano.283.mcz
Gofer-Core-MarcusDenker.162.mcz
Gofer-Tests-EstebanLorenzano.142.mcz
Graphics-EstebanLorenzano.2.mcz
Graphics-Display Objects-EstebanLorenzano.82.mcz
Graphics-Files-EstebanLorenzano.33.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-EstebanLorenzano.90.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1178.mcz
KernelTests-EstebanLorenzano.443.mcz
Keymapping-Core-MarcusDenker.133.mcz
Keymapping-Pragmas-EstebanLorenzano.37.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.59.mcz
Keymapping-Tests-MarcusDenker.63.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
MenuRegistration-MarcusDenker.43.mcz
Monticello-MarcusDenker.674.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-EstebanLorenzano.170.mcz
Monticellomocks-CamilloBruni.1.mcz
Morphic-MarcusDenker.1224.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.31.mcz
Multilingual-Languages-MarcusDenker.26.mcz
Multilingual-Tests-EstebanLorenzano.21.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-EstebanLorenzano.44.mcz
NOCompletion-EstebanLorenzano.24.mcz
Nautilus-EstebanLorenzano.332.mcz
NautilusCommon-MarcusDenker.78.mcz
NautilusRefactoring-EstebanLorenzano.44.mcz
Network-Kernel-StephaneDucasse.68.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-EstebanLorenzano.81.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.39.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.74.mcz
NetworkTests-MarcusDenker.73.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.86.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-EstebanLorenzano.695.mcz
RPackage-MarcusDenker.9.mcz
RPackage-Core-MarcusDenker.157.mcz
RPackage-SystemIntegration-EstebanLorenzano.128.mcz
RPackage-Tests-MarcusDenker.88.mcz
RecentSubmissions-EstebanLorenzano.170.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-EstebanLorenzano.161.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-StephaneDucasse.31.mcz
Regex-Core-EstebanLorenzano.11.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-EstebanLorenzano.17.mcz
Ring-Core-Kernel-EstebanLorenzano.71.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-EstebanLorenzano.31.mcz
SUnit-Core-EstebanLorenzano.48.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-EstebanLorenzano.12.mcz
SUnit-UI-EstebanLorenzano.40.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-EstebanLorenzano.147.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-MarcusDenker.13.mcz
Spec-Bindings-EstebanLorenzano.13.mcz
Spec-Builder-MarcusDenker.11.mcz
Spec-Core-MarcusDenker.52.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-EstebanLorenzano.54.mcz
Spec-Widgets-EstebanLorenzano.59.mcz
StartupPreferences-MarcusDenker.67.mcz
System-Announcements-EstebanLorenzano.39.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-EstebanLorenzano.40.mcz
System-Changes-EstebanLorenzano.181.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.33.mcz
System-FilePackage-StephaneDucasse.70.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-EstebanLorenzano.8.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-EstebanLorenzano.266.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-EstebanLorenzano.699.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.85.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-EstebanLorenzano.447.mcz
Text-EstebanLorenzano.23.mcz
TextTests-MarcusDenker.3.mcz
Tools-EstebanLorenzano.919.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-EstebanLorenzano.437.mcz
Transcript-MarcusDenker.4.mcz
UI-EstebanLorenzano.1.mcz
UI-Basic-EstebanLorenzano.16.mcz
UIManager-EstebanLorenzano.76.mcz
Zinc-FileSystem-MarcusDenker.5.mcz
Zinc-HTTP-EstebanLorenzano.295.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-EstebanLorenzano.155.mcz
Zinc-Zodiac-EstebanLorenzano.20.mcz
Zodiac-Core-MarcusDenker.23.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 8/20/2012 13:55'!
script247

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-EstebanLorenzano.34.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-EstebanLorenzano.185.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-EstebanLorenzano.122.mcz
Collections-Strings-EstebanLorenzano.226.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-MarcusDenker.140.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.565.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-EstebanLorenzano.348.mcz
CompilerTests-EstebanLorenzano.123.mcz
Compression-EstebanLorenzano.112.mcz
CompressionTests-MarcusDenker.19.mcz
Deprecated20-EstebanLorenzano.20.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-EstebanLorenzano.50.mcz
FileSystem-Disk-EstebanLorenzano.41.mcz
FileSystem-Memory-EstebanLorenzano.15.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-EstebanLorenzano.37.mcz
FileSystem-Tests-Disk-MarcusDenker.8.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-EstebanLorenzano.ducasse.278.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-EstebanLorenzano.599.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-EstebanLorenzano.716.mcz
FuelCommandLineHandler-MarcusDenker.9.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-EstebanLorenzano.283.mcz
Gofer-Core-MarcusDenker.162.mcz
Gofer-Tests-EstebanLorenzano.142.mcz
Graphics-EstebanLorenzano.2.mcz
Graphics-Display Objects-EstebanLorenzano.82.mcz
Graphics-Files-EstebanLorenzano.33.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-EstebanLorenzano.90.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1179.mcz
KernelTests-EstebanLorenzano.443.mcz
Keymapping-Core-MarcusDenker.133.mcz
Keymapping-Pragmas-EstebanLorenzano.37.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.59.mcz
Keymapping-Tests-MarcusDenker.63.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
MenuRegistration-MarcusDenker.43.mcz
Monticello-MarcusDenker.675.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-EstebanLorenzano.170.mcz
Monticellomocks-CamilloBruni.1.mcz
Morphic-MarcusDenker.1224.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.31.mcz
Multilingual-Languages-MarcusDenker.26.mcz
Multilingual-Tests-EstebanLorenzano.21.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-EstebanLorenzano.44.mcz
NOCompletion-EstebanLorenzano.24.mcz
Nautilus-EstebanLorenzano.332.mcz
NautilusCommon-MarcusDenker.78.mcz
NautilusRefactoring-EstebanLorenzano.44.mcz
Network-Kernel-StephaneDucasse.68.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-EstebanLorenzano.81.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.39.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.74.mcz
NetworkTests-MarcusDenker.73.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.86.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-EstebanLorenzano.695.mcz
RPackage-MarcusDenker.10.mcz
RPackage-Core-MarcusDenker.158.mcz
RPackage-SystemIntegration-MarcusDenker.130.mcz
RPackage-Tests-MarcusDenker.88.mcz
RecentSubmissions-EstebanLorenzano.170.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-EstebanLorenzano.161.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-StephaneDucasse.31.mcz
Regex-Core-EstebanLorenzano.11.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-EstebanLorenzano.17.mcz
Ring-Core-Kernel-EstebanLorenzano.71.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-EstebanLorenzano.31.mcz
SUnit-Core-EstebanLorenzano.48.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-EstebanLorenzano.12.mcz
SUnit-UI-EstebanLorenzano.40.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-EstebanLorenzano.147.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-MarcusDenker.13.mcz
Spec-Bindings-EstebanLorenzano.13.mcz
Spec-Builder-MarcusDenker.11.mcz
Spec-Core-MarcusDenker.52.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-EstebanLorenzano.54.mcz
Spec-Widgets-EstebanLorenzano.59.mcz
StartupPreferences-MarcusDenker.67.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-EstebanLorenzano.40.mcz
System-Changes-EstebanLorenzano.181.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.33.mcz
System-FilePackage-StephaneDucasse.70.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-EstebanLorenzano.8.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-EstebanLorenzano.266.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-EstebanLorenzano.699.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.85.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-EstebanLorenzano.447.mcz
Text-EstebanLorenzano.23.mcz
TextTests-MarcusDenker.3.mcz
Tools-EstebanLorenzano.919.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-EstebanLorenzano.437.mcz
Transcript-MarcusDenker.4.mcz
UI-EstebanLorenzano.1.mcz
UI-Basic-EstebanLorenzano.16.mcz
UIManager-EstebanLorenzano.76.mcz
Zinc-FileSystem-MarcusDenker.5.mcz
Zinc-HTTP-EstebanLorenzano.295.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-EstebanLorenzano.155.mcz
Zinc-Zodiac-EstebanLorenzano.20.mcz
Zodiac-Core-MarcusDenker.23.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 8/21/2012 10:38'!
script248

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-EstebanLorenzano.34.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-EstebanLorenzano.185.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-EstebanLorenzano.122.mcz
Collections-Strings-EstebanLorenzano.226.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-MarcusDenker.140.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.565.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-EstebanLorenzano.348.mcz
CompilerTests-EstebanLorenzano.123.mcz
Compression-EstebanLorenzano.112.mcz
CompressionTests-MarcusDenker.19.mcz
Deprecated20-EstebanLorenzano.20.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.52.mcz
FileSystem-Disk-EstebanLorenzano.41.mcz
FileSystem-Memory-EstebanLorenzano.15.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-EstebanLorenzano.37.mcz
FileSystem-Tests-Disk-MarcusDenker.8.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-EstebanLorenzano.ducasse.278.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-EstebanLorenzano.599.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-EstebanLorenzano.716.mcz
FuelCommandLineHandler-MarcusDenker.9.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-EstebanLorenzano.283.mcz
Gofer-Core-MarcusDenker.162.mcz
Gofer-Tests-EstebanLorenzano.142.mcz
Graphics-EstebanLorenzano.2.mcz
Graphics-Display Objects-EstebanLorenzano.82.mcz
Graphics-Files-EstebanLorenzano.33.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-EstebanLorenzano.90.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1179.mcz
KernelTests-EstebanLorenzano.443.mcz
Keymapping-Core-MarcusDenker.133.mcz
Keymapping-Pragmas-EstebanLorenzano.37.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.59.mcz
Keymapping-Tests-MarcusDenker.63.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
MenuRegistration-MarcusDenker.43.mcz
Monticello-MarcusDenker.675.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-EstebanLorenzano.170.mcz
Monticellomocks-CamilloBruni.1.mcz
Morphic-MarcusDenker.1224.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.31.mcz
Multilingual-Languages-MarcusDenker.26.mcz
Multilingual-Tests-EstebanLorenzano.21.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-EstebanLorenzano.44.mcz
NOCompletion-EstebanLorenzano.24.mcz
Nautilus-EstebanLorenzano.332.mcz
NautilusCommon-MarcusDenker.78.mcz
NautilusRefactoring-EstebanLorenzano.44.mcz
Network-Kernel-StephaneDucasse.68.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-EstebanLorenzano.81.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.39.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.74.mcz
NetworkTests-MarcusDenker.73.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.86.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-EstebanLorenzano.695.mcz
RPackage-Core-MarcusDenker.158.mcz
RPackage-SystemIntegration-MarcusDenker.130.mcz
RPackage-Tests-MarcusDenker.88.mcz
RecentSubmissions-EstebanLorenzano.170.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-EstebanLorenzano.161.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-StephaneDucasse.31.mcz
Regex-Core-EstebanLorenzano.11.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-EstebanLorenzano.17.mcz
Ring-Core-Kernel-EstebanLorenzano.71.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-EstebanLorenzano.31.mcz
SUnit-Core-EstebanLorenzano.48.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-EstebanLorenzano.12.mcz
SUnit-UI-EstebanLorenzano.40.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-EstebanLorenzano.147.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-MarcusDenker.13.mcz
Spec-Bindings-EstebanLorenzano.13.mcz
Spec-Builder-MarcusDenker.11.mcz
Spec-Core-MarcusDenker.52.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-EstebanLorenzano.54.mcz
Spec-Widgets-EstebanLorenzano.59.mcz
StartupPreferences-MarcusDenker.67.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-EstebanLorenzano.40.mcz
System-Changes-EstebanLorenzano.181.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.33.mcz
System-FilePackage-StephaneDucasse.70.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-EstebanLorenzano.8.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-EstebanLorenzano.266.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-EstebanLorenzano.699.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.85.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-EstebanLorenzano.447.mcz
Text-EstebanLorenzano.23.mcz
TextTests-MarcusDenker.3.mcz
Tools-EstebanLorenzano.919.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-EstebanLorenzano.437.mcz
Transcript-MarcusDenker.4.mcz
UI-EstebanLorenzano.1.mcz
UI-Basic-EstebanLorenzano.16.mcz
UIManager-EstebanLorenzano.76.mcz
Zinc-FileSystem-MarcusDenker.5.mcz
Zinc-HTTP-EstebanLorenzano.295.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-EstebanLorenzano.155.mcz
Zinc-Zodiac-EstebanLorenzano.20.mcz
Zodiac-Core-MarcusDenker.23.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 8/21/2012 12:56'!
script249

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-EstebanLorenzano.34.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-EstebanLorenzano.185.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-EstebanLorenzano.122.mcz
Collections-Strings-EstebanLorenzano.226.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-MarcusDenker.140.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.565.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-EstebanLorenzano.348.mcz
CompilerTests-EstebanLorenzano.123.mcz
Compression-EstebanLorenzano.112.mcz
CompressionTests-MarcusDenker.19.mcz
Deprecated20-EstebanLorenzano.20.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.52.mcz
FileSystem-Disk-EstebanLorenzano.41.mcz
FileSystem-Memory-EstebanLorenzano.15.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-EstebanLorenzano.37.mcz
FileSystem-Tests-Disk-MarcusDenker.8.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-EstebanLorenzano.ducasse.278.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-EstebanLorenzano.599.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-EstebanLorenzano.716.mcz
FuelCommandLineHandler-MarcusDenker.15.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-EstebanLorenzano.283.mcz
Gofer-Core-MarcusDenker.162.mcz
Gofer-Tests-EstebanLorenzano.142.mcz
Graphics-EstebanLorenzano.2.mcz
Graphics-Display Objects-EstebanLorenzano.82.mcz
Graphics-Files-EstebanLorenzano.33.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-EstebanLorenzano.90.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1179.mcz
KernelTests-EstebanLorenzano.443.mcz
Keymapping-Core-MarcusDenker.133.mcz
Keymapping-Pragmas-EstebanLorenzano.37.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.59.mcz
Keymapping-Tests-MarcusDenker.63.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
MenuRegistration-MarcusDenker.43.mcz
Monticello-MarcusDenker.675.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-EstebanLorenzano.170.mcz
Monticellomocks-CamilloBruni.1.mcz
Morphic-MarcusDenker.1224.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.31.mcz
Multilingual-Languages-MarcusDenker.26.mcz
Multilingual-Tests-EstebanLorenzano.21.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-EstebanLorenzano.44.mcz
NOCompletion-EstebanLorenzano.24.mcz
Nautilus-EstebanLorenzano.332.mcz
NautilusCommon-MarcusDenker.78.mcz
NautilusRefactoring-EstebanLorenzano.44.mcz
Network-Kernel-StephaneDucasse.68.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-EstebanLorenzano.81.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.39.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.74.mcz
NetworkTests-MarcusDenker.73.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.86.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-EstebanLorenzano.695.mcz
RPackage-Core-MarcusDenker.158.mcz
RPackage-SystemIntegration-MarcusDenker.130.mcz
RPackage-Tests-MarcusDenker.88.mcz
RecentSubmissions-EstebanLorenzano.170.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-EstebanLorenzano.161.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-StephaneDucasse.31.mcz
Regex-Core-EstebanLorenzano.11.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-EstebanLorenzano.17.mcz
Ring-Core-Kernel-EstebanLorenzano.71.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-EstebanLorenzano.31.mcz
SUnit-Core-EstebanLorenzano.48.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-EstebanLorenzano.12.mcz
SUnit-UI-EstebanLorenzano.40.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-EstebanLorenzano.147.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-MarcusDenker.14.mcz
Spec-Bindings-EstebanLorenzano.13.mcz
Spec-Builder-MarcusDenker.11.mcz
Spec-Core-MarcusDenker.54.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-EstebanLorenzano.54.mcz
Spec-Widgets-EstebanLorenzano.59.mcz
StartupPreferences-MarcusDenker.67.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-EstebanLorenzano.40.mcz
System-Changes-EstebanLorenzano.181.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.33.mcz
System-FilePackage-StephaneDucasse.70.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-EstebanLorenzano.8.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-EstebanLorenzano.266.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-EstebanLorenzano.699.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.85.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-EstebanLorenzano.447.mcz
Text-EstebanLorenzano.23.mcz
TextTests-MarcusDenker.3.mcz
Tools-EstebanLorenzano.919.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-EstebanLorenzano.437.mcz
Transcript-MarcusDenker.4.mcz
UI-EstebanLorenzano.1.mcz
UI-Basic-EstebanLorenzano.16.mcz
UIManager-EstebanLorenzano.76.mcz
Zinc-FileSystem-MarcusDenker.5.mcz
Zinc-HTTP-EstebanLorenzano.295.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-EstebanLorenzano.155.mcz
Zinc-Zodiac-EstebanLorenzano.20.mcz
Zodiac-Core-MarcusDenker.23.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 4/30/2012 20:44'!
script25

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-StephaneDucasse.9.mcz
Balloon-MarcusDenker.83.mcz
BalloonTests-MarcusDenker.1.mcz
Collections-Abstract-MarcusDenker.160.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-MarcusDenker.66.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.5.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-StephaneDucasse.105.mcz
Collections-Strings-MarcusDenker.207.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-MarcusDenker.77.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-MarcusDenker.131.mcz
Collections-Weak-IgorStasenko.59.mcz
CollectionsTests-Integrator.557.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.326.mcz
CompilerTests-MarcusDenker.106.mcz
Compression-StephaneDucasse.93.mcz
CompressionTests-MarcusDenker.2.mcz
EmergencyEvaluator-MarcusDenker.25.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.6.mcz
FileSystem-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Core-EstebanLorenzano.8.mcz
FileSystem-Disk-EstebanLorenzano.6.mcz
FileSystem-Memory-EstebanLorenzano.6.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Tests-Core-EstebanLorenzano.6.mcz
FileSystem-Tests-Disk-EstebanLorenzano.6.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.232.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.574.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Gofer-Core-StephaneDucasse.148.mcz
Gofer-Tests-MarcusDenker.131.mcz
Graphics-Display Objects-MarcusDenker.71.mcz
Graphics-External-MarcusDenker.10.mcz
Graphics-Files-MarcusDenker.25.mcz
Graphics-Fonts-MarcusDenker.53.mcz
Graphics-Primitives-MarcusDenker.74.mcz
Graphics-Resources-MarcusDenker.13.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.22.mcz
Graphics-Text-MarcusDenker.27.mcz
Graphics-Transformations-StephaneDucasse.4.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-EstebanLorenzano.8.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1063.mcz
KernelTests-MarcusDenker.397.mcz
Keymapping-Core-MarcusDenker.124.mcz
Keymapping-Pragmas-MarcusDenker.13.mcz
Keymapping-Settings-EstebanLorenzano.61.mcz
Keymapping-Shortcuts-EstebanLorenzano.54.mcz
Keymapping-Tests-MarcusDenker.59.mcz
Keymapping-Tools-Spec-EstebanLorenzano.2.mcz
MenuRegistration-StephaneDucasse.37.mcz
Monticello-MarcusDenker.578.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.142.mcz
Monticellomocks-MarcusDenker.1.mcz
Morphic-MarcusDenker.1137.mcz
MorphicTests-MarcusDenker.50.mcz
Multilingual-Encodings-StephaneDucasse.20.mcz
Multilingual-ImmPlugin-LaurentLaffont.10.mcz
Multilingual-Languages-StephaneDucasse.16.mcz
Multilingual-Tests-MarcusDenker.12.mcz
Multilingual-TextConversion-MarcusDenker.27.mcz
NECompletion-MarcusDenker.23.mcz
NOCompletion-EstebanLorenzano.9.mcz
Nautilus-MarcusDenker.262.mcz
NautilusCommon-MarcusDenker.64.mcz
NautilusRefactoring-MarcusDenker.27.mcz
Network-Kernel-MarcusDenker.67.mcz
Network-MIME-StephaneDucasse.43.mcz
Network-Mail-StephaneDucasse.10.mcz
Network-Protocols-StephaneDucasse.73.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.51.mcz
Network-URI-StephaneDucasse.34.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-StephaneDucasse.64.mcz
NetworkTests-StephaneDucasse.64.mcz
NonInteractiveTranscript-StephaneDucasse.3.mcz
PackageInfo-MarcusDenker.77.mcz
PluggableTextMorphWithLimits-EstebanLorenzano.9.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.75.mcz
Polymorph-Widgets-MarcusDenker.626.mcz
RPackage-Core-EstebanLorenzano.108.mcz
RPackage-SystemIntegration-EstebanLorenzano.90.mcz
RPackage-Tests-EstebanLorenzano.53.mcz
RecentSubmissions-MarcusDenker.152.mcz
Refactoring-Changes-EstebanLorenzano.21.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-EstebanLorenzano.29.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.11.mcz
Ring-Core-Kernel-MarcusDenker.46.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.25.mcz
SUnit-Core-EstebanLorenzano.15.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-MarcusDenker.2.mcz
SUnit-UI-MarcusDenker.19.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.2.mcz
Settings-Monticello-StephaneDucasse.4.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-MarcusDenker.43.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.138.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-EstebanLorenzano.5.mcz
Spec-Core-MarcusDenker.16.mcz
Spec-Tests-EstebanLorenzano.4.mcz
Spec-Tools-EstebanLorenzano.10.mcz
Spec-Widgets-MarcusDenker.19.mcz
StartupPreferences-EstebanLorenzano.34.mcz
System-Announcements-MarcusDenker.1.mcz
System-Applications-EstebanLorenzano.42.mcz
System-BreakPoints-MarcusDenker.4.mcz
System-Change Notification-MarcusDenker.23.mcz
System-Changes-MarcusDenker.135.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-Debugging-MarcusDenker.14.mcz
System-Download-EstebanLorenzano.74.mcz
System-FilePackage-MarcusDenker.66.mcz
System-FileRegistry-MarcusDenker.15.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.13.mcz
System-Localization-StephaneDucasse.61.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Object Storage-MarcusDenker.154.mcz
System-Platforms-StephaneDucasse.19.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.613.mcz
System-Text-MarcusDenker.203.mcz
System-Tools-EstebanLorenzano.81.mcz
Tests-MarcusDenker.360.mcz
Tools-MarcusDenker.824.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-MarcusDenker.410.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.33.mcz
UI-Basic-MarcusDenker.8.mcz
UIManager-MarcusDenker.61.mcz
Zinc-HTTP-EstebanLorenzano.253.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-EstebanLorenzano.131.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 8/22/2012 13:05'!
script250

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-EstebanLorenzano.34.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-EstebanLorenzano.185.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-EstebanLorenzano.122.mcz
Collections-Strings-EstebanLorenzano.226.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-MarcusDenker.140.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.565.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-EstebanLorenzano.348.mcz
CompilerTests-EstebanLorenzano.123.mcz
Compression-EstebanLorenzano.112.mcz
CompressionTests-MarcusDenker.19.mcz
Deprecated20-EstebanLorenzano.20.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.52.mcz
FileSystem-Disk-EstebanLorenzano.41.mcz
FileSystem-Memory-EstebanLorenzano.15.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-EstebanLorenzano.37.mcz
FileSystem-Tests-Disk-MarcusDenker.8.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-EstebanLorenzano.ducasse.278.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-EstebanLorenzano.599.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-EstebanLorenzano.716.mcz
FuelCommandLineHandler-MarcusDenker.15.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-EstebanLorenzano.283.mcz
Gofer-Core-MarcusDenker.162.mcz
Gofer-Tests-EstebanLorenzano.142.mcz
Graphics-EstebanLorenzano.2.mcz
Graphics-Display Objects-EstebanLorenzano.82.mcz
Graphics-Files-EstebanLorenzano.33.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-EstebanLorenzano.90.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1179.mcz
KernelTests-EstebanLorenzano.443.mcz
Keymapping-Core-MarcusDenker.133.mcz
Keymapping-Pragmas-EstebanLorenzano.37.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.59.mcz
Keymapping-Tests-MarcusDenker.63.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
MenuRegistration-MarcusDenker.43.mcz
Monticello-MarcusDenker.675.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-EstebanLorenzano.170.mcz
Monticellomocks-CamilloBruni.1.mcz
Morphic-MarcusDenker.1224.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.31.mcz
Multilingual-Languages-MarcusDenker.26.mcz
Multilingual-Tests-EstebanLorenzano.21.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-EstebanLorenzano.44.mcz
NOCompletion-EstebanLorenzano.24.mcz
Nautilus-EstebanLorenzano.332.mcz
NautilusCommon-MarcusDenker.78.mcz
NautilusRefactoring-EstebanLorenzano.44.mcz
Network-Kernel-StephaneDucasse.68.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-EstebanLorenzano.81.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.39.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.74.mcz
NetworkTests-MarcusDenker.73.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.86.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-EstebanLorenzano.695.mcz
RPackage-Core-MarcusDenker.158.mcz
RPackage-SystemIntegration-MarcusDenker.130.mcz
RPackage-Tests-MarcusDenker.88.mcz
RecentSubmissions-MarcusDenker.172.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-EstebanLorenzano.161.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-StephaneDucasse.31.mcz
Regex-Core-EstebanLorenzano.11.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-EstebanLorenzano.17.mcz
Ring-Core-Kernel-EstebanLorenzano.71.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-EstebanLorenzano.31.mcz
SUnit-Core-EstebanLorenzano.48.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-EstebanLorenzano.12.mcz
SUnit-UI-EstebanLorenzano.40.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-EstebanLorenzano.147.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-MarcusDenker.14.mcz
Spec-Bindings-EstebanLorenzano.13.mcz
Spec-Builder-MarcusDenker.11.mcz
Spec-Core-MarcusDenker.54.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-EstebanLorenzano.54.mcz
Spec-Widgets-EstebanLorenzano.59.mcz
StartupPreferences-MarcusDenker.67.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-EstebanLorenzano.40.mcz
System-Changes-EstebanLorenzano.181.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.33.mcz
System-FilePackage-StephaneDucasse.70.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-EstebanLorenzano.8.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-EstebanLorenzano.266.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-EstebanLorenzano.699.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.85.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-EstebanLorenzano.447.mcz
Text-EstebanLorenzano.23.mcz
TextTests-MarcusDenker.3.mcz
Tools-EstebanLorenzano.919.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-EstebanLorenzano.437.mcz
Transcript-MarcusDenker.4.mcz
UI-EstebanLorenzano.1.mcz
UI-Basic-EstebanLorenzano.16.mcz
UIManager-EstebanLorenzano.76.mcz
Zinc-FileSystem-MarcusDenker.5.mcz
Zinc-HTTP-EstebanLorenzano.295.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-EstebanLorenzano.155.mcz
Zinc-Zodiac-EstebanLorenzano.20.mcz
Zodiac-Core-MarcusDenker.23.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 8/22/2012 13:47'!
script251

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-EstebanLorenzano.34.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-EstebanLorenzano.185.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-EstebanLorenzano.122.mcz
Collections-Strings-EstebanLorenzano.226.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-MarcusDenker.140.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.565.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-EstebanLorenzano.348.mcz
CompilerTests-EstebanLorenzano.123.mcz
Compression-EstebanLorenzano.112.mcz
CompressionTests-MarcusDenker.19.mcz
Deprecated20-EstebanLorenzano.20.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.52.mcz
FileSystem-Disk-EstebanLorenzano.41.mcz
FileSystem-Memory-EstebanLorenzano.15.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-EstebanLorenzano.37.mcz
FileSystem-Tests-Disk-MarcusDenker.8.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-EstebanLorenzano.ducasse.278.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-EstebanLorenzano.599.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-EstebanLorenzano.716.mcz
FuelCommandLineHandler-MarcusDenker.15.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-EstebanLorenzano.283.mcz
Gofer-Core-MarcusDenker.162.mcz
Gofer-Tests-EstebanLorenzano.142.mcz
Graphics-EstebanLorenzano.2.mcz
Graphics-Display Objects-EstebanLorenzano.82.mcz
Graphics-Files-EstebanLorenzano.33.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-EstebanLorenzano.90.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1179.mcz
KernelTests-EstebanLorenzano.443.mcz
Keymapping-Core-MarcusDenker.133.mcz
Keymapping-Pragmas-EstebanLorenzano.37.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.59.mcz
Keymapping-Tests-MarcusDenker.63.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
MenuRegistration-MarcusDenker.43.mcz
Monticello-MarcusDenker.675.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-EstebanLorenzano.170.mcz
Monticellomocks-CamilloBruni.1.mcz
Morphic-MarcusDenker.1224.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.31.mcz
Multilingual-Languages-MarcusDenker.26.mcz
Multilingual-Tests-EstebanLorenzano.21.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-EstebanLorenzano.44.mcz
NOCompletion-EstebanLorenzano.24.mcz
Nautilus-EstebanLorenzano.332.mcz
NautilusCommon-MarcusDenker.78.mcz
NautilusRefactoring-EstebanLorenzano.44.mcz
Network-Kernel-StephaneDucasse.68.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-EstebanLorenzano.81.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.39.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.74.mcz
NetworkTests-MarcusDenker.73.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.86.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-EstebanLorenzano.695.mcz
RPackage-Core-MarcusDenker.158.mcz
RPackage-SystemIntegration-MarcusDenker.130.mcz
RPackage-Tests-MarcusDenker.88.mcz
RecentSubmissions-MarcusDenker.173.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-EstebanLorenzano.161.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-StephaneDucasse.31.mcz
Regex-Core-EstebanLorenzano.11.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-EstebanLorenzano.17.mcz
Ring-Core-Kernel-EstebanLorenzano.71.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-EstebanLorenzano.31.mcz
SUnit-Core-EstebanLorenzano.48.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-EstebanLorenzano.12.mcz
SUnit-UI-EstebanLorenzano.40.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-EstebanLorenzano.147.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-MarcusDenker.14.mcz
Spec-Bindings-EstebanLorenzano.13.mcz
Spec-Builder-MarcusDenker.11.mcz
Spec-Core-MarcusDenker.54.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-EstebanLorenzano.54.mcz
Spec-Widgets-EstebanLorenzano.59.mcz
StartupPreferences-MarcusDenker.67.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-EstebanLorenzano.40.mcz
System-Changes-EstebanLorenzano.181.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.33.mcz
System-FilePackage-StephaneDucasse.70.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-EstebanLorenzano.8.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-EstebanLorenzano.266.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-EstebanLorenzano.699.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.85.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-EstebanLorenzano.447.mcz
Text-EstebanLorenzano.23.mcz
TextTests-MarcusDenker.3.mcz
Tools-EstebanLorenzano.919.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-EstebanLorenzano.437.mcz
Transcript-MarcusDenker.4.mcz
UI-EstebanLorenzano.1.mcz
UI-Basic-EstebanLorenzano.16.mcz
UIManager-EstebanLorenzano.76.mcz
Zinc-FileSystem-MarcusDenker.5.mcz
Zinc-HTTP-EstebanLorenzano.295.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-EstebanLorenzano.155.mcz
Zinc-Zodiac-EstebanLorenzano.20.mcz
Zodiac-Core-MarcusDenker.23.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 8/22/2012 14:12'!
script252

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-EstebanLorenzano.34.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-EstebanLorenzano.185.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-EstebanLorenzano.122.mcz
Collections-Strings-EstebanLorenzano.226.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-MarcusDenker.140.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.565.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-EstebanLorenzano.348.mcz
CompilerTests-EstebanLorenzano.123.mcz
Compression-EstebanLorenzano.112.mcz
CompressionTests-MarcusDenker.19.mcz
Deprecated20-EstebanLorenzano.20.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.52.mcz
FileSystem-Disk-EstebanLorenzano.41.mcz
FileSystem-Memory-EstebanLorenzano.15.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-EstebanLorenzano.37.mcz
FileSystem-Tests-Disk-MarcusDenker.8.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-EstebanLorenzano.ducasse.278.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-EstebanLorenzano.599.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-EstebanLorenzano.716.mcz
FuelCommandLineHandler-MarcusDenker.15.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-EstebanLorenzano.283.mcz
Gofer-Core-MarcusDenker.162.mcz
Gofer-Tests-EstebanLorenzano.142.mcz
Graphics-EstebanLorenzano.2.mcz
Graphics-Display Objects-EstebanLorenzano.82.mcz
Graphics-Files-EstebanLorenzano.33.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-EstebanLorenzano.90.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1179.mcz
KernelTests-EstebanLorenzano.443.mcz
Keymapping-Core-MarcusDenker.133.mcz
Keymapping-Pragmas-EstebanLorenzano.37.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.59.mcz
Keymapping-Tests-MarcusDenker.63.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
MenuRegistration-MarcusDenker.43.mcz
Monticello-MarcusDenker.675.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-EstebanLorenzano.170.mcz
Monticellomocks-CamilloBruni.1.mcz
Morphic-MarcusDenker.1224.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.31.mcz
Multilingual-Languages-MarcusDenker.26.mcz
Multilingual-Tests-EstebanLorenzano.21.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-MarcusDenker.47.mcz
NOCompletion-MarcusDenker.26.mcz
Nautilus-EstebanLorenzano.332.mcz
NautilusCommon-MarcusDenker.78.mcz
NautilusRefactoring-EstebanLorenzano.44.mcz
Network-Kernel-StephaneDucasse.68.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-EstebanLorenzano.81.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.39.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.74.mcz
NetworkTests-MarcusDenker.73.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.86.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-EstebanLorenzano.695.mcz
RPackage-Core-MarcusDenker.158.mcz
RPackage-SystemIntegration-MarcusDenker.130.mcz
RPackage-Tests-MarcusDenker.88.mcz
RecentSubmissions-MarcusDenker.173.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-EstebanLorenzano.161.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-StephaneDucasse.31.mcz
Regex-Core-EstebanLorenzano.11.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-EstebanLorenzano.17.mcz
Ring-Core-Kernel-EstebanLorenzano.71.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-EstebanLorenzano.31.mcz
SUnit-Core-EstebanLorenzano.48.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-EstebanLorenzano.12.mcz
SUnit-UI-EstebanLorenzano.40.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.149.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-MarcusDenker.14.mcz
Spec-Bindings-EstebanLorenzano.13.mcz
Spec-Builder-MarcusDenker.11.mcz
Spec-Core-MarcusDenker.54.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-EstebanLorenzano.54.mcz
Spec-Widgets-EstebanLorenzano.59.mcz
StartupPreferences-MarcusDenker.67.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-EstebanLorenzano.40.mcz
System-Changes-EstebanLorenzano.181.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.33.mcz
System-FilePackage-StephaneDucasse.70.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-EstebanLorenzano.8.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-EstebanLorenzano.266.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-EstebanLorenzano.699.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.85.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-EstebanLorenzano.447.mcz
Text-EstebanLorenzano.23.mcz
TextTests-MarcusDenker.3.mcz
Tools-EstebanLorenzano.919.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-EstebanLorenzano.437.mcz
Transcript-MarcusDenker.4.mcz
UI-EstebanLorenzano.1.mcz
UI-Basic-EstebanLorenzano.16.mcz
UIManager-EstebanLorenzano.76.mcz
Zinc-FileSystem-MarcusDenker.5.mcz
Zinc-HTTP-EstebanLorenzano.295.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-EstebanLorenzano.155.mcz
Zinc-Zodiac-EstebanLorenzano.20.mcz
Zodiac-Core-MarcusDenker.23.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 8/22/2012 16:29'!
script253

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-EstebanLorenzano.34.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-EstebanLorenzano.185.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-EstebanLorenzano.122.mcz
Collections-Strings-EstebanLorenzano.226.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-MarcusDenker.140.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.565.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-EstebanLorenzano.348.mcz
CompilerTests-EstebanLorenzano.123.mcz
Compression-EstebanLorenzano.112.mcz
CompressionTests-MarcusDenker.19.mcz
Deprecated20-EstebanLorenzano.20.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.52.mcz
FileSystem-Disk-EstebanLorenzano.41.mcz
FileSystem-Memory-EstebanLorenzano.15.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-EstebanLorenzano.37.mcz
FileSystem-Tests-Disk-MarcusDenker.8.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-EstebanLorenzano.ducasse.278.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-EstebanLorenzano.599.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-EstebanLorenzano.716.mcz
FuelCommandLineHandler-MarcusDenker.15.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-EstebanLorenzano.283.mcz
Gofer-Core-MarcusDenker.162.mcz
Gofer-Tests-EstebanLorenzano.142.mcz
Graphics-EstebanLorenzano.2.mcz
Graphics-Display Objects-EstebanLorenzano.82.mcz
Graphics-Files-EstebanLorenzano.33.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-EstebanLorenzano.90.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1180.mcz
KernelTests-EstebanLorenzano.443.mcz
Keymapping-Core-MarcusDenker.133.mcz
Keymapping-Pragmas-EstebanLorenzano.37.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.59.mcz
Keymapping-Tests-MarcusDenker.63.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
MenuRegistration-MarcusDenker.43.mcz
Monticello-MarcusDenker.675.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-EstebanLorenzano.170.mcz
Monticellomocks-CamilloBruni.1.mcz
Morphic-MarcusDenker.1224.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.31.mcz
Multilingual-Languages-MarcusDenker.26.mcz
Multilingual-Tests-EstebanLorenzano.21.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-MarcusDenker.47.mcz
NOCompletion-MarcusDenker.26.mcz
Nautilus-EstebanLorenzano.332.mcz
NautilusCommon-MarcusDenker.78.mcz
NautilusRefactoring-EstebanLorenzano.44.mcz
Network-Kernel-StephaneDucasse.68.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-EstebanLorenzano.81.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.39.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.74.mcz
NetworkTests-MarcusDenker.73.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.86.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-EstebanLorenzano.695.mcz
RPackage-Core-MarcusDenker.158.mcz
RPackage-SystemIntegration-MarcusDenker.130.mcz
RPackage-Tests-MarcusDenker.88.mcz
RecentSubmissions-MarcusDenker.173.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-EstebanLorenzano.161.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-StephaneDucasse.31.mcz
Regex-Core-EstebanLorenzano.11.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-EstebanLorenzano.17.mcz
Ring-Core-Kernel-MarcusDenker.72.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-EstebanLorenzano.31.mcz
SUnit-Core-EstebanLorenzano.48.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-EstebanLorenzano.12.mcz
SUnit-UI-EstebanLorenzano.40.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.149.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-EstebanLorenzano.13.mcz
Spec-Builder-MarcusDenker.11.mcz
Spec-Core-MarcusDenker.54.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-EstebanLorenzano.54.mcz
Spec-Widgets-MarcusDenker.61.mcz
StartupPreferences-MarcusDenker.67.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-EstebanLorenzano.40.mcz
System-Changes-EstebanLorenzano.181.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.33.mcz
System-FilePackage-StephaneDucasse.70.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-EstebanLorenzano.8.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.267.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-EstebanLorenzano.699.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.85.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-EstebanLorenzano.447.mcz
Text-EstebanLorenzano.23.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.920.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-EstebanLorenzano.437.mcz
Transcript-MarcusDenker.4.mcz
UI-EstebanLorenzano.1.mcz
UI-Basic-EstebanLorenzano.16.mcz
UIManager-EstebanLorenzano.76.mcz
Zinc-FileSystem-MarcusDenker.5.mcz
Zinc-HTTP-EstebanLorenzano.295.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-EstebanLorenzano.155.mcz
Zinc-Zodiac-EstebanLorenzano.20.mcz
Zodiac-Core-MarcusDenker.23.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 8/23/2012 09:12'!
script254

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-EstebanLorenzano.34.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-EstebanLorenzano.185.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-EstebanLorenzano.122.mcz
Collections-Strings-EstebanLorenzano.226.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-MarcusDenker.140.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.565.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-EstebanLorenzano.348.mcz
CompilerTests-EstebanLorenzano.123.mcz
Compression-EstebanLorenzano.112.mcz
CompressionTests-MarcusDenker.19.mcz
Deprecated20-EstebanLorenzano.20.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.52.mcz
FileSystem-Disk-EstebanLorenzano.41.mcz
FileSystem-Memory-EstebanLorenzano.15.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-EstebanLorenzano.37.mcz
FileSystem-Tests-Disk-MarcusDenker.8.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-EstebanLorenzano.ducasse.278.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-EstebanLorenzano.599.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-EstebanLorenzano.716.mcz
FuelCommandLineHandler-MarcusDenker.15.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-EstebanLorenzano.283.mcz
Gofer-Core-MarcusDenker.162.mcz
Gofer-Tests-EstebanLorenzano.142.mcz
Graphics-EstebanLorenzano.2.mcz
Graphics-Display Objects-EstebanLorenzano.82.mcz
Graphics-Files-EstebanLorenzano.33.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-EstebanLorenzano.90.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1180.mcz
KernelTests-EstebanLorenzano.443.mcz
Keymapping-Core-MarcusDenker.133.mcz
Keymapping-Pragmas-EstebanLorenzano.37.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.59.mcz
Keymapping-Tests-MarcusDenker.63.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
MenuRegistration-MarcusDenker.43.mcz
Monticello-MarcusDenker.675.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-EstebanLorenzano.170.mcz
Monticellomocks-CamilloBruni.1.mcz
Morphic-MarcusDenker.1224.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.31.mcz
Multilingual-Languages-MarcusDenker.26.mcz
Multilingual-Tests-EstebanLorenzano.21.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-MarcusDenker.47.mcz
NOCompletion-MarcusDenker.26.mcz
Nautilus-EstebanLorenzano.332.mcz
NautilusCommon-MarcusDenker.78.mcz
NautilusRefactoring-EstebanLorenzano.44.mcz
Network-Kernel-StephaneDucasse.68.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-EstebanLorenzano.81.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.39.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.74.mcz
NetworkTests-MarcusDenker.73.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.86.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-EstebanLorenzano.695.mcz
RPackage-Core-MarcusDenker.158.mcz
RPackage-SystemIntegration-MarcusDenker.130.mcz
RPackage-Tests-MarcusDenker.88.mcz
RecentSubmissions-MarcusDenker.173.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-EstebanLorenzano.161.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-StephaneDucasse.31.mcz
Regex-Core-EstebanLorenzano.11.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-EstebanLorenzano.17.mcz
Ring-Core-Kernel-MarcusDenker.72.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-EstebanLorenzano.31.mcz
SUnit-Core-EstebanLorenzano.48.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-EstebanLorenzano.12.mcz
SUnit-UI-EstebanLorenzano.40.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.149.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-EstebanLorenzano.13.mcz
Spec-Builder-MarcusDenker.11.mcz
Spec-Core-MarcusDenker.54.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-EstebanLorenzano.54.mcz
Spec-Widgets-MarcusDenker.63.mcz
StartupPreferences-MarcusDenker.67.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-EstebanLorenzano.40.mcz
System-Changes-EstebanLorenzano.181.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.33.mcz
System-FilePackage-StephaneDucasse.70.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-EstebanLorenzano.8.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.267.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-EstebanLorenzano.699.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.85.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-EstebanLorenzano.447.mcz
Text-EstebanLorenzano.23.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.920.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-EstebanLorenzano.437.mcz
Transcript-MarcusDenker.4.mcz
UI-EstebanLorenzano.1.mcz
UI-Basic-EstebanLorenzano.16.mcz
UIManager-EstebanLorenzano.76.mcz
Zinc-FileSystem-MarcusDenker.5.mcz
Zinc-HTTP-EstebanLorenzano.295.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-EstebanLorenzano.155.mcz
Zinc-Zodiac-EstebanLorenzano.20.mcz
Zodiac-Core-MarcusDenker.23.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'EstebanLorenzano 8/26/2012 15:13'!
script255

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-EstebanLorenzano.34.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-EstebanLorenzano.185.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-EstebanLorenzano.125.mcz
Collections-Strings-EstebanLorenzano.226.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-EstebanLorenzano.142.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.565.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-EstebanLorenzano.348.mcz
CompilerTests-EstebanLorenzano.123.mcz
Compression-EstebanLorenzano.112.mcz
CompressionTests-MarcusDenker.19.mcz
Deprecated20-EstebanLorenzano.20.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.52.mcz
FileSystem-Disk-EstebanLorenzano.41.mcz
FileSystem-Memory-EstebanLorenzano.15.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-EstebanLorenzano.37.mcz
FileSystem-Tests-Disk-MarcusDenker.8.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-EstebanLorenzano.ducasse.278.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-EstebanLorenzano.599.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-EstebanLorenzano.716.mcz
FuelCommandLineHandler-MarcusDenker.15.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-EstebanLorenzano.283.mcz
Gofer-Core-MarcusDenker.162.mcz
Gofer-Tests-EstebanLorenzano.142.mcz
Graphics-EstebanLorenzano.2.mcz
Graphics-Display Objects-EstebanLorenzano.82.mcz
Graphics-Files-EstebanLorenzano.33.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-EstebanLorenzano.90.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-EstebanLorenzano.1183.mcz
KernelTests-EstebanLorenzano.443.mcz
Keymapping-Core-MarcusDenker.133.mcz
Keymapping-Pragmas-EstebanLorenzano.37.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.59.mcz
Keymapping-Tests-MarcusDenker.63.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
MenuRegistration-MarcusDenker.43.mcz
Monticello-EstebanLorenzano.678.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-EstebanLorenzano.170.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-EstebanLorenzano.1226.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.31.mcz
Multilingual-Languages-MarcusDenker.26.mcz
Multilingual-Tests-EstebanLorenzano.21.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-MarcusDenker.47.mcz
NOCompletion-MarcusDenker.26.mcz
Nautilus-EstebanLorenzano.332.mcz
NautilusCommon-MarcusDenker.78.mcz
NautilusRefactoring-EstebanLorenzano.44.mcz
Network-Kernel-StephaneDucasse.68.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-EstebanLorenzano.81.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.39.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.74.mcz
NetworkTests-MarcusDenker.73.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.86.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-EstebanLorenzano.695.mcz
RPackage-Core-MarcusDenker.158.mcz
RPackage-SystemIntegration-MarcusDenker.130.mcz
RPackage-Tests-MarcusDenker.88.mcz
RecentSubmissions-MarcusDenker.173.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-EstebanLorenzano.161.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-StephaneDucasse.31.mcz
Regex-Core-EstebanLorenzano.11.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-EstebanLorenzano.17.mcz
Ring-Core-Kernel-MarcusDenker.72.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-EstebanLorenzano.31.mcz
SUnit-Core-EstebanLorenzano.48.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-EstebanLorenzano.12.mcz
SUnit-UI-EstebanLorenzano.40.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.149.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-EstebanLorenzano.13.mcz
Spec-Builder-MarcusDenker.11.mcz
Spec-Core-MarcusDenker.54.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-EstebanLorenzano.54.mcz
Spec-Widgets-MarcusDenker.63.mcz
StartupPreferences-MarcusDenker.67.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-EstebanLorenzano.40.mcz
System-Changes-EstebanLorenzano.181.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.33.mcz
System-FilePackage-StephaneDucasse.70.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-EstebanLorenzano.8.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.267.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-EstebanLorenzano.704.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.85.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-EstebanLorenzano.451.mcz
Text-EstebanLorenzano.23.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.920.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-EstebanLorenzano.437.mcz
Transcript-MarcusDenker.4.mcz
UI-EstebanLorenzano.1.mcz
UI-Basic-EstebanLorenzano.16.mcz
UIManager-EstebanLorenzano.76.mcz
Zinc-FileSystem-MarcusDenker.5.mcz
Zinc-HTTP-EstebanLorenzano.295.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-EstebanLorenzano.155.mcz
Zinc-Zodiac-EstebanLorenzano.20.mcz
Zodiac-Core-MarcusDenker.23.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'EstebanLorenzano 8/26/2012 16:12'!
script256

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-EstebanLorenzano.34.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-EstebanLorenzano.185.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-EstebanLorenzano.125.mcz
Collections-Strings-EstebanLorenzano.226.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-EstebanLorenzano.142.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.565.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-EstebanLorenzano.348.mcz
CompilerTests-EstebanLorenzano.123.mcz
Compression-EstebanLorenzano.112.mcz
CompressionTests-MarcusDenker.19.mcz
Deprecated20-EstebanLorenzano.20.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.52.mcz
FileSystem-Disk-EstebanLorenzano.41.mcz
FileSystem-Memory-EstebanLorenzano.15.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-EstebanLorenzano.37.mcz
FileSystem-Tests-Disk-MarcusDenker.8.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-EstebanLorenzano.ducasse.278.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-EstebanLorenzano.599.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-EstebanLorenzano.716.mcz
FuelCommandLineHandler-MarcusDenker.15.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-EstebanLorenzano.283.mcz
Gofer-Core-MarcusDenker.162.mcz
Gofer-Tests-EstebanLorenzano.142.mcz
Graphics-EstebanLorenzano.2.mcz
Graphics-Display Objects-EstebanLorenzano.82.mcz
Graphics-Files-EstebanLorenzano.33.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-EstebanLorenzano.90.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-EstebanLorenzano.1183.mcz
KernelTests-EstebanLorenzano.443.mcz
Keymapping-Core-MarcusDenker.133.mcz
Keymapping-Pragmas-EstebanLorenzano.37.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.59.mcz
Keymapping-Tests-MarcusDenker.63.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
MenuRegistration-MarcusDenker.43.mcz
Monticello-EstebanLorenzano.679.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-EstebanLorenzano.170.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-EstebanLorenzano.1226.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.31.mcz
Multilingual-Languages-MarcusDenker.26.mcz
Multilingual-Tests-EstebanLorenzano.21.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-MarcusDenker.47.mcz
NOCompletion-MarcusDenker.26.mcz
Nautilus-EstebanLorenzano.332.mcz
NautilusCommon-MarcusDenker.78.mcz
NautilusRefactoring-EstebanLorenzano.44.mcz
Network-Kernel-StephaneDucasse.68.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-EstebanLorenzano.81.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.39.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.74.mcz
NetworkTests-MarcusDenker.73.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.86.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-EstebanLorenzano.695.mcz
RPackage-EstebanLorenzano.9.mcz
RPackage-Core-EstebanLorenzano.160.mcz
RPackage-SystemIntegration-EstebanLorenzano.132.mcz
RPackage-Tests-MarcusDenker.88.mcz
RecentSubmissions-MarcusDenker.173.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-EstebanLorenzano.161.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-StephaneDucasse.31.mcz
Regex-Core-EstebanLorenzano.11.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-EstebanLorenzano.17.mcz
Ring-Core-Kernel-MarcusDenker.72.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-EstebanLorenzano.31.mcz
SUnit-Core-EstebanLorenzano.48.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-EstebanLorenzano.12.mcz
SUnit-UI-EstebanLorenzano.40.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.149.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-EstebanLorenzano.13.mcz
Spec-Builder-MarcusDenker.11.mcz
Spec-Core-MarcusDenker.54.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-EstebanLorenzano.54.mcz
Spec-Widgets-MarcusDenker.63.mcz
StartupPreferences-MarcusDenker.67.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-EstebanLorenzano.40.mcz
System-Changes-EstebanLorenzano.181.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.33.mcz
System-FilePackage-StephaneDucasse.70.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-EstebanLorenzano.8.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.267.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-EstebanLorenzano.704.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.85.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-EstebanLorenzano.451.mcz
Text-EstebanLorenzano.23.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.920.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-EstebanLorenzano.437.mcz
Transcript-MarcusDenker.4.mcz
UI-EstebanLorenzano.1.mcz
UI-Basic-EstebanLorenzano.16.mcz
UIManager-EstebanLorenzano.76.mcz
Zinc-FileSystem-MarcusDenker.5.mcz
Zinc-HTTP-EstebanLorenzano.295.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-EstebanLorenzano.155.mcz
Zinc-Zodiac-EstebanLorenzano.20.mcz
Zodiac-Core-MarcusDenker.23.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 8/28/2012 09:34'!
script257

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-EstebanLorenzano.34.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-EstebanLorenzano.185.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-EstebanLorenzano.125.mcz
Collections-Strings-EstebanLorenzano.226.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-EstebanLorenzano.142.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.565.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-EstebanLorenzano.348.mcz
CompilerTests-EstebanLorenzano.123.mcz
Compression-EstebanLorenzano.112.mcz
CompressionTests-MarcusDenker.19.mcz
Deprecated20-EstebanLorenzano.20.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.52.mcz
FileSystem-Disk-EstebanLorenzano.41.mcz
FileSystem-Memory-EstebanLorenzano.15.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-EstebanLorenzano.37.mcz
FileSystem-Tests-Disk-MarcusDenker.8.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-EstebanLorenzano.ducasse.278.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-EstebanLorenzano.599.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-EstebanLorenzano.716.mcz
FuelCommandLineHandler-MarcusDenker.15.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-EstebanLorenzano.283.mcz
Gofer-Core-MarcusDenker.162.mcz
Gofer-Tests-EstebanLorenzano.142.mcz
Graphics-EstebanLorenzano.2.mcz
Graphics-Display Objects-EstebanLorenzano.82.mcz
Graphics-Files-EstebanLorenzano.33.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-EstebanLorenzano.90.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-EstebanLorenzano.1183.mcz
KernelTests-EstebanLorenzano.443.mcz
Keymapping-Core-MarcusDenker.133.mcz
Keymapping-Pragmas-EstebanLorenzano.37.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.59.mcz
Keymapping-Tests-MarcusDenker.63.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
MenuRegistration-MarcusDenker.43.mcz
Monticello-EstebanLorenzano.679.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-EstebanLorenzano.170.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-EstebanLorenzano.1226.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.31.mcz
Multilingual-Languages-MarcusDenker.26.mcz
Multilingual-Tests-EstebanLorenzano.21.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-MarcusDenker.47.mcz
NOCompletion-MarcusDenker.26.mcz
Nautilus-EstebanLorenzano.332.mcz
NautilusCommon-MarcusDenker.78.mcz
NautilusRefactoring-EstebanLorenzano.44.mcz
Network-Kernel-StephaneDucasse.68.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-EstebanLorenzano.81.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.39.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.74.mcz
NetworkTests-MarcusDenker.73.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.86.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-EstebanLorenzano.695.mcz
RPackage-EstebanLorenzano.9.mcz
RPackage-Core-EstebanLorenzano.160.mcz
RPackage-SystemIntegration-EstebanLorenzano.132.mcz
RPackage-Tests-MarcusDenker.88.mcz
RecentSubmissions-MarcusDenker.173.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-EstebanLorenzano.161.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-StephaneDucasse.31.mcz
Regex-Core-EstebanLorenzano.11.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-EstebanLorenzano.17.mcz
Ring-Core-Kernel-MarcusDenker.72.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-EstebanLorenzano.31.mcz
SUnit-Core-MarcusDenker.50.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-EstebanLorenzano.12.mcz
SUnit-UI-EstebanLorenzano.40.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.149.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-EstebanLorenzano.13.mcz
Spec-Builder-MarcusDenker.11.mcz
Spec-Core-MarcusDenker.54.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-EstebanLorenzano.54.mcz
Spec-Widgets-MarcusDenker.63.mcz
StartupPreferences-MarcusDenker.67.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-EstebanLorenzano.40.mcz
System-Changes-EstebanLorenzano.181.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.33.mcz
System-FilePackage-StephaneDucasse.70.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-EstebanLorenzano.8.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.267.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.705.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.85.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.452.mcz
Text-EstebanLorenzano.23.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.920.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-EstebanLorenzano.437.mcz
Transcript-MarcusDenker.4.mcz
UI-EstebanLorenzano.1.mcz
UI-Basic-EstebanLorenzano.16.mcz
UIManager-EstebanLorenzano.76.mcz
Zinc-FileSystem-MarcusDenker.5.mcz
Zinc-HTTP-EstebanLorenzano.295.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-EstebanLorenzano.155.mcz
Zinc-Zodiac-EstebanLorenzano.20.mcz
Zodiac-Core-MarcusDenker.23.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 8/28/2012 09:45'!
script258

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-EstebanLorenzano.34.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-EstebanLorenzano.185.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-EstebanLorenzano.125.mcz
Collections-Strings-EstebanLorenzano.226.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-EstebanLorenzano.142.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.565.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-EstebanLorenzano.348.mcz
CompilerTests-EstebanLorenzano.123.mcz
Compression-EstebanLorenzano.112.mcz
CompressionTests-MarcusDenker.19.mcz
Deprecated20-EstebanLorenzano.20.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.52.mcz
FileSystem-Disk-EstebanLorenzano.41.mcz
FileSystem-Memory-EstebanLorenzano.15.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-EstebanLorenzano.37.mcz
FileSystem-Tests-Disk-MarcusDenker.8.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-EstebanLorenzano.ducasse.278.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-EstebanLorenzano.599.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-EstebanLorenzano.716.mcz
FuelCommandLineHandler-MarcusDenker.15.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-EstebanLorenzano.283.mcz
Gofer-Core-MarcusDenker.162.mcz
Gofer-Tests-EstebanLorenzano.142.mcz
Graphics-EstebanLorenzano.2.mcz
Graphics-Display Objects-EstebanLorenzano.82.mcz
Graphics-Files-EstebanLorenzano.33.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-EstebanLorenzano.90.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1184.mcz
KernelTests-EstebanLorenzano.443.mcz
Keymapping-Core-MarcusDenker.133.mcz
Keymapping-Pragmas-EstebanLorenzano.37.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.59.mcz
Keymapping-Tests-MarcusDenker.63.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
MenuRegistration-MarcusDenker.43.mcz
Monticello-EstebanLorenzano.679.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-EstebanLorenzano.170.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-EstebanLorenzano.1226.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.31.mcz
Multilingual-Languages-MarcusDenker.26.mcz
Multilingual-Tests-EstebanLorenzano.21.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-MarcusDenker.47.mcz
NOCompletion-MarcusDenker.26.mcz
Nautilus-EstebanLorenzano.332.mcz
NautilusCommon-MarcusDenker.78.mcz
NautilusRefactoring-EstebanLorenzano.44.mcz
Network-Kernel-StephaneDucasse.68.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-EstebanLorenzano.81.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.39.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.74.mcz
NetworkTests-MarcusDenker.73.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.86.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-EstebanLorenzano.695.mcz
RPackage-EstebanLorenzano.9.mcz
RPackage-Core-EstebanLorenzano.160.mcz
RPackage-SystemIntegration-EstebanLorenzano.132.mcz
RPackage-Tests-MarcusDenker.88.mcz
RecentSubmissions-MarcusDenker.173.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-EstebanLorenzano.161.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-StephaneDucasse.31.mcz
Regex-Core-EstebanLorenzano.11.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-EstebanLorenzano.17.mcz
Ring-Core-Kernel-MarcusDenker.72.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-EstebanLorenzano.31.mcz
SUnit-Core-MarcusDenker.50.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-EstebanLorenzano.12.mcz
SUnit-UI-EstebanLorenzano.40.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.149.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-EstebanLorenzano.13.mcz
Spec-Builder-MarcusDenker.11.mcz
Spec-Core-MarcusDenker.54.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-EstebanLorenzano.54.mcz
Spec-Widgets-MarcusDenker.63.mcz
StartupPreferences-MarcusDenker.67.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-EstebanLorenzano.40.mcz
System-Changes-EstebanLorenzano.181.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.33.mcz
System-FilePackage-StephaneDucasse.70.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-EstebanLorenzano.8.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.267.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.705.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.85.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.452.mcz
Text-EstebanLorenzano.23.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.920.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-EstebanLorenzano.437.mcz
Transcript-MarcusDenker.4.mcz
UI-EstebanLorenzano.1.mcz
UI-Basic-EstebanLorenzano.16.mcz
UIManager-EstebanLorenzano.76.mcz
Zinc-FileSystem-MarcusDenker.5.mcz
Zinc-HTTP-EstebanLorenzano.295.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-EstebanLorenzano.155.mcz
Zinc-Zodiac-EstebanLorenzano.20.mcz
Zodiac-Core-MarcusDenker.23.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'EstebanLorenzano 8/30/2012 10:48'!
script259

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-EstebanLorenzano.34.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-EstebanLorenzano.185.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-EstebanLorenzano.125.mcz
Collections-Strings-EstebanLorenzano.226.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-EstebanLorenzano.142.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.565.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-EstebanLorenzano.348.mcz
CompilerTests-EstebanLorenzano.123.mcz
Compression-EstebanLorenzano.112.mcz
CompressionTests-MarcusDenker.19.mcz
Deprecated20-EstebanLorenzano.20.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.52.mcz
FileSystem-Disk-EstebanLorenzano.41.mcz
FileSystem-Memory-EstebanLorenzano.15.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-EstebanLorenzano.37.mcz
FileSystem-Tests-Disk-MarcusDenker.8.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-EstebanLorenzano.ducasse.278.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-EstebanLorenzano.599.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-EstebanLorenzano.716.mcz
FuelCommandLineHandler-MarcusDenker.15.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-EstebanLorenzano.283.mcz
Gofer-Core-MarcusDenker.162.mcz
Gofer-Tests-EstebanLorenzano.142.mcz
Graphics-EstebanLorenzano.2.mcz
Graphics-Display Objects-EstebanLorenzano.82.mcz
Graphics-Files-EstebanLorenzano.33.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-EstebanLorenzano.90.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-EstebanLorenzano.1186.mcz
KernelTests-EstebanLorenzano.443.mcz
Keymapping-Core-MarcusDenker.133.mcz
Keymapping-Pragmas-EstebanLorenzano.37.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.59.mcz
Keymapping-Tests-MarcusDenker.63.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
MenuRegistration-MarcusDenker.43.mcz
Monticello-EstebanLorenzano.684.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-EstebanLorenzano.170.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-EstebanLorenzano.1230.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.31.mcz
Multilingual-Languages-MarcusDenker.26.mcz
Multilingual-Tests-EstebanLorenzano.21.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-MarcusDenker.47.mcz
NOCompletion-MarcusDenker.26.mcz
Nautilus-EstebanLorenzano.336.mcz
NautilusCommon-EstebanLorenzano.83.mcz
NautilusRefactoring-EstebanLorenzano.44.mcz
Network-Kernel-StephaneDucasse.68.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-EstebanLorenzano.81.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.39.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.74.mcz
NetworkTests-MarcusDenker.73.mcz
NewClassOrganizer-EstebanLorenzano.5.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.86.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-EstebanLorenzano.695.mcz
RPackage-EstebanLorenzano.18.mcz
RPackage-Core-EstebanLorenzano.165.mcz
RPackage-SystemIntegration-EstebanLorenzano.136.mcz
RPackage-Tests-EstebanLorenzano.92.mcz
RecentSubmissions-MarcusDenker.173.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-EstebanLorenzano.161.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-StephaneDucasse.31.mcz
Regex-Core-EstebanLorenzano.11.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-EstebanLorenzano.17.mcz
Ring-Core-Kernel-MarcusDenker.72.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-EstebanLorenzano.31.mcz
SUnit-Core-MarcusDenker.50.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-EstebanLorenzano.12.mcz
SUnit-UI-EstebanLorenzano.40.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.149.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-EstebanLorenzano.13.mcz
Spec-Builder-MarcusDenker.11.mcz
Spec-Core-MarcusDenker.54.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-EstebanLorenzano.54.mcz
Spec-Widgets-MarcusDenker.63.mcz
StartupPreferences-MarcusDenker.67.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-EstebanLorenzano.40.mcz
System-Changes-EstebanLorenzano.181.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.33.mcz
System-FilePackage-StephaneDucasse.70.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-EstebanLorenzano.8.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.267.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.705.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.85.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.452.mcz
Text-EstebanLorenzano.23.mcz
TextTests-MarcusDenker.3.mcz
Tools-EstebanLorenzano.922.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-EstebanLorenzano.437.mcz
Transcript-MarcusDenker.4.mcz
UI-EstebanLorenzano.1.mcz
UI-Basic-EstebanLorenzano.16.mcz
UIManager-EstebanLorenzano.76.mcz
Zinc-FileSystem-MarcusDenker.5.mcz
Zinc-HTTP-EstebanLorenzano.295.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-EstebanLorenzano.155.mcz
Zinc-Zodiac-EstebanLorenzano.20.mcz
Zodiac-Core-MarcusDenker.23.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 4/30/2012 21:03'!
script26

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-StephaneDucasse.9.mcz
Balloon-MarcusDenker.83.mcz
BalloonTests-MarcusDenker.1.mcz
Collections-Abstract-MarcusDenker.160.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-MarcusDenker.66.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.5.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-StephaneDucasse.105.mcz
Collections-Strings-MarcusDenker.207.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-MarcusDenker.77.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-MarcusDenker.131.mcz
Collections-Weak-IgorStasenko.59.mcz
CollectionsTests-Integrator.557.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.326.mcz
CompilerTests-MarcusDenker.106.mcz
Compression-StephaneDucasse.93.mcz
CompressionTests-MarcusDenker.2.mcz
EmergencyEvaluator-MarcusDenker.25.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.6.mcz
FileSystem-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Core-EstebanLorenzano.8.mcz
FileSystem-Disk-EstebanLorenzano.6.mcz
FileSystem-Memory-EstebanLorenzano.6.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Tests-Core-EstebanLorenzano.6.mcz
FileSystem-Tests-Disk-EstebanLorenzano.6.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.232.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.574.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Gofer-Core-StephaneDucasse.148.mcz
Gofer-Tests-MarcusDenker.131.mcz
Graphics-Display Objects-MarcusDenker.71.mcz
Graphics-External-MarcusDenker.10.mcz
Graphics-Files-MarcusDenker.25.mcz
Graphics-Fonts-MarcusDenker.53.mcz
Graphics-Primitives-MarcusDenker.74.mcz
Graphics-Resources-MarcusDenker.13.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.22.mcz
Graphics-Text-MarcusDenker.27.mcz
Graphics-Transformations-StephaneDucasse.4.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-EstebanLorenzano.8.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1064.mcz
KernelTests-MarcusDenker.397.mcz
Keymapping-Core-MarcusDenker.124.mcz
Keymapping-Pragmas-MarcusDenker.13.mcz
Keymapping-Settings-EstebanLorenzano.61.mcz
Keymapping-Shortcuts-EstebanLorenzano.54.mcz
Keymapping-Tests-MarcusDenker.59.mcz
Keymapping-Tools-Spec-EstebanLorenzano.2.mcz
MenuRegistration-StephaneDucasse.37.mcz
Monticello-MarcusDenker.578.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.142.mcz
Monticellomocks-MarcusDenker.1.mcz
Morphic-MarcusDenker.1137.mcz
MorphicTests-MarcusDenker.50.mcz
Multilingual-Encodings-StephaneDucasse.20.mcz
Multilingual-ImmPlugin-LaurentLaffont.10.mcz
Multilingual-Languages-StephaneDucasse.16.mcz
Multilingual-Tests-MarcusDenker.12.mcz
Multilingual-TextConversion-MarcusDenker.27.mcz
NECompletion-MarcusDenker.23.mcz
NOCompletion-EstebanLorenzano.9.mcz
Nautilus-MarcusDenker.262.mcz
NautilusCommon-MarcusDenker.64.mcz
NautilusRefactoring-MarcusDenker.27.mcz
Network-Kernel-MarcusDenker.67.mcz
Network-MIME-StephaneDucasse.43.mcz
Network-Mail-StephaneDucasse.10.mcz
Network-Protocols-StephaneDucasse.73.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.51.mcz
Network-URI-StephaneDucasse.34.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-StephaneDucasse.64.mcz
NetworkTests-StephaneDucasse.64.mcz
NonInteractiveTranscript-StephaneDucasse.3.mcz
PackageInfo-MarcusDenker.77.mcz
PluggableTextMorphWithLimits-EstebanLorenzano.9.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.75.mcz
Polymorph-Widgets-MarcusDenker.626.mcz
RPackage-Core-EstebanLorenzano.108.mcz
RPackage-SystemIntegration-EstebanLorenzano.90.mcz
RPackage-Tests-EstebanLorenzano.53.mcz
RecentSubmissions-MarcusDenker.152.mcz
Refactoring-Changes-EstebanLorenzano.21.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-EstebanLorenzano.29.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.11.mcz
Ring-Core-Kernel-MarcusDenker.46.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.25.mcz
SUnit-Core-EstebanLorenzano.15.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-MarcusDenker.2.mcz
SUnit-UI-MarcusDenker.19.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.2.mcz
Settings-Monticello-StephaneDucasse.4.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-MarcusDenker.43.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.138.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-EstebanLorenzano.5.mcz
Spec-Core-MarcusDenker.16.mcz
Spec-Tests-EstebanLorenzano.4.mcz
Spec-Tools-EstebanLorenzano.10.mcz
Spec-Widgets-MarcusDenker.19.mcz
StartupPreferences-EstebanLorenzano.34.mcz
System-Announcements-MarcusDenker.1.mcz
System-Applications-EstebanLorenzano.42.mcz
System-BreakPoints-MarcusDenker.4.mcz
System-Change Notification-MarcusDenker.23.mcz
System-Changes-MarcusDenker.135.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-Debugging-MarcusDenker.14.mcz
System-Download-EstebanLorenzano.74.mcz
System-FilePackage-MarcusDenker.66.mcz
System-FileRegistry-MarcusDenker.15.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.13.mcz
System-Localization-StephaneDucasse.61.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Object Storage-MarcusDenker.154.mcz
System-Platforms-StephaneDucasse.19.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.613.mcz
System-Text-MarcusDenker.203.mcz
System-Tools-EstebanLorenzano.81.mcz
Tests-MarcusDenker.360.mcz
Tools-MarcusDenker.824.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-MarcusDenker.410.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.33.mcz
UI-Basic-MarcusDenker.8.mcz
UIManager-MarcusDenker.61.mcz
Zinc-HTTP-EstebanLorenzano.253.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-EstebanLorenzano.131.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 9/5/2012 11:15'!
script260

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-EstebanLorenzano.34.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-EstebanLorenzano.185.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-EstebanLorenzano.125.mcz
Collections-Strings-EstebanLorenzano.226.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-EstebanLorenzano.142.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.565.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-EstebanLorenzano.348.mcz
CompilerTests-EstebanLorenzano.123.mcz
Compression-EstebanLorenzano.112.mcz
CompressionTests-MarcusDenker.19.mcz
Deprecated20-EstebanLorenzano.20.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.52.mcz
FileSystem-Disk-EstebanLorenzano.41.mcz
FileSystem-Memory-EstebanLorenzano.15.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-EstebanLorenzano.37.mcz
FileSystem-Tests-Disk-MarcusDenker.8.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-EstebanLorenzano.ducasse.278.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-EstebanLorenzano.599.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-EstebanLorenzano.716.mcz
FuelCommandLineHandler-MarcusDenker.15.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-EstebanLorenzano.283.mcz
Gofer-Core-MarcusDenker.162.mcz
Gofer-Tests-EstebanLorenzano.142.mcz
Graphics-EstebanLorenzano.2.mcz
Graphics-Display Objects-EstebanLorenzano.82.mcz
Graphics-Files-EstebanLorenzano.33.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-EstebanLorenzano.90.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1187.mcz
KernelTests-EstebanLorenzano.443.mcz
Keymapping-Core-MarcusDenker.133.mcz
Keymapping-Pragmas-EstebanLorenzano.37.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.59.mcz
Keymapping-Tests-MarcusDenker.63.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
MenuRegistration-MarcusDenker.43.mcz
Monticello-MarcusDenker.686.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-EstebanLorenzano.170.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-EstebanLorenzano.1230.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.31.mcz
Multilingual-Languages-MarcusDenker.26.mcz
Multilingual-Tests-EstebanLorenzano.21.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-MarcusDenker.47.mcz
NOCompletion-MarcusDenker.26.mcz
Nautilus-EstebanLorenzano.336.mcz
NautilusCommon-EstebanLorenzano.83.mcz
NautilusRefactoring-EstebanLorenzano.44.mcz
Network-Kernel-StephaneDucasse.68.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-EstebanLorenzano.81.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.39.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.74.mcz
NetworkTests-MarcusDenker.73.mcz
NewClassOrganizer-EstebanLorenzano.5.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.86.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-EstebanLorenzano.695.mcz
RPackage-EstebanLorenzano.18.mcz
RPackage-Core-EstebanLorenzano.165.mcz
RPackage-SystemIntegration-EstebanLorenzano.136.mcz
RPackage-Tests-EstebanLorenzano.92.mcz
RecentSubmissions-MarcusDenker.173.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-EstebanLorenzano.161.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-StephaneDucasse.31.mcz
Regex-Core-EstebanLorenzano.11.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-EstebanLorenzano.17.mcz
Ring-Core-Kernel-MarcusDenker.72.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-EstebanLorenzano.31.mcz
SUnit-Core-MarcusDenker.50.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-EstebanLorenzano.12.mcz
SUnit-UI-EstebanLorenzano.40.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.149.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-EstebanLorenzano.13.mcz
Spec-Builder-MarcusDenker.11.mcz
Spec-Core-MarcusDenker.54.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-EstebanLorenzano.54.mcz
Spec-Widgets-MarcusDenker.63.mcz
StartupPreferences-MarcusDenker.67.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-EstebanLorenzano.40.mcz
System-Changes-EstebanLorenzano.181.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.33.mcz
System-FilePackage-StephaneDucasse.70.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-EstebanLorenzano.8.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.267.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.705.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.85.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.452.mcz
Text-EstebanLorenzano.23.mcz
TextTests-MarcusDenker.3.mcz
Tools-EstebanLorenzano.922.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-EstebanLorenzano.437.mcz
Transcript-MarcusDenker.4.mcz
UI-EstebanLorenzano.1.mcz
UI-Basic-EstebanLorenzano.16.mcz
UIManager-EstebanLorenzano.76.mcz
Zinc-FileSystem-MarcusDenker.5.mcz
Zinc-HTTP-EstebanLorenzano.295.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-EstebanLorenzano.155.mcz
Zinc-Zodiac-EstebanLorenzano.20.mcz
Zodiac-Core-MarcusDenker.23.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'EstebanLorenzano 9/5/2012 14:18'!
script261

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-EstebanLorenzano.34.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-EstebanLorenzano.185.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-EstebanLorenzano.125.mcz
Collections-Strings-EstebanLorenzano.226.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-EstebanLorenzano.142.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.565.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-EstebanLorenzano.348.mcz
CompilerTests-EstebanLorenzano.123.mcz
Compression-EstebanLorenzano.112.mcz
CompressionTests-MarcusDenker.19.mcz
Deprecated20-EstebanLorenzano.20.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.52.mcz
FileSystem-Disk-EstebanLorenzano.41.mcz
FileSystem-Memory-EstebanLorenzano.15.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-EstebanLorenzano.37.mcz
FileSystem-Tests-Disk-MarcusDenker.8.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-EstebanLorenzano.ducasse.278.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-EstebanLorenzano.599.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-EstebanLorenzano.716.mcz
FuelCommandLineHandler-MarcusDenker.15.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-EstebanLorenzano.283.mcz
Gofer-Core-MarcusDenker.162.mcz
Gofer-Tests-EstebanLorenzano.142.mcz
Graphics-EstebanLorenzano.2.mcz
Graphics-Display Objects-EstebanLorenzano.82.mcz
Graphics-Files-EstebanLorenzano.33.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-EstebanLorenzano.90.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1187.mcz
KernelTests-EstebanLorenzano.443.mcz
Keymapping-Core-MarcusDenker.133.mcz
Keymapping-Pragmas-EstebanLorenzano.37.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.59.mcz
Keymapping-Tests-MarcusDenker.63.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
MenuRegistration-MarcusDenker.43.mcz
Monticello-MarcusDenker.686.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-EstebanLorenzano.170.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-EstebanLorenzano.1232.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.31.mcz
Multilingual-Languages-MarcusDenker.26.mcz
Multilingual-Tests-EstebanLorenzano.21.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-MarcusDenker.47.mcz
NOCompletion-MarcusDenker.26.mcz
Nautilus-EstebanLorenzano.336.mcz
NautilusCommon-EstebanLorenzano.83.mcz
NautilusRefactoring-EstebanLorenzano.44.mcz
Network-Kernel-StephaneDucasse.68.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-EstebanLorenzano.81.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.39.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.74.mcz
NetworkTests-MarcusDenker.73.mcz
NewClassOrganizer-EstebanLorenzano.5.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.86.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-EstebanLorenzano.695.mcz
RPackage-EstebanLorenzano.18.mcz
RPackage-Core-EstebanLorenzano.165.mcz
RPackage-SystemIntegration-EstebanLorenzano.136.mcz
RPackage-Tests-EstebanLorenzano.92.mcz
RecentSubmissions-MarcusDenker.173.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-EstebanLorenzano.161.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-StephaneDucasse.31.mcz
Regex-Core-EstebanLorenzano.11.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-EstebanLorenzano.17.mcz
Ring-Core-Kernel-MarcusDenker.72.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-EstebanLorenzano.31.mcz
SUnit-Core-MarcusDenker.50.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-EstebanLorenzano.12.mcz
SUnit-UI-EstebanLorenzano.40.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.149.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-EstebanLorenzano.13.mcz
Spec-Builder-MarcusDenker.11.mcz
Spec-Core-MarcusDenker.54.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-EstebanLorenzano.54.mcz
Spec-Widgets-MarcusDenker.63.mcz
StartupPreferences-MarcusDenker.67.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-EstebanLorenzano.40.mcz
System-Changes-EstebanLorenzano.181.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.33.mcz
System-FilePackage-StephaneDucasse.70.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-EstebanLorenzano.8.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.267.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.705.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.85.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.452.mcz
Text-EstebanLorenzano.23.mcz
TextTests-MarcusDenker.3.mcz
Tools-EstebanLorenzano.922.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-EstebanLorenzano.437.mcz
Transcript-MarcusDenker.4.mcz
UI-EstebanLorenzano.1.mcz
UI-Basic-EstebanLorenzano.16.mcz
UIManager-EstebanLorenzano.76.mcz
Zinc-FileSystem-MarcusDenker.5.mcz
Zinc-HTTP-EstebanLorenzano.295.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-EstebanLorenzano.155.mcz
Zinc-Zodiac-EstebanLorenzano.20.mcz
Zodiac-Core-MarcusDenker.23.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'EstebanLorenzano 9/5/2012 15:15'!
script262

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-EstebanLorenzano.34.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-EstebanLorenzano.185.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-EstebanLorenzano.125.mcz
Collections-Strings-EstebanLorenzano.226.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-EstebanLorenzano.142.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.565.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-EstebanLorenzano.348.mcz
CompilerTests-EstebanLorenzano.123.mcz
Compression-EstebanLorenzano.112.mcz
CompressionTests-MarcusDenker.19.mcz
Deprecated20-EstebanLorenzano.20.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.52.mcz
FileSystem-Disk-EstebanLorenzano.41.mcz
FileSystem-Memory-EstebanLorenzano.15.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-EstebanLorenzano.37.mcz
FileSystem-Tests-Disk-MarcusDenker.8.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-EstebanLorenzano.ducasse.278.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-EstebanLorenzano.599.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-EstebanLorenzano.716.mcz
FuelCommandLineHandler-MarcusDenker.15.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-EstebanLorenzano.283.mcz
Gofer-Core-MarcusDenker.162.mcz
Gofer-Tests-EstebanLorenzano.142.mcz
Graphics-EstebanLorenzano.2.mcz
Graphics-Display Objects-EstebanLorenzano.82.mcz
Graphics-Files-EstebanLorenzano.33.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-EstebanLorenzano.90.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1187.mcz
KernelTests-EstebanLorenzano.443.mcz
Keymapping-Core-MarcusDenker.133.mcz
Keymapping-Pragmas-EstebanLorenzano.37.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.59.mcz
Keymapping-Tests-MarcusDenker.63.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
MenuRegistration-MarcusDenker.43.mcz
Monticello-EstebanLorenzano.688.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-EstebanLorenzano.170.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-EstebanLorenzano.1232.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.31.mcz
Multilingual-Languages-MarcusDenker.26.mcz
Multilingual-Tests-EstebanLorenzano.21.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-MarcusDenker.47.mcz
NOCompletion-MarcusDenker.26.mcz
Nautilus-EstebanLorenzano.336.mcz
NautilusCommon-EstebanLorenzano.83.mcz
NautilusRefactoring-EstebanLorenzano.44.mcz
Network-Kernel-StephaneDucasse.68.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-EstebanLorenzano.81.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.39.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.74.mcz
NetworkTests-MarcusDenker.73.mcz
NewClassOrganizer-EstebanLorenzano.5.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.86.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-EstebanLorenzano.695.mcz
RPackage-EstebanLorenzano.20.mcz
RPackage-Core-EstebanLorenzano.166.mcz
RPackage-SystemIntegration-EstebanLorenzano.138.mcz
RPackage-Tests-EstebanLorenzano.94.mcz
RecentSubmissions-MarcusDenker.173.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-EstebanLorenzano.161.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-StephaneDucasse.31.mcz
Regex-Core-EstebanLorenzano.11.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-EstebanLorenzano.17.mcz
Ring-Core-Kernel-MarcusDenker.72.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-EstebanLorenzano.31.mcz
SUnit-Core-MarcusDenker.50.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-EstebanLorenzano.12.mcz
SUnit-UI-EstebanLorenzano.40.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.149.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-EstebanLorenzano.13.mcz
Spec-Builder-MarcusDenker.11.mcz
Spec-Core-MarcusDenker.54.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-EstebanLorenzano.54.mcz
Spec-Widgets-MarcusDenker.63.mcz
StartupPreferences-MarcusDenker.67.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-EstebanLorenzano.40.mcz
System-Changes-EstebanLorenzano.181.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.33.mcz
System-FilePackage-StephaneDucasse.70.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-EstebanLorenzano.8.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.267.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.705.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.85.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.452.mcz
Text-EstebanLorenzano.23.mcz
TextTests-MarcusDenker.3.mcz
Tools-EstebanLorenzano.922.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-EstebanLorenzano.437.mcz
Transcript-MarcusDenker.4.mcz
UI-EstebanLorenzano.1.mcz
UI-Basic-EstebanLorenzano.16.mcz
UIManager-EstebanLorenzano.76.mcz
Zinc-FileSystem-MarcusDenker.5.mcz
Zinc-HTTP-EstebanLorenzano.295.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-EstebanLorenzano.155.mcz
Zinc-Zodiac-EstebanLorenzano.20.mcz
Zodiac-Core-MarcusDenker.23.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'EstebanLorenzano 9/5/2012 17:43'!
script263

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-EstebanLorenzano.35.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-EstebanLorenzano.185.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-EstebanLorenzano.125.mcz
Collections-Strings-EstebanLorenzano.226.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-EstebanLorenzano.142.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.565.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-EstebanLorenzano.348.mcz
CompilerTests-EstebanLorenzano.123.mcz
Compression-EstebanLorenzano.112.mcz
CompressionTests-MarcusDenker.19.mcz
Deprecated20-EstebanLorenzano.20.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-EstebanLorenzano.54.mcz
FileSystem-Disk-EstebanLorenzano.41.mcz
FileSystem-Memory-EstebanLorenzano.15.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-EstebanLorenzano.37.mcz
FileSystem-Tests-Disk-MarcusDenker.8.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-EstebanLorenzano.ducasse.280.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-EstebanLorenzano.599.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-EstebanLorenzano.716.mcz
FuelCommandLineHandler-MarcusDenker.15.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-EstebanLorenzano.283.mcz
Gofer-Core-MarcusDenker.162.mcz
Gofer-Tests-EstebanLorenzano.142.mcz
Graphics-EstebanLorenzano.2.mcz
Graphics-Display Objects-EstebanLorenzano.82.mcz
Graphics-Files-EstebanLorenzano.33.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-EstebanLorenzano.90.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1187.mcz
KernelTests-EstebanLorenzano.443.mcz
Keymapping-Core-MarcusDenker.133.mcz
Keymapping-Pragmas-EstebanLorenzano.37.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.59.mcz
Keymapping-Tests-MarcusDenker.63.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
MenuRegistration-MarcusDenker.43.mcz
Monticello-EstebanLorenzano.689.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-EstebanLorenzano.170.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-EstebanLorenzano.1232.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.31.mcz
Multilingual-Languages-MarcusDenker.26.mcz
Multilingual-Tests-EstebanLorenzano.21.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-MarcusDenker.47.mcz
NOCompletion-MarcusDenker.26.mcz
Nautilus-EstebanLorenzano.336.mcz
NautilusCommon-EstebanLorenzano.83.mcz
NautilusRefactoring-EstebanLorenzano.44.mcz
Network-Kernel-StephaneDucasse.68.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-EstebanLorenzano.81.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.39.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.74.mcz
NetworkTests-MarcusDenker.73.mcz
NewClassOrganizer-EstebanLorenzano.5.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.86.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-EstebanLorenzano.695.mcz
RPackage-EstebanLorenzano.20.mcz
RPackage-Core-EstebanLorenzano.166.mcz
RPackage-SystemIntegration-EstebanLorenzano.138.mcz
RPackage-Tests-EstebanLorenzano.94.mcz
RecentSubmissions-MarcusDenker.173.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-EstebanLorenzano.161.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-StephaneDucasse.31.mcz
Regex-Core-EstebanLorenzano.11.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-EstebanLorenzano.17.mcz
Ring-Core-Kernel-MarcusDenker.72.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-EstebanLorenzano.31.mcz
SUnit-Core-MarcusDenker.50.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-EstebanLorenzano.12.mcz
SUnit-UI-EstebanLorenzano.40.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.149.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-EstebanLorenzano.13.mcz
Spec-Builder-MarcusDenker.11.mcz
Spec-Core-MarcusDenker.54.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-EstebanLorenzano.54.mcz
Spec-Widgets-MarcusDenker.63.mcz
StartupPreferences-MarcusDenker.67.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-EstebanLorenzano.40.mcz
System-Changes-EstebanLorenzano.183.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.33.mcz
System-FilePackage-StephaneDucasse.70.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-EstebanLorenzano.8.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.267.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-EstebanLorenzano.706.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.85.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-EstebanLorenzano.453.mcz
Text-EstebanLorenzano.23.mcz
TextTests-MarcusDenker.3.mcz
Tools-EstebanLorenzano.922.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-EstebanLorenzano.437.mcz
Transcript-MarcusDenker.4.mcz
UI-EstebanLorenzano.1.mcz
UI-Basic-EstebanLorenzano.16.mcz
UIManager-EstebanLorenzano.76.mcz
Zinc-FileSystem-MarcusDenker.5.mcz
Zinc-HTTP-EstebanLorenzano.295.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-EstebanLorenzano.155.mcz
Zinc-Zodiac-EstebanLorenzano.20.mcz
Zodiac-Core-MarcusDenker.23.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'EstebanLorenzano 9/5/2012 17:57'!
script264

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-EstebanLorenzano.35.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-EstebanLorenzano.185.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-EstebanLorenzano.125.mcz
Collections-Strings-EstebanLorenzano.226.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-EstebanLorenzano.142.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.565.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-EstebanLorenzano.348.mcz
CompilerTests-EstebanLorenzano.123.mcz
Compression-EstebanLorenzano.112.mcz
CompressionTests-MarcusDenker.19.mcz
Deprecated20-EstebanLorenzano.20.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-EstebanLorenzano.54.mcz
FileSystem-Disk-EstebanLorenzano.41.mcz
FileSystem-Memory-EstebanLorenzano.15.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-EstebanLorenzano.37.mcz
FileSystem-Tests-Disk-MarcusDenker.8.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-EstebanLorenzano.ducasse.280.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-EstebanLorenzano.599.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-EstebanLorenzano.716.mcz
FuelCommandLineHandler-MarcusDenker.15.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-EstebanLorenzano.283.mcz
Gofer-Core-EstebanLorenzano.164.mcz
Gofer-Tests-EstebanLorenzano.142.mcz
Graphics-EstebanLorenzano.2.mcz
Graphics-Display Objects-EstebanLorenzano.82.mcz
Graphics-Files-EstebanLorenzano.33.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-EstebanLorenzano.90.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1187.mcz
KernelTests-EstebanLorenzano.443.mcz
Keymapping-Core-MarcusDenker.133.mcz
Keymapping-Pragmas-EstebanLorenzano.37.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.59.mcz
Keymapping-Tests-MarcusDenker.63.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
MenuRegistration-MarcusDenker.43.mcz
Monticello-EstebanLorenzano.689.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-EstebanLorenzano.170.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-EstebanLorenzano.1232.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.31.mcz
Multilingual-Languages-MarcusDenker.26.mcz
Multilingual-Tests-EstebanLorenzano.21.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-MarcusDenker.47.mcz
NOCompletion-MarcusDenker.26.mcz
Nautilus-EstebanLorenzano.336.mcz
NautilusCommon-EstebanLorenzano.83.mcz
NautilusRefactoring-EstebanLorenzano.44.mcz
Network-Kernel-StephaneDucasse.68.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-EstebanLorenzano.81.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.39.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.74.mcz
NetworkTests-MarcusDenker.73.mcz
NewClassOrganizer-EstebanLorenzano.5.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.86.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-EstebanLorenzano.695.mcz
RPackage-EstebanLorenzano.20.mcz
RPackage-Core-EstebanLorenzano.166.mcz
RPackage-SystemIntegration-EstebanLorenzano.138.mcz
RPackage-Tests-EstebanLorenzano.94.mcz
RecentSubmissions-MarcusDenker.173.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-EstebanLorenzano.161.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-StephaneDucasse.31.mcz
Regex-Core-EstebanLorenzano.11.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-EstebanLorenzano.17.mcz
Ring-Core-Kernel-MarcusDenker.72.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-EstebanLorenzano.31.mcz
SUnit-Core-MarcusDenker.50.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-EstebanLorenzano.12.mcz
SUnit-UI-EstebanLorenzano.40.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.149.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-EstebanLorenzano.13.mcz
Spec-Builder-MarcusDenker.11.mcz
Spec-Core-MarcusDenker.54.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-EstebanLorenzano.54.mcz
Spec-Widgets-MarcusDenker.63.mcz
StartupPreferences-MarcusDenker.67.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-EstebanLorenzano.40.mcz
System-Changes-EstebanLorenzano.183.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.33.mcz
System-FilePackage-StephaneDucasse.70.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-EstebanLorenzano.8.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.267.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-EstebanLorenzano.706.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.85.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-EstebanLorenzano.453.mcz
Text-EstebanLorenzano.23.mcz
TextTests-MarcusDenker.3.mcz
Tools-EstebanLorenzano.922.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-EstebanLorenzano.437.mcz
Transcript-MarcusDenker.4.mcz
UI-EstebanLorenzano.1.mcz
UI-Basic-EstebanLorenzano.16.mcz
UIManager-EstebanLorenzano.76.mcz
Zinc-FileSystem-MarcusDenker.5.mcz
Zinc-HTTP-EstebanLorenzano.295.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-EstebanLorenzano.155.mcz
Zinc-Zodiac-EstebanLorenzano.20.mcz
Zodiac-Core-MarcusDenker.23.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'EstebanLorenzano 9/7/2012 12:09'!
script265

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-EstebanLorenzano.39.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-EstebanLorenzano.185.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-EstebanLorenzano.125.mcz
Collections-Strings-EstebanLorenzano.226.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-EstebanLorenzano.142.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.565.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-EstebanLorenzano.348.mcz
CompilerTests-EstebanLorenzano.123.mcz
Compression-EstebanLorenzano.112.mcz
CompressionTests-MarcusDenker.19.mcz
Deprecated20-EstebanLorenzano.20.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-EstebanLorenzano.54.mcz
FileSystem-Disk-EstebanLorenzano.41.mcz
FileSystem-Memory-EstebanLorenzano.15.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-EstebanLorenzano.37.mcz
FileSystem-Tests-Disk-MarcusDenker.8.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-EstebanLorenzano.ducasse.280.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-EstebanLorenzano.599.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-EstebanLorenzano.716.mcz
FuelCommandLineHandler-MarcusDenker.15.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-EstebanLorenzano.283.mcz
Gofer-Core-EstebanLorenzano.164.mcz
Gofer-Tests-EstebanLorenzano.142.mcz
Graphics-EstebanLorenzano.2.mcz
Graphics-Display Objects-EstebanLorenzano.82.mcz
Graphics-Files-EstebanLorenzano.33.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-EstebanLorenzano.90.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1187.mcz
KernelTests-EstebanLorenzano.443.mcz
Keymapping-Core-MarcusDenker.133.mcz
Keymapping-Pragmas-EstebanLorenzano.37.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.59.mcz
Keymapping-Tests-MarcusDenker.63.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
MenuRegistration-MarcusDenker.43.mcz
Monticello-EstebanLorenzano.689.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-EstebanLorenzano.170.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-EstebanLorenzano.1232.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.31.mcz
Multilingual-Languages-MarcusDenker.26.mcz
Multilingual-Tests-EstebanLorenzano.21.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-MarcusDenker.47.mcz
NOCompletion-MarcusDenker.26.mcz
Nautilus-EstebanLorenzano.336.mcz
NautilusCommon-EstebanLorenzano.83.mcz
NautilusRefactoring-EstebanLorenzano.44.mcz
Network-Kernel-EstebanLorenzano.72.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-EstebanLorenzano.85.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.39.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.74.mcz
NetworkTests-MarcusDenker.73.mcz
NewClassOrganizer-EstebanLorenzano.5.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.86.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-EstebanLorenzano.695.mcz
RPackage-EstebanLorenzano.20.mcz
RPackage-Core-EstebanLorenzano.166.mcz
RPackage-SystemIntegration-EstebanLorenzano.138.mcz
RPackage-Tests-EstebanLorenzano.94.mcz
RecentSubmissions-MarcusDenker.173.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-EstebanLorenzano.161.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-StephaneDucasse.31.mcz
Regex-Core-EstebanLorenzano.11.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-EstebanLorenzano.17.mcz
Ring-Core-Kernel-MarcusDenker.72.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-EstebanLorenzano.31.mcz
SUnit-Core-MarcusDenker.50.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-EstebanLorenzano.12.mcz
SUnit-UI-EstebanLorenzano.40.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-EstebanLorenzano.12.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.149.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-EstebanLorenzano.13.mcz
Spec-Builder-MarcusDenker.11.mcz
Spec-Core-MarcusDenker.54.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-EstebanLorenzano.54.mcz
Spec-Widgets-MarcusDenker.63.mcz
StartupPreferences-MarcusDenker.67.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-EstebanLorenzano.40.mcz
System-Changes-EstebanLorenzano.183.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.33.mcz
System-FilePackage-StephaneDucasse.70.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-EstebanLorenzano.8.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.267.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-EstebanLorenzano.710.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.85.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-EstebanLorenzano.453.mcz
Text-EstebanLorenzano.23.mcz
TextTests-MarcusDenker.3.mcz
Tools-EstebanLorenzano.922.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-EstebanLorenzano.437.mcz
Transcript-MarcusDenker.4.mcz
UI-EstebanLorenzano.1.mcz
UI-Basic-EstebanLorenzano.16.mcz
UIManager-EstebanLorenzano.76.mcz
Zinc-FileSystem-MarcusDenker.5.mcz
Zinc-HTTP-EstebanLorenzano.295.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-EstebanLorenzano.155.mcz
Zinc-Zodiac-EstebanLorenzano.20.mcz
Zodiac-Core-MarcusDenker.23.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'EstebanLorenzano 9/11/2012 15:57'!
script266

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-EstebanLorenzano.39.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-EstebanLorenzano.185.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-EstebanLorenzano.125.mcz
Collections-Strings-EstebanLorenzano.226.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-EstebanLorenzano.142.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.565.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-EstebanLorenzano.348.mcz
CompilerTests-EstebanLorenzano.123.mcz
Compression-EstebanLorenzano.112.mcz
CompressionTests-MarcusDenker.19.mcz
Deprecated20-EstebanLorenzano.20.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-EstebanLorenzano.54.mcz
FileSystem-Disk-EstebanLorenzano.41.mcz
FileSystem-Memory-EstebanLorenzano.15.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-EstebanLorenzano.37.mcz
FileSystem-Tests-Disk-MarcusDenker.8.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-EstebanLorenzano.ducasse.280.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-EstebanLorenzano.599.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-EstebanLorenzano.716.mcz
FuelCommandLineHandler-MarcusDenker.15.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-EstebanLorenzano.283.mcz
Gofer-Core-EstebanLorenzano.164.mcz
Gofer-Tests-EstebanLorenzano.142.mcz
Graphics-EstebanLorenzano.2.mcz
Graphics-Display Objects-EstebanLorenzano.82.mcz
Graphics-Files-EstebanLorenzano.33.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-EstebanLorenzano.90.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1187.mcz
KernelTests-EstebanLorenzano.443.mcz
Keymapping-Core-MarcusDenker.133.mcz
Keymapping-Pragmas-EstebanLorenzano.37.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.59.mcz
Keymapping-Tests-MarcusDenker.63.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
MenuRegistration-MarcusDenker.43.mcz
Monticello-EstebanLorenzano.699.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-EstebanLorenzano.170.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-EstebanLorenzano.1232.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.31.mcz
Multilingual-Languages-MarcusDenker.26.mcz
Multilingual-Tests-EstebanLorenzano.21.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-MarcusDenker.47.mcz
NOCompletion-MarcusDenker.26.mcz
Nautilus-EstebanLorenzano.343.mcz
NautilusCommon-EstebanLorenzano.83.mcz
NautilusRefactoring-EstebanLorenzano.44.mcz
Network-Kernel-EstebanLorenzano.72.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-EstebanLorenzano.85.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.39.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.74.mcz
NetworkTests-MarcusDenker.73.mcz
NewClassOrganizer-EstebanLorenzano.5.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.86.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-EstebanLorenzano.695.mcz
RPackage-EstebanLorenzano.20.mcz
RPackage-Core-EstebanLorenzano.166.mcz
RPackage-SystemIntegration-EstebanLorenzano.138.mcz
RPackage-Tests-EstebanLorenzano.94.mcz
RecentSubmissions-MarcusDenker.173.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-EstebanLorenzano.161.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-StephaneDucasse.31.mcz
Regex-Core-EstebanLorenzano.11.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-EstebanLorenzano.17.mcz
Ring-Core-Kernel-MarcusDenker.72.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-EstebanLorenzano.31.mcz
SUnit-Core-MarcusDenker.50.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-EstebanLorenzano.12.mcz
SUnit-UI-EstebanLorenzano.40.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-EstebanLorenzano.12.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.149.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-EstebanLorenzano.13.mcz
Spec-Builder-MarcusDenker.11.mcz
Spec-Core-MarcusDenker.54.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-EstebanLorenzano.54.mcz
Spec-Widgets-MarcusDenker.63.mcz
StartupPreferences-MarcusDenker.67.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-EstebanLorenzano.40.mcz
System-Changes-EstebanLorenzano.183.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.33.mcz
System-FilePackage-StephaneDucasse.70.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-EstebanLorenzano.8.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.267.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-EstebanLorenzano.710.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.85.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-EstebanLorenzano.453.mcz
Text-EstebanLorenzano.23.mcz
TextTests-MarcusDenker.3.mcz
Tools-EstebanLorenzano.922.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-EstebanLorenzano.437.mcz
Transcript-MarcusDenker.4.mcz
UI-EstebanLorenzano.1.mcz
UI-Basic-EstebanLorenzano.16.mcz
UIManager-EstebanLorenzano.76.mcz
Zinc-FileSystem-MarcusDenker.5.mcz
Zinc-HTTP-EstebanLorenzano.295.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-EstebanLorenzano.155.mcz
Zinc-Zodiac-EstebanLorenzano.20.mcz
Zodiac-Core-MarcusDenker.23.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'EstebanLorenzano 9/12/2012 13:08'!
script267

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-EstebanLorenzano.39.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-EstebanLorenzano.185.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-EstebanLorenzano.125.mcz
Collections-Strings-EstebanLorenzano.226.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-EstebanLorenzano.142.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.565.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-EstebanLorenzano.348.mcz
CompilerTests-EstebanLorenzano.123.mcz
Compression-EstebanLorenzano.112.mcz
CompressionTests-MarcusDenker.19.mcz
Deprecated20-EstebanLorenzano.20.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-EstebanLorenzano.54.mcz
FileSystem-Disk-EstebanLorenzano.41.mcz
FileSystem-Memory-EstebanLorenzano.15.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-EstebanLorenzano.37.mcz
FileSystem-Tests-Disk-MarcusDenker.8.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-EstebanLorenzano.ducasse.280.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-EstebanLorenzano.599.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-EstebanLorenzano.716.mcz
FuelCommandLineHandler-MarcusDenker.15.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-EstebanLorenzano.283.mcz
Gofer-Core-EstebanLorenzano.164.mcz
Gofer-Tests-EstebanLorenzano.142.mcz
Graphics-EstebanLorenzano.2.mcz
Graphics-Display Objects-EstebanLorenzano.82.mcz
Graphics-Files-EstebanLorenzano.33.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-EstebanLorenzano.90.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1187.mcz
KernelTests-EstebanLorenzano.443.mcz
Keymapping-Core-MarcusDenker.133.mcz
Keymapping-Pragmas-EstebanLorenzano.37.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.59.mcz
Keymapping-Tests-MarcusDenker.63.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
MenuRegistration-MarcusDenker.43.mcz
Monticello-EstebanLorenzano.701.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-EstebanLorenzano.170.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-EstebanLorenzano.1232.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.31.mcz
Multilingual-Languages-MarcusDenker.26.mcz
Multilingual-Tests-EstebanLorenzano.21.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-MarcusDenker.47.mcz
NOCompletion-MarcusDenker.26.mcz
Nautilus-EstebanLorenzano.343.mcz
NautilusCommon-EstebanLorenzano.83.mcz
NautilusRefactoring-EstebanLorenzano.44.mcz
Network-Kernel-EstebanLorenzano.72.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-EstebanLorenzano.85.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.39.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.74.mcz
NetworkTests-MarcusDenker.73.mcz
NewClassOrganizer-EstebanLorenzano.5.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.86.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-EstebanLorenzano.695.mcz
RPackage-Core-EstebanLorenzano.176.mcz
RPackage-SystemIntegration-EstebanLorenzano.138.mcz
RPackage-Tests-EstebanLorenzano.96.mcz
RecentSubmissions-MarcusDenker.173.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-EstebanLorenzano.161.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-StephaneDucasse.31.mcz
Regex-Core-EstebanLorenzano.11.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-EstebanLorenzano.17.mcz
Ring-Core-Kernel-MarcusDenker.72.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-EstebanLorenzano.31.mcz
SUnit-Core-MarcusDenker.50.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-EstebanLorenzano.12.mcz
SUnit-UI-EstebanLorenzano.40.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-EstebanLorenzano.12.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.149.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-EstebanLorenzano.13.mcz
Spec-Builder-MarcusDenker.11.mcz
Spec-Core-MarcusDenker.54.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-EstebanLorenzano.54.mcz
Spec-Widgets-MarcusDenker.63.mcz
StartupPreferences-MarcusDenker.67.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-EstebanLorenzano.40.mcz
System-Changes-EstebanLorenzano.183.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.33.mcz
System-FilePackage-StephaneDucasse.70.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-EstebanLorenzano.8.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.267.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-EstebanLorenzano.710.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.85.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-EstebanLorenzano.453.mcz
Text-EstebanLorenzano.23.mcz
TextTests-MarcusDenker.3.mcz
Tools-EstebanLorenzano.922.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-EstebanLorenzano.437.mcz
Transcript-MarcusDenker.4.mcz
UI-EstebanLorenzano.1.mcz
UI-Basic-EstebanLorenzano.16.mcz
UIManager-EstebanLorenzano.76.mcz
Zinc-FileSystem-MarcusDenker.5.mcz
Zinc-HTTP-EstebanLorenzano.295.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-EstebanLorenzano.155.mcz
Zinc-Zodiac-EstebanLorenzano.20.mcz
Zodiac-Core-MarcusDenker.23.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'EstebanLorenzano 9/12/2012 17:40'!
script268

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-EstebanLorenzano.39.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-EstebanLorenzano.185.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-EstebanLorenzano.125.mcz
Collections-Strings-EstebanLorenzano.226.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-EstebanLorenzano.142.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.565.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-EstebanLorenzano.348.mcz
CompilerTests-EstebanLorenzano.123.mcz
Compression-EstebanLorenzano.112.mcz
CompressionTests-MarcusDenker.19.mcz
Deprecated20-EstebanLorenzano.20.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-EstebanLorenzano.54.mcz
FileSystem-Disk-EstebanLorenzano.41.mcz
FileSystem-Memory-EstebanLorenzano.15.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-EstebanLorenzano.37.mcz
FileSystem-Tests-Disk-MarcusDenker.8.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-EstebanLorenzano.ducasse.280.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-EstebanLorenzano.599.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-EstebanLorenzano.716.mcz
FuelCommandLineHandler-MarcusDenker.15.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-EstebanLorenzano.283.mcz
Gofer-Core-EstebanLorenzano.175.mcz
Gofer-Tests-EstebanLorenzano.153.mcz
Graphics-EstebanLorenzano.2.mcz
Graphics-Display Objects-EstebanLorenzano.82.mcz
Graphics-Files-EstebanLorenzano.33.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-EstebanLorenzano.90.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-EstebanLorenzano.1195.mcz
KernelTests-EstebanLorenzano.443.mcz
Keymapping-Core-MarcusDenker.133.mcz
Keymapping-Pragmas-EstebanLorenzano.37.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.59.mcz
Keymapping-Tests-MarcusDenker.63.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
MenuRegistration-MarcusDenker.43.mcz
Monticello-EstebanLorenzano.703.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-EstebanLorenzano.178.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-EstebanLorenzano.1232.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.31.mcz
Multilingual-Languages-MarcusDenker.26.mcz
Multilingual-Tests-EstebanLorenzano.21.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-MarcusDenker.47.mcz
NOCompletion-MarcusDenker.26.mcz
Nautilus-EstebanLorenzano.343.mcz
NautilusCommon-EstebanLorenzano.83.mcz
NautilusRefactoring-EstebanLorenzano.44.mcz
Network-Kernel-EstebanLorenzano.72.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-EstebanLorenzano.85.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.39.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.74.mcz
NetworkTests-MarcusDenker.73.mcz
NewClassOrganizer-EstebanLorenzano.5.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.86.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-EstebanLorenzano.695.mcz
RPackage-Core-EstebanLorenzano.176.mcz
RPackage-SystemIntegration-EstebanLorenzano.138.mcz
RPackage-Tests-EstebanLorenzano.96.mcz
RecentSubmissions-MarcusDenker.173.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-EstebanLorenzano.161.mcz
Refactoring-Critics-EstebanLorenzano.24.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-StephaneDucasse.31.mcz
Regex-Core-EstebanLorenzano.11.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-EstebanLorenzano.17.mcz
Ring-Core-Kernel-MarcusDenker.72.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-EstebanLorenzano.31.mcz
SUnit-Core-MarcusDenker.50.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-EstebanLorenzano.12.mcz
SUnit-UI-EstebanLorenzano.40.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-EstebanLorenzano.12.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.149.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-EstebanLorenzano.13.mcz
Spec-Builder-MarcusDenker.11.mcz
Spec-Core-MarcusDenker.54.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-EstebanLorenzano.54.mcz
Spec-Widgets-MarcusDenker.63.mcz
StartupPreferences-MarcusDenker.67.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-EstebanLorenzano.40.mcz
System-Changes-EstebanLorenzano.183.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.33.mcz
System-FilePackage-StephaneDucasse.70.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-EstebanLorenzano.8.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.267.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-EstebanLorenzano.710.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.85.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-EstebanLorenzano.461.mcz
Text-EstebanLorenzano.23.mcz
TextTests-MarcusDenker.3.mcz
Tools-EstebanLorenzano.922.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-EstebanLorenzano.437.mcz
Transcript-MarcusDenker.4.mcz
UI-EstebanLorenzano.1.mcz
UI-Basic-EstebanLorenzano.16.mcz
UIManager-EstebanLorenzano.76.mcz
Zinc-FileSystem-MarcusDenker.5.mcz
Zinc-HTTP-EstebanLorenzano.295.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-EstebanLorenzano.155.mcz
Zinc-Zodiac-EstebanLorenzano.20.mcz
Zodiac-Core-MarcusDenker.23.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'EstebanLorenzano 9/13/2012 19:10'!
script269

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-EstebanLorenzano.39.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-EstebanLorenzano.185.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-EstebanLorenzano.125.mcz
Collections-Strings-EstebanLorenzano.226.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-EstebanLorenzano.142.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.565.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-EstebanLorenzano.348.mcz
CompilerTests-EstebanLorenzano.123.mcz
Compression-EstebanLorenzano.112.mcz
CompressionTests-MarcusDenker.19.mcz
Deprecated20-EstebanLorenzano.20.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-EstebanLorenzano.54.mcz
FileSystem-Disk-EstebanLorenzano.41.mcz
FileSystem-Memory-EstebanLorenzano.15.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-EstebanLorenzano.37.mcz
FileSystem-Tests-Disk-MarcusDenker.8.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-EstebanLorenzano.ducasse.280.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-EstebanLorenzano.599.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-EstebanLorenzano.716.mcz
FuelCommandLineHandler-MarcusDenker.15.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-EstebanLorenzano.283.mcz
Gofer-Core-EstebanLorenzano.175.mcz
Gofer-Tests-EstebanLorenzano.153.mcz
Graphics-EstebanLorenzano.2.mcz
Graphics-Display Objects-EstebanLorenzano.82.mcz
Graphics-Files-EstebanLorenzano.33.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-EstebanLorenzano.90.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-EstebanLorenzano.1195.mcz
KernelTests-EstebanLorenzano.443.mcz
Keymapping-Core-MarcusDenker.133.mcz
Keymapping-Pragmas-EstebanLorenzano.37.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.59.mcz
Keymapping-Tests-MarcusDenker.63.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
MenuRegistration-MarcusDenker.43.mcz
Monticello-EstebanLorenzano.703.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-EstebanLorenzano.178.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-EstebanLorenzano.1232.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.31.mcz
Multilingual-Languages-MarcusDenker.26.mcz
Multilingual-Tests-EstebanLorenzano.21.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-MarcusDenker.47.mcz
NOCompletion-MarcusDenker.26.mcz
Nautilus-EstebanLorenzano.343.mcz
NautilusCommon-EstebanLorenzano.83.mcz
NautilusRefactoring-EstebanLorenzano.44.mcz
Network-Kernel-EstebanLorenzano.72.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-EstebanLorenzano.85.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.39.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.74.mcz
NetworkTests-MarcusDenker.73.mcz
NewClassOrganizer-EstebanLorenzano.5.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.86.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-EstebanLorenzano.695.mcz
RPackage-Core-EstebanLorenzano.178.mcz
RPackage-SystemIntegration-EstebanLorenzano.138.mcz
RPackage-Tests-EstebanLorenzano.96.mcz
RecentSubmissions-MarcusDenker.173.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-EstebanLorenzano.161.mcz
Refactoring-Critics-EstebanLorenzano.24.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-StephaneDucasse.31.mcz
Regex-Core-EstebanLorenzano.11.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-EstebanLorenzano.17.mcz
Ring-Core-Kernel-MarcusDenker.72.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-EstebanLorenzano.31.mcz
SUnit-Core-MarcusDenker.50.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-EstebanLorenzano.12.mcz
SUnit-UI-EstebanLorenzano.40.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-EstebanLorenzano.12.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.149.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-EstebanLorenzano.13.mcz
Spec-Builder-MarcusDenker.11.mcz
Spec-Core-MarcusDenker.54.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-EstebanLorenzano.54.mcz
Spec-Widgets-MarcusDenker.63.mcz
StartupPreferences-MarcusDenker.67.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-EstebanLorenzano.40.mcz
System-Changes-EstebanLorenzano.183.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.33.mcz
System-FilePackage-StephaneDucasse.70.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-EstebanLorenzano.8.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.267.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-EstebanLorenzano.710.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.85.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-EstebanLorenzano.461.mcz
Text-EstebanLorenzano.23.mcz
TextTests-MarcusDenker.3.mcz
Tools-EstebanLorenzano.922.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-EstebanLorenzano.437.mcz
Transcript-MarcusDenker.4.mcz
UI-EstebanLorenzano.1.mcz
UI-Basic-EstebanLorenzano.16.mcz
UIManager-EstebanLorenzano.76.mcz
Zinc-FileSystem-MarcusDenker.5.mcz
Zinc-HTTP-EstebanLorenzano.295.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-EstebanLorenzano.155.mcz
Zinc-Zodiac-EstebanLorenzano.20.mcz
Zodiac-Core-MarcusDenker.23.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 5/1/2012 11:24'!
script27

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-StephaneDucasse.9.mcz
Balloon-MarcusDenker.83.mcz
BalloonTests-MarcusDenker.1.mcz
Collections-Abstract-MarcusDenker.160.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-MarcusDenker.66.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.5.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-StephaneDucasse.105.mcz
Collections-Strings-MarcusDenker.207.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-MarcusDenker.77.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-MarcusDenker.131.mcz
Collections-Weak-IgorStasenko.59.mcz
CollectionsTests-Integrator.557.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.326.mcz
CompilerTests-MarcusDenker.106.mcz
Compression-StephaneDucasse.93.mcz
CompressionTests-MarcusDenker.2.mcz
EmergencyEvaluator-MarcusDenker.25.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.6.mcz
FileSystem-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Core-EstebanLorenzano.8.mcz
FileSystem-Disk-EstebanLorenzano.6.mcz
FileSystem-Memory-EstebanLorenzano.6.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Tests-Core-EstebanLorenzano.6.mcz
FileSystem-Tests-Disk-EstebanLorenzano.6.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.232.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.574.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Gofer-Core-StephaneDucasse.148.mcz
Gofer-Tests-MarcusDenker.131.mcz
Graphics-Display Objects-MarcusDenker.71.mcz
Graphics-External-MarcusDenker.10.mcz
Graphics-Files-MarcusDenker.25.mcz
Graphics-Fonts-MarcusDenker.53.mcz
Graphics-Primitives-MarcusDenker.74.mcz
Graphics-Resources-MarcusDenker.13.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.22.mcz
Graphics-Text-MarcusDenker.27.mcz
Graphics-Transformations-StephaneDucasse.4.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-EstebanLorenzano.8.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1064.mcz
KernelTests-MarcusDenker.397.mcz
Keymapping-Core-MarcusDenker.124.mcz
Keymapping-Pragmas-MarcusDenker.13.mcz
Keymapping-Settings-EstebanLorenzano.61.mcz
Keymapping-Shortcuts-EstebanLorenzano.54.mcz
Keymapping-Tests-MarcusDenker.59.mcz
Keymapping-Tools-Spec-EstebanLorenzano.2.mcz
MenuRegistration-StephaneDucasse.37.mcz
Monticello-MarcusDenker.578.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.142.mcz
Monticellomocks-MarcusDenker.1.mcz
Morphic-MarcusDenker.1137.mcz
MorphicTests-MarcusDenker.50.mcz
Multilingual-Encodings-StephaneDucasse.20.mcz
Multilingual-ImmPlugin-LaurentLaffont.10.mcz
Multilingual-Languages-StephaneDucasse.16.mcz
Multilingual-Tests-MarcusDenker.12.mcz
Multilingual-TextConversion-MarcusDenker.27.mcz
NECompletion-MarcusDenker.23.mcz
NOCompletion-EstebanLorenzano.9.mcz
Nautilus-MarcusDenker.262.mcz
NautilusCommon-MarcusDenker.64.mcz
NautilusRefactoring-MarcusDenker.27.mcz
Network-Kernel-MarcusDenker.67.mcz
Network-MIME-StephaneDucasse.43.mcz
Network-Mail-StephaneDucasse.10.mcz
Network-Protocols-StephaneDucasse.73.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.51.mcz
Network-URI-StephaneDucasse.34.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-StephaneDucasse.64.mcz
NetworkTests-StephaneDucasse.64.mcz
NonInteractiveTranscript-StephaneDucasse.3.mcz
PackageInfo-MarcusDenker.77.mcz
PluggableTextMorphWithLimits-EstebanLorenzano.9.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.75.mcz
Polymorph-Widgets-MarcusDenker.626.mcz
RPackage-Core-MarcusDenker.110.mcz
RPackage-SystemIntegration-EstebanLorenzano.90.mcz
RPackage-Tests-MarcusDenker.56.mcz
RecentSubmissions-MarcusDenker.152.mcz
Refactoring-Changes-EstebanLorenzano.21.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-EstebanLorenzano.29.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.11.mcz
Ring-Core-Kernel-MarcusDenker.46.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.25.mcz
SUnit-Core-EstebanLorenzano.15.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-MarcusDenker.2.mcz
SUnit-UI-MarcusDenker.19.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.2.mcz
Settings-Monticello-StephaneDucasse.4.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-MarcusDenker.43.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.138.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-EstebanLorenzano.5.mcz
Spec-Core-MarcusDenker.16.mcz
Spec-Tests-EstebanLorenzano.4.mcz
Spec-Tools-EstebanLorenzano.10.mcz
Spec-Widgets-MarcusDenker.19.mcz
StartupPreferences-EstebanLorenzano.34.mcz
System-Announcements-MarcusDenker.3.mcz
System-Applications-EstebanLorenzano.42.mcz
System-BreakPoints-MarcusDenker.4.mcz
System-Change Notification-MarcusDenker.23.mcz
System-Changes-MarcusDenker.135.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-Debugging-MarcusDenker.14.mcz
System-Download-EstebanLorenzano.74.mcz
System-FilePackage-MarcusDenker.66.mcz
System-FileRegistry-MarcusDenker.15.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.13.mcz
System-Localization-StephaneDucasse.61.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Object Storage-MarcusDenker.154.mcz
System-Platforms-StephaneDucasse.19.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.613.mcz
System-Text-MarcusDenker.203.mcz
System-Tools-EstebanLorenzano.81.mcz
Tests-MarcusDenker.362.mcz
Tools-MarcusDenker.824.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-MarcusDenker.410.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.33.mcz
UI-Basic-MarcusDenker.8.mcz
UIManager-MarcusDenker.61.mcz
Zinc-HTTP-EstebanLorenzano.253.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-EstebanLorenzano.131.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'EstebanLorenzano 9/14/2012 12:45'!
script270

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-EstebanLorenzano.39.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-EstebanLorenzano.185.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-EstebanLorenzano.125.mcz
Collections-Strings-EstebanLorenzano.226.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-EstebanLorenzano.142.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.565.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-EstebanLorenzano.348.mcz
CompilerTests-EstebanLorenzano.123.mcz
Compression-EstebanLorenzano.112.mcz
CompressionTests-MarcusDenker.19.mcz
Deprecated20-EstebanLorenzano.20.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-EstebanLorenzano.54.mcz
FileSystem-Disk-EstebanLorenzano.41.mcz
FileSystem-Memory-EstebanLorenzano.15.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-EstebanLorenzano.37.mcz
FileSystem-Tests-Disk-MarcusDenker.8.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-EstebanLorenzano.ducasse.280.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-EstebanLorenzano.599.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-EstebanLorenzano.716.mcz
FuelCommandLineHandler-MarcusDenker.15.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-EstebanLorenzano.283.mcz
Gofer-Core-EstebanLorenzano.177.mcz
Gofer-Tests-EstebanLorenzano.153.mcz
Graphics-EstebanLorenzano.2.mcz
Graphics-Display Objects-EstebanLorenzano.82.mcz
Graphics-Files-EstebanLorenzano.33.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-EstebanLorenzano.90.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-EstebanLorenzano.1195.mcz
KernelTests-EstebanLorenzano.443.mcz
Keymapping-Core-MarcusDenker.133.mcz
Keymapping-Pragmas-EstebanLorenzano.37.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.59.mcz
Keymapping-Tests-MarcusDenker.63.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
MenuRegistration-MarcusDenker.43.mcz
Monticello-EstebanLorenzano.705.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-EstebanLorenzano.178.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-EstebanLorenzano.1232.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.31.mcz
Multilingual-Languages-MarcusDenker.26.mcz
Multilingual-Tests-EstebanLorenzano.21.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-MarcusDenker.47.mcz
NOCompletion-MarcusDenker.26.mcz
Nautilus-EstebanLorenzano.343.mcz
NautilusCommon-EstebanLorenzano.83.mcz
NautilusRefactoring-EstebanLorenzano.44.mcz
Network-Kernel-EstebanLorenzano.72.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-EstebanLorenzano.85.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.39.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.74.mcz
NetworkTests-MarcusDenker.73.mcz
NewClassOrganizer-EstebanLorenzano.5.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.86.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-EstebanLorenzano.695.mcz
RPackage-Core-EstebanLorenzano.182.mcz
RPackage-SystemIntegration-EstebanLorenzano.138.mcz
RPackage-Tests-EstebanLorenzano.96.mcz
RecentSubmissions-MarcusDenker.173.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-EstebanLorenzano.161.mcz
Refactoring-Critics-EstebanLorenzano.24.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-StephaneDucasse.31.mcz
Regex-Core-EstebanLorenzano.11.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-EstebanLorenzano.17.mcz
Ring-Core-Kernel-MarcusDenker.72.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-EstebanLorenzano.31.mcz
SUnit-Core-MarcusDenker.50.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-EstebanLorenzano.12.mcz
SUnit-UI-EstebanLorenzano.40.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-EstebanLorenzano.12.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.149.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-EstebanLorenzano.13.mcz
Spec-Builder-MarcusDenker.11.mcz
Spec-Core-MarcusDenker.54.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-EstebanLorenzano.54.mcz
Spec-Widgets-MarcusDenker.63.mcz
StartupPreferences-MarcusDenker.67.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-EstebanLorenzano.40.mcz
System-Changes-EstebanLorenzano.183.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.33.mcz
System-FilePackage-StephaneDucasse.70.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-EstebanLorenzano.8.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.267.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-EstebanLorenzano.710.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.85.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-EstebanLorenzano.461.mcz
Text-EstebanLorenzano.23.mcz
TextTests-MarcusDenker.3.mcz
Tools-EstebanLorenzano.922.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-EstebanLorenzano.437.mcz
Transcript-MarcusDenker.4.mcz
UI-EstebanLorenzano.1.mcz
UI-Basic-EstebanLorenzano.16.mcz
UIManager-EstebanLorenzano.76.mcz
Zinc-FileSystem-MarcusDenker.5.mcz
Zinc-HTTP-EstebanLorenzano.295.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-EstebanLorenzano.155.mcz
Zinc-Zodiac-EstebanLorenzano.20.mcz
Zodiac-Core-MarcusDenker.23.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 9/14/2012 17:07'!
script271

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-EstebanLorenzano.39.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-EstebanLorenzano.185.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-EstebanLorenzano.125.mcz
Collections-Strings-EstebanLorenzano.226.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-EstebanLorenzano.142.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.565.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.349.mcz
CompilerTests-EstebanLorenzano.123.mcz
Compression-EstebanLorenzano.112.mcz
CompressionTests-MarcusDenker.19.mcz
Deprecated20-EstebanLorenzano.20.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-EstebanLorenzano.54.mcz
FileSystem-Disk-EstebanLorenzano.41.mcz
FileSystem-Memory-EstebanLorenzano.15.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-EstebanLorenzano.37.mcz
FileSystem-Tests-Disk-MarcusDenker.8.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-EstebanLorenzano.ducasse.280.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-EstebanLorenzano.599.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-EstebanLorenzano.716.mcz
FuelCommandLineHandler-MarcusDenker.15.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-EstebanLorenzano.283.mcz
Gofer-Core-EstebanLorenzano.177.mcz
Gofer-Tests-EstebanLorenzano.153.mcz
Graphics-EstebanLorenzano.2.mcz
Graphics-Display Objects-EstebanLorenzano.82.mcz
Graphics-Files-EstebanLorenzano.33.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-EstebanLorenzano.90.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-EstebanLorenzano.1195.mcz
KernelTests-EstebanLorenzano.443.mcz
Keymapping-Core-MarcusDenker.133.mcz
Keymapping-Pragmas-EstebanLorenzano.37.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.59.mcz
Keymapping-Tests-MarcusDenker.63.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
MenuRegistration-MarcusDenker.43.mcz
Monticello-EstebanLorenzano.705.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-EstebanLorenzano.178.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-EstebanLorenzano.1232.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.31.mcz
Multilingual-Languages-MarcusDenker.26.mcz
Multilingual-Tests-EstebanLorenzano.21.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-MarcusDenker.47.mcz
NOCompletion-MarcusDenker.26.mcz
Nautilus-EstebanLorenzano.343.mcz
NautilusCommon-EstebanLorenzano.83.mcz
NautilusRefactoring-EstebanLorenzano.44.mcz
Network-Kernel-EstebanLorenzano.72.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-EstebanLorenzano.85.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.39.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.74.mcz
NetworkTests-MarcusDenker.73.mcz
NewClassOrganizer-EstebanLorenzano.5.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.86.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-EstebanLorenzano.695.mcz
RPackage-Core-EstebanLorenzano.182.mcz
RPackage-SystemIntegration-EstebanLorenzano.138.mcz
RPackage-Tests-EstebanLorenzano.96.mcz
RecentSubmissions-MarcusDenker.173.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-EstebanLorenzano.161.mcz
Refactoring-Critics-EstebanLorenzano.24.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-StephaneDucasse.31.mcz
Regex-Core-EstebanLorenzano.11.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-EstebanLorenzano.17.mcz
Ring-Core-Kernel-MarcusDenker.72.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-EstebanLorenzano.31.mcz
SUnit-Core-MarcusDenker.50.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-EstebanLorenzano.12.mcz
SUnit-UI-EstebanLorenzano.40.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-EstebanLorenzano.12.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.149.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-EstebanLorenzano.13.mcz
Spec-Builder-MarcusDenker.11.mcz
Spec-Core-MarcusDenker.54.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-EstebanLorenzano.54.mcz
Spec-Widgets-MarcusDenker.63.mcz
StartupPreferences-MarcusDenker.67.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-EstebanLorenzano.40.mcz
System-Changes-EstebanLorenzano.183.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.33.mcz
System-FilePackage-StephaneDucasse.70.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-EstebanLorenzano.8.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.267.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-EstebanLorenzano.710.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.85.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-EstebanLorenzano.461.mcz
Text-EstebanLorenzano.23.mcz
TextTests-MarcusDenker.3.mcz
Tools-EstebanLorenzano.922.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-EstebanLorenzano.437.mcz
Transcript-MarcusDenker.4.mcz
UI-EstebanLorenzano.1.mcz
UI-Basic-EstebanLorenzano.16.mcz
UIManager-EstebanLorenzano.76.mcz
Zinc-FileSystem-MarcusDenker.5.mcz
Zinc-HTTP-EstebanLorenzano.295.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-EstebanLorenzano.155.mcz
Zinc-Zodiac-EstebanLorenzano.20.mcz
Zodiac-Core-MarcusDenker.23.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 9/14/2012 17:27'!
script272

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-EstebanLorenzano.39.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-EstebanLorenzano.185.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-EstebanLorenzano.125.mcz
Collections-Strings-EstebanLorenzano.226.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-EstebanLorenzano.142.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.565.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.349.mcz
CompilerTests-EstebanLorenzano.123.mcz
Compression-EstebanLorenzano.112.mcz
CompressionTests-MarcusDenker.19.mcz
Deprecated20-EstebanLorenzano.20.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-EstebanLorenzano.54.mcz
FileSystem-Disk-EstebanLorenzano.41.mcz
FileSystem-Memory-EstebanLorenzano.15.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-EstebanLorenzano.37.mcz
FileSystem-Tests-Disk-MarcusDenker.8.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-EstebanLorenzano.ducasse.280.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-EstebanLorenzano.599.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-EstebanLorenzano.716.mcz
FuelCommandLineHandler-MarcusDenker.15.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-EstebanLorenzano.283.mcz
Gofer-Core-EstebanLorenzano.177.mcz
Gofer-Tests-EstebanLorenzano.153.mcz
Graphics-EstebanLorenzano.2.mcz
Graphics-Display Objects-EstebanLorenzano.82.mcz
Graphics-Files-EstebanLorenzano.33.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-EstebanLorenzano.90.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1197.mcz
KernelTests-MarcusDenker.444.mcz
Keymapping-Core-MarcusDenker.133.mcz
Keymapping-Pragmas-EstebanLorenzano.37.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.59.mcz
Keymapping-Tests-MarcusDenker.63.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
MenuRegistration-MarcusDenker.43.mcz
Monticello-EstebanLorenzano.705.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-EstebanLorenzano.178.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-EstebanLorenzano.1232.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.31.mcz
Multilingual-Languages-MarcusDenker.26.mcz
Multilingual-Tests-EstebanLorenzano.21.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-MarcusDenker.47.mcz
NOCompletion-MarcusDenker.26.mcz
Nautilus-MarcusDenker.346.mcz
NautilusCommon-MarcusDenker.85.mcz
NautilusRefactoring-EstebanLorenzano.44.mcz
Network-Kernel-EstebanLorenzano.72.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-EstebanLorenzano.85.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.39.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.74.mcz
NetworkTests-MarcusDenker.73.mcz
NewClassOrganizer-EstebanLorenzano.5.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.86.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-EstebanLorenzano.695.mcz
RPackage-MarcusDenker.24.mcz
RPackage-Core-EstebanLorenzano.182.mcz
RPackage-SystemIntegration-EstebanLorenzano.138.mcz
RPackage-Tests-EstebanLorenzano.96.mcz
RecentSubmissions-MarcusDenker.173.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.163.mcz
Refactoring-Critics-EstebanLorenzano.24.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-StephaneDucasse.31.mcz
Regex-Core-EstebanLorenzano.11.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-EstebanLorenzano.17.mcz
Ring-Core-Kernel-MarcusDenker.72.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-EstebanLorenzano.31.mcz
SUnit-Core-MarcusDenker.50.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-EstebanLorenzano.12.mcz
SUnit-UI-EstebanLorenzano.40.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-EstebanLorenzano.12.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.149.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-EstebanLorenzano.13.mcz
Spec-Builder-MarcusDenker.11.mcz
Spec-Core-MarcusDenker.54.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-EstebanLorenzano.54.mcz
Spec-Widgets-MarcusDenker.63.mcz
StartupPreferences-MarcusDenker.67.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-EstebanLorenzano.40.mcz
System-Changes-EstebanLorenzano.183.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.33.mcz
System-FilePackage-StephaneDucasse.70.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-EstebanLorenzano.8.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.267.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-EstebanLorenzano.710.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.85.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-EstebanLorenzano.461.mcz
Text-EstebanLorenzano.23.mcz
TextTests-MarcusDenker.3.mcz
Tools-EstebanLorenzano.922.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-EstebanLorenzano.437.mcz
Transcript-MarcusDenker.4.mcz
UI-EstebanLorenzano.1.mcz
UI-Basic-EstebanLorenzano.16.mcz
UIManager-EstebanLorenzano.76.mcz
Zinc-FileSystem-MarcusDenker.5.mcz
Zinc-HTTP-EstebanLorenzano.295.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-EstebanLorenzano.155.mcz
Zinc-Zodiac-EstebanLorenzano.20.mcz
Zodiac-Core-MarcusDenker.23.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 9/14/2012 17:50'!
script273

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-EstebanLorenzano.39.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-EstebanLorenzano.185.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-EstebanLorenzano.125.mcz
Collections-Strings-EstebanLorenzano.226.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-EstebanLorenzano.142.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.565.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.349.mcz
CompilerTests-EstebanLorenzano.123.mcz
Compression-EstebanLorenzano.112.mcz
CompressionTests-MarcusDenker.19.mcz
Deprecated20-EstebanLorenzano.20.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-EstebanLorenzano.54.mcz
FileSystem-Disk-EstebanLorenzano.41.mcz
FileSystem-Memory-EstebanLorenzano.15.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-EstebanLorenzano.37.mcz
FileSystem-Tests-Disk-MarcusDenker.8.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-EstebanLorenzano.ducasse.280.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-EstebanLorenzano.599.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-EstebanLorenzano.716.mcz
FuelCommandLineHandler-MarcusDenker.15.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-EstebanLorenzano.283.mcz
Gofer-Core-EstebanLorenzano.177.mcz
Gofer-Tests-EstebanLorenzano.153.mcz
Graphics-EstebanLorenzano.2.mcz
Graphics-Display Objects-EstebanLorenzano.82.mcz
Graphics-Files-EstebanLorenzano.33.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-EstebanLorenzano.90.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1197.mcz
KernelTests-MarcusDenker.444.mcz
Keymapping-Core-MarcusDenker.133.mcz
Keymapping-Pragmas-EstebanLorenzano.37.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.59.mcz
Keymapping-Tests-MarcusDenker.63.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
MenuRegistration-MarcusDenker.43.mcz
Monticello-EstebanLorenzano.705.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-EstebanLorenzano.178.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1234.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.31.mcz
Multilingual-Languages-MarcusDenker.26.mcz
Multilingual-Tests-EstebanLorenzano.21.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-MarcusDenker.49.mcz
NOCompletion-MarcusDenker.26.mcz
Nautilus-MarcusDenker.347.mcz
NautilusCommon-MarcusDenker.86.mcz
NautilusRefactoring-EstebanLorenzano.44.mcz
Network-Kernel-EstebanLorenzano.72.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-EstebanLorenzano.85.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.39.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.74.mcz
NetworkTests-MarcusDenker.73.mcz
NewClassOrganizer-EstebanLorenzano.5.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.86.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-EstebanLorenzano.695.mcz
RPackage-MarcusDenker.24.mcz
RPackage-Core-EstebanLorenzano.182.mcz
RPackage-SystemIntegration-EstebanLorenzano.138.mcz
RPackage-Tests-EstebanLorenzano.96.mcz
RecentSubmissions-MarcusDenker.173.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.163.mcz
Refactoring-Critics-EstebanLorenzano.24.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-StephaneDucasse.31.mcz
Regex-Core-EstebanLorenzano.11.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-EstebanLorenzano.17.mcz
Ring-Core-Kernel-MarcusDenker.72.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-EstebanLorenzano.31.mcz
SUnit-Core-MarcusDenker.50.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-EstebanLorenzano.12.mcz
SUnit-UI-EstebanLorenzano.40.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-EstebanLorenzano.12.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.149.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-EstebanLorenzano.13.mcz
Spec-Builder-MarcusDenker.11.mcz
Spec-Core-MarcusDenker.54.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-EstebanLorenzano.54.mcz
Spec-Widgets-MarcusDenker.63.mcz
StartupPreferences-MarcusDenker.67.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-EstebanLorenzano.40.mcz
System-Changes-EstebanLorenzano.183.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.33.mcz
System-FilePackage-StephaneDucasse.70.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-EstebanLorenzano.8.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.267.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-EstebanLorenzano.710.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.85.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-EstebanLorenzano.461.mcz
Text-EstebanLorenzano.23.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.924.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-EstebanLorenzano.437.mcz
Transcript-MarcusDenker.4.mcz
UI-EstebanLorenzano.1.mcz
UI-Basic-EstebanLorenzano.16.mcz
UIManager-EstebanLorenzano.76.mcz
Zinc-FileSystem-MarcusDenker.5.mcz
Zinc-HTTP-EstebanLorenzano.295.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-EstebanLorenzano.155.mcz
Zinc-Zodiac-EstebanLorenzano.20.mcz
Zodiac-Core-MarcusDenker.23.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 9/15/2012 21:13'!
script274

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
AST-Tests-Core-StephaneDucasse.15.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-EstebanLorenzano.39.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-EstebanLorenzano.185.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-EstebanLorenzano.125.mcz
Collections-Strings-EstebanLorenzano.226.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-EstebanLorenzano.142.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.565.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.349.mcz
CompilerTests-EstebanLorenzano.123.mcz
Compression-EstebanLorenzano.112.mcz
CompressionTests-MarcusDenker.19.mcz
Deprecated20-EstebanLorenzano.20.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-EstebanLorenzano.54.mcz
FileSystem-Disk-EstebanLorenzano.41.mcz
FileSystem-Memory-EstebanLorenzano.15.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-EstebanLorenzano.37.mcz
FileSystem-Tests-Disk-MarcusDenker.8.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-EstebanLorenzano.ducasse.280.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-EstebanLorenzano.599.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-EstebanLorenzano.716.mcz
FuelCommandLineHandler-MarcusDenker.15.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-EstebanLorenzano.283.mcz
Gofer-Core-EstebanLorenzano.177.mcz
Gofer-Tests-EstebanLorenzano.153.mcz
Graphics-EstebanLorenzano.2.mcz
Graphics-Display Objects-EstebanLorenzano.82.mcz
Graphics-Files-EstebanLorenzano.33.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-EstebanLorenzano.90.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1197.mcz
KernelTests-MarcusDenker.444.mcz
Keymapping-Core-MarcusDenker.133.mcz
Keymapping-Pragmas-EstebanLorenzano.37.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.59.mcz
Keymapping-Tests-MarcusDenker.63.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
MenuRegistration-MarcusDenker.43.mcz
Monticello-EstebanLorenzano.705.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-EstebanLorenzano.178.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-StephaneDucasse.1235.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.31.mcz
Multilingual-Languages-MarcusDenker.26.mcz
Multilingual-Tests-EstebanLorenzano.21.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-MarcusDenker.49.mcz
NOCompletion-MarcusDenker.26.mcz
Nautilus-StephaneDucasse.349.mcz
NautilusCommon-StephaneDucasse.87.mcz
NautilusRefactoring-StephaneDucasse.46.mcz
Network-Kernel-EstebanLorenzano.72.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-EstebanLorenzano.85.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.39.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.74.mcz
NetworkTests-MarcusDenker.73.mcz
NewClassOrganizer-EstebanLorenzano.5.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.86.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-EstebanLorenzano.695.mcz
RPackage-MarcusDenker.24.mcz
RPackage-Core-EstebanLorenzano.182.mcz
RPackage-SystemIntegration-EstebanLorenzano.138.mcz
RPackage-Tests-EstebanLorenzano.96.mcz
RecentSubmissions-MarcusDenker.173.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.163.mcz
Refactoring-Critics-EstebanLorenzano.24.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-StephaneDucasse.33.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.57.mcz
Refactoring-Tests-Critics-StephaneDucasse.5.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-EstebanLorenzano.11.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-EstebanLorenzano.17.mcz
Ring-Core-Kernel-MarcusDenker.72.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-EstebanLorenzano.31.mcz
SUnit-Core-MarcusDenker.50.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-EstebanLorenzano.12.mcz
SUnit-UI-EstebanLorenzano.40.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-EstebanLorenzano.12.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.149.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-EstebanLorenzano.13.mcz
Spec-Builder-MarcusDenker.11.mcz
Spec-Core-MarcusDenker.54.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-EstebanLorenzano.54.mcz
Spec-Widgets-MarcusDenker.63.mcz
StartupPreferences-MarcusDenker.67.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-EstebanLorenzano.40.mcz
System-Changes-EstebanLorenzano.183.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.33.mcz
System-FilePackage-StephaneDucasse.70.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-EstebanLorenzano.8.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.267.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-EstebanLorenzano.710.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.85.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-EstebanLorenzano.461.mcz
Text-EstebanLorenzano.23.mcz
TextTests-MarcusDenker.3.mcz
Tools-StephaneDucasse.925.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-EstebanLorenzano.437.mcz
Transcript-MarcusDenker.4.mcz
UI-EstebanLorenzano.1.mcz
UI-Basic-EstebanLorenzano.16.mcz
UIManager-EstebanLorenzano.76.mcz
Zinc-FileSystem-MarcusDenker.5.mcz
Zinc-HTTP-EstebanLorenzano.295.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-EstebanLorenzano.155.mcz
Zinc-Zodiac-EstebanLorenzano.20.mcz
Zodiac-Core-MarcusDenker.23.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 9/15/2012 22:29'!
script275

	^ 'AST-Core-StephaneDucasse.100.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-StephaneDucasse.15.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-EstebanLorenzano.39.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-EstebanLorenzano.185.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-EstebanLorenzano.125.mcz
Collections-Strings-EstebanLorenzano.226.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-EstebanLorenzano.142.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.565.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.349.mcz
CompilerTests-EstebanLorenzano.123.mcz
Compression-EstebanLorenzano.112.mcz
CompressionTests-MarcusDenker.19.mcz
Deprecated20-EstebanLorenzano.20.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-StephaneDucasse.55.mcz
FileSystem-Disk-EstebanLorenzano.41.mcz
FileSystem-Memory-EstebanLorenzano.15.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-EstebanLorenzano.37.mcz
FileSystem-Tests-Disk-MarcusDenker.8.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-EstebanLorenzano.ducasse.280.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-EstebanLorenzano.599.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-EstebanLorenzano.716.mcz
FuelCommandLineHandler-MarcusDenker.15.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-EstebanLorenzano.283.mcz
Gofer-Core-EstebanLorenzano.177.mcz
Gofer-Tests-EstebanLorenzano.153.mcz
Graphics-EstebanLorenzano.2.mcz
Graphics-Display Objects-EstebanLorenzano.82.mcz
Graphics-Files-EstebanLorenzano.33.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-EstebanLorenzano.90.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-StephaneDucasse.12.mcz
Kernel-MarcusDenker.1197.mcz
KernelTests-MarcusDenker.444.mcz
Keymapping-Core-MarcusDenker.133.mcz
Keymapping-Pragmas-EstebanLorenzano.37.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.59.mcz
Keymapping-Tests-MarcusDenker.63.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
MenuRegistration-MarcusDenker.43.mcz
Monticello-StephaneDucasse.707.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-EstebanLorenzano.178.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-StephaneDucasse.1235.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.31.mcz
Multilingual-Languages-MarcusDenker.26.mcz
Multilingual-Tests-EstebanLorenzano.21.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-MarcusDenker.49.mcz
NOCompletion-MarcusDenker.26.mcz
Nautilus-StephaneDucasse.350.mcz
NautilusCommon-StephaneDucasse.88.mcz
NautilusRefactoring-StephaneDucasse.46.mcz
Network-Kernel-EstebanLorenzano.72.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-EstebanLorenzano.85.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.39.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.74.mcz
NetworkTests-MarcusDenker.73.mcz
NewClassOrganizer-EstebanLorenzano.5.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.86.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-EstebanLorenzano.695.mcz
RPackage-MarcusDenker.24.mcz
RPackage-Core-EstebanLorenzano.182.mcz
RPackage-SystemIntegration-EstebanLorenzano.138.mcz
RPackage-Tests-EstebanLorenzano.96.mcz
RecentSubmissions-MarcusDenker.173.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.163.mcz
Refactoring-Critics-EstebanLorenzano.24.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-StephaneDucasse.33.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.57.mcz
Refactoring-Tests-Critics-StephaneDucasse.5.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-EstebanLorenzano.11.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-EstebanLorenzano.17.mcz
Ring-Core-Kernel-MarcusDenker.72.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-EstebanLorenzano.31.mcz
SUnit-Core-MarcusDenker.50.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-EstebanLorenzano.12.mcz
SUnit-UI-EstebanLorenzano.40.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-EstebanLorenzano.12.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.149.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-EstebanLorenzano.13.mcz
Spec-Builder-MarcusDenker.11.mcz
Spec-Core-MarcusDenker.54.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-EstebanLorenzano.54.mcz
Spec-Widgets-MarcusDenker.63.mcz
StartupPreferences-MarcusDenker.67.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-EstebanLorenzano.40.mcz
System-Changes-EstebanLorenzano.183.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.33.mcz
System-FilePackage-StephaneDucasse.70.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-EstebanLorenzano.8.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.267.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-EstebanLorenzano.710.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.85.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-EstebanLorenzano.461.mcz
Text-EstebanLorenzano.23.mcz
TextTests-MarcusDenker.3.mcz
Tools-StephaneDucasse.925.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-EstebanLorenzano.437.mcz
Transcript-MarcusDenker.4.mcz
UI-EstebanLorenzano.1.mcz
UI-Basic-EstebanLorenzano.16.mcz
UIManager-EstebanLorenzano.76.mcz
Zinc-FileSystem-MarcusDenker.5.mcz
Zinc-HTTP-EstebanLorenzano.295.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-EstebanLorenzano.155.mcz
Zinc-Zodiac-EstebanLorenzano.20.mcz
Zodiac-Core-MarcusDenker.23.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 9/16/2012 22:16'!
script276

	^ 'AST-Core-StephaneDucasse.100.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-StephaneDucasse.15.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-EstebanLorenzano.39.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-EstebanLorenzano.185.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-EstebanLorenzano.125.mcz
Collections-Strings-EstebanLorenzano.226.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-EstebanLorenzano.142.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.565.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.349.mcz
CompilerTests-EstebanLorenzano.123.mcz
Compression-EstebanLorenzano.112.mcz
CompressionTests-MarcusDenker.19.mcz
Deprecated20-EstebanLorenzano.20.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-StephaneDucasse.55.mcz
FileSystem-Disk-EstebanLorenzano.41.mcz
FileSystem-Memory-EstebanLorenzano.15.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-EstebanLorenzano.37.mcz
FileSystem-Tests-Disk-MarcusDenker.8.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-EstebanLorenzano.ducasse.280.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-EstebanLorenzano.599.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-EstebanLorenzano.716.mcz
FuelCommandLineHandler-MarcusDenker.15.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-EstebanLorenzano.283.mcz
Gofer-Core-StephaneDucasse.178.mcz
Gofer-Tests-EstebanLorenzano.153.mcz
Graphics-EstebanLorenzano.2.mcz
Graphics-Display Objects-EstebanLorenzano.82.mcz
Graphics-Files-EstebanLorenzano.33.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-EstebanLorenzano.90.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-StephaneDucasse.12.mcz
Kernel-MarcusDenker.1197.mcz
KernelTests-MarcusDenker.444.mcz
Keymapping-Core-MarcusDenker.133.mcz
Keymapping-Pragmas-EstebanLorenzano.37.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.59.mcz
Keymapping-Tests-MarcusDenker.63.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
MenuRegistration-MarcusDenker.43.mcz
Monticello-StephaneDucasse.708.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-EstebanLorenzano.178.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-StephaneDucasse.1235.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.31.mcz
Multilingual-Languages-MarcusDenker.26.mcz
Multilingual-Tests-EstebanLorenzano.21.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-MarcusDenker.49.mcz
NOCompletion-MarcusDenker.26.mcz
Nautilus-StephaneDucasse.351.mcz
NautilusCommon-StephaneDucasse.88.mcz
NautilusRefactoring-StephaneDucasse.46.mcz
Network-Kernel-EstebanLorenzano.72.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-EstebanLorenzano.85.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.39.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.74.mcz
NetworkTests-MarcusDenker.73.mcz
NewClassOrganizer-EstebanLorenzano.5.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.86.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-EstebanLorenzano.695.mcz
RPackage-MarcusDenker.24.mcz
RPackage-Core-EstebanLorenzano.182.mcz
RPackage-SystemIntegration-EstebanLorenzano.138.mcz
RPackage-Tests-EstebanLorenzano.96.mcz
RecentSubmissions-MarcusDenker.173.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.163.mcz
Refactoring-Critics-EstebanLorenzano.24.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-StephaneDucasse.33.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.57.mcz
Refactoring-Tests-Critics-StephaneDucasse.5.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-EstebanLorenzano.11.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-EstebanLorenzano.17.mcz
Ring-Core-Kernel-MarcusDenker.72.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-EstebanLorenzano.31.mcz
SUnit-Core-MarcusDenker.50.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-EstebanLorenzano.12.mcz
SUnit-UI-EstebanLorenzano.40.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-EstebanLorenzano.12.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.149.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-EstebanLorenzano.13.mcz
Spec-Builder-MarcusDenker.11.mcz
Spec-Core-MarcusDenker.54.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-EstebanLorenzano.54.mcz
Spec-Widgets-MarcusDenker.63.mcz
StartupPreferences-MarcusDenker.67.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-EstebanLorenzano.40.mcz
System-Changes-EstebanLorenzano.183.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.33.mcz
System-FilePackage-StephaneDucasse.70.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-EstebanLorenzano.8.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.267.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-EstebanLorenzano.710.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.85.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-EstebanLorenzano.461.mcz
Text-EstebanLorenzano.23.mcz
TextTests-MarcusDenker.3.mcz
Tools-StephaneDucasse.925.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-EstebanLorenzano.437.mcz
Transcript-MarcusDenker.4.mcz
UI-EstebanLorenzano.1.mcz
UI-Basic-EstebanLorenzano.16.mcz
UIManager-EstebanLorenzano.76.mcz
Zinc-FileSystem-MarcusDenker.5.mcz
Zinc-HTTP-EstebanLorenzano.295.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-EstebanLorenzano.155.mcz
Zinc-Zodiac-EstebanLorenzano.20.mcz
Zodiac-Core-MarcusDenker.23.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 9/17/2012 14:04'!
script277

	^ 'AST-Core-StephaneDucasse.100.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-StephaneDucasse.15.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-EstebanLorenzano.39.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-EstebanLorenzano.185.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-EstebanLorenzano.125.mcz
Collections-Strings-EstebanLorenzano.226.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-EstebanLorenzano.142.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.565.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.349.mcz
CompilerTests-EstebanLorenzano.123.mcz
Compression-EstebanLorenzano.112.mcz
CompressionTests-MarcusDenker.19.mcz
Deprecated20-EstebanLorenzano.20.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-StephaneDucasse.55.mcz
FileSystem-Disk-EstebanLorenzano.41.mcz
FileSystem-Memory-EstebanLorenzano.15.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-EstebanLorenzano.37.mcz
FileSystem-Tests-Disk-MarcusDenker.8.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-EstebanLorenzano.ducasse.280.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-EstebanLorenzano.599.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-EstebanLorenzano.716.mcz
FuelCommandLineHandler-MarcusDenker.15.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-EstebanLorenzano.283.mcz
Gofer-Core-StephaneDucasse.178.mcz
Gofer-Tests-EstebanLorenzano.153.mcz
Graphics-Display Objects-EstebanLorenzano.82.mcz
Graphics-Files-EstebanLorenzano.33.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-EstebanLorenzano.90.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-StephaneDucasse.12.mcz
Kernel-MarcusDenker.1197.mcz
KernelTests-MarcusDenker.444.mcz
Keymapping-Core-MarcusDenker.133.mcz
Keymapping-Pragmas-EstebanLorenzano.37.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.59.mcz
Keymapping-Tests-MarcusDenker.63.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
MenuRegistration-MarcusDenker.43.mcz
Monticello-StephaneDucasse.708.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-EstebanLorenzano.178.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-StephaneDucasse.1235.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.31.mcz
Multilingual-Languages-MarcusDenker.26.mcz
Multilingual-Tests-EstebanLorenzano.21.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-MarcusDenker.49.mcz
NOCompletion-MarcusDenker.26.mcz
Nautilus-StephaneDucasse.351.mcz
NautilusCommon-StephaneDucasse.88.mcz
NautilusRefactoring-StephaneDucasse.46.mcz
Network-Kernel-EstebanLorenzano.72.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-EstebanLorenzano.85.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.39.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.74.mcz
NetworkTests-MarcusDenker.73.mcz
NewClassOrganizer-EstebanLorenzano.5.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.86.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-EstebanLorenzano.695.mcz
RPackage-Core-EstebanLorenzano.182.mcz
RPackage-SystemIntegration-EstebanLorenzano.138.mcz
RPackage-Tests-MarcusDenker.97.mcz
RecentSubmissions-MarcusDenker.173.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.163.mcz
Refactoring-Critics-EstebanLorenzano.24.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-StephaneDucasse.33.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.57.mcz
Refactoring-Tests-Critics-StephaneDucasse.5.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-EstebanLorenzano.11.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-EstebanLorenzano.17.mcz
Ring-Core-Kernel-MarcusDenker.72.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-EstebanLorenzano.31.mcz
SUnit-Core-MarcusDenker.50.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-EstebanLorenzano.12.mcz
SUnit-UI-EstebanLorenzano.40.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-EstebanLorenzano.12.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.149.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-EstebanLorenzano.13.mcz
Spec-Builder-MarcusDenker.11.mcz
Spec-Core-MarcusDenker.54.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-EstebanLorenzano.54.mcz
Spec-Widgets-MarcusDenker.63.mcz
StartupPreferences-MarcusDenker.67.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-EstebanLorenzano.40.mcz
System-Changes-EstebanLorenzano.183.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.33.mcz
System-FilePackage-StephaneDucasse.70.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-EstebanLorenzano.8.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.267.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-EstebanLorenzano.710.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.85.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-EstebanLorenzano.461.mcz
Text-EstebanLorenzano.23.mcz
TextTests-MarcusDenker.3.mcz
Tools-StephaneDucasse.925.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-EstebanLorenzano.437.mcz
Transcript-MarcusDenker.4.mcz
UI-EstebanLorenzano.1.mcz
UI-Basic-EstebanLorenzano.16.mcz
UIManager-EstebanLorenzano.76.mcz
Zinc-FileSystem-MarcusDenker.5.mcz
Zinc-HTTP-EstebanLorenzano.295.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-EstebanLorenzano.155.mcz
Zinc-Zodiac-EstebanLorenzano.20.mcz
Zodiac-Core-MarcusDenker.23.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 9/17/2012 14:49'!
script278

	^ 'AST-Core-StephaneDucasse.100.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-StephaneDucasse.15.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-EstebanLorenzano.39.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-EstebanLorenzano.185.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-EstebanLorenzano.125.mcz
Collections-Strings-EstebanLorenzano.226.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-EstebanLorenzano.142.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.565.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.349.mcz
CompilerTests-EstebanLorenzano.123.mcz
Compression-EstebanLorenzano.112.mcz
CompressionTests-MarcusDenker.19.mcz
Deprecated20-EstebanLorenzano.20.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-StephaneDucasse.55.mcz
FileSystem-Disk-EstebanLorenzano.41.mcz
FileSystem-Memory-EstebanLorenzano.15.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-EstebanLorenzano.37.mcz
FileSystem-Tests-Disk-MarcusDenker.8.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-EstebanLorenzano.ducasse.280.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-EstebanLorenzano.599.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-EstebanLorenzano.716.mcz
FuelCommandLineHandler-MarcusDenker.15.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-EstebanLorenzano.283.mcz
Gofer-Core-StephaneDucasse.178.mcz
Gofer-Tests-EstebanLorenzano.153.mcz
Graphics-Display Objects-EstebanLorenzano.82.mcz
Graphics-Files-EstebanLorenzano.33.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-EstebanLorenzano.90.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-StephaneDucasse.12.mcz
Kernel-MarcusDenker.1197.mcz
KernelTests-MarcusDenker.444.mcz
Keymapping-Core-MarcusDenker.133.mcz
Keymapping-Pragmas-EstebanLorenzano.37.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.59.mcz
Keymapping-Tests-MarcusDenker.63.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
MenuRegistration-MarcusDenker.43.mcz
Monticello-StephaneDucasse.708.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-EstebanLorenzano.178.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-StephaneDucasse.1235.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.31.mcz
Multilingual-Languages-MarcusDenker.26.mcz
Multilingual-Tests-EstebanLorenzano.21.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-MarcusDenker.49.mcz
NOCompletion-MarcusDenker.26.mcz
Nautilus-StephaneDucasse.351.mcz
NautilusCommon-StephaneDucasse.88.mcz
NautilusRefactoring-StephaneDucasse.46.mcz
Network-Kernel-EstebanLorenzano.72.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-EstebanLorenzano.85.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.39.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.74.mcz
NetworkTests-MarcusDenker.73.mcz
NewClassOrganizer-EstebanLorenzano.5.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.86.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-EstebanLorenzano.695.mcz
RPackage-Core-EstebanLorenzano.182.mcz
RPackage-SystemIntegration-EstebanLorenzano.138.mcz
RPackage-Tests-MarcusDenker.97.mcz
RecentSubmissions-MarcusDenker.173.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.163.mcz
Refactoring-Critics-EstebanLorenzano.24.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-StephaneDucasse.33.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.57.mcz
Refactoring-Tests-Critics-StephaneDucasse.5.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-EstebanLorenzano.11.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-EstebanLorenzano.17.mcz
Ring-Core-Kernel-MarcusDenker.72.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-EstebanLorenzano.31.mcz
SUnit-Core-MarcusDenker.50.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-EstebanLorenzano.12.mcz
SUnit-UI-EstebanLorenzano.40.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-EstebanLorenzano.12.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.149.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-EstebanLorenzano.13.mcz
Spec-Builder-MarcusDenker.11.mcz
Spec-Core-MarcusDenker.54.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-EstebanLorenzano.54.mcz
Spec-Widgets-MarcusDenker.63.mcz
StartupPreferences-MarcusDenker.67.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-EstebanLorenzano.40.mcz
System-Changes-EstebanLorenzano.183.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.33.mcz
System-FilePackage-StephaneDucasse.70.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-EstebanLorenzano.8.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.267.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-EstebanLorenzano.710.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.85.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.462.mcz
Text-EstebanLorenzano.23.mcz
TextTests-MarcusDenker.3.mcz
Tools-StephaneDucasse.925.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-EstebanLorenzano.437.mcz
Transcript-MarcusDenker.4.mcz
UI-EstebanLorenzano.1.mcz
UI-Basic-EstebanLorenzano.16.mcz
UIManager-EstebanLorenzano.76.mcz
Zinc-FileSystem-MarcusDenker.5.mcz
Zinc-HTTP-EstebanLorenzano.295.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-EstebanLorenzano.155.mcz
Zinc-Zodiac-EstebanLorenzano.20.mcz
Zodiac-Core-MarcusDenker.23.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 9/17/2012 15:21'!
script279

	^ 'AST-Core-StephaneDucasse.100.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-StephaneDucasse.15.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-EstebanLorenzano.39.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-EstebanLorenzano.185.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-EstebanLorenzano.125.mcz
Collections-Strings-EstebanLorenzano.226.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-EstebanLorenzano.142.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.565.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.349.mcz
CompilerTests-EstebanLorenzano.123.mcz
Compression-EstebanLorenzano.112.mcz
CompressionTests-MarcusDenker.19.mcz
Deprecated20-EstebanLorenzano.20.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-StephaneDucasse.55.mcz
FileSystem-Disk-EstebanLorenzano.41.mcz
FileSystem-Memory-EstebanLorenzano.15.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-EstebanLorenzano.37.mcz
FileSystem-Tests-Disk-MarcusDenker.8.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-EstebanLorenzano.ducasse.280.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-EstebanLorenzano.599.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-EstebanLorenzano.716.mcz
FuelCommandLineHandler-MarcusDenker.15.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-EstebanLorenzano.283.mcz
Gofer-Core-StephaneDucasse.178.mcz
Gofer-Tests-EstebanLorenzano.153.mcz
Graphics-Display Objects-EstebanLorenzano.82.mcz
Graphics-Files-EstebanLorenzano.33.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-EstebanLorenzano.90.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-StephaneDucasse.12.mcz
Kernel-MarcusDenker.1198.mcz
KernelTests-MarcusDenker.444.mcz
Keymapping-Core-MarcusDenker.133.mcz
Keymapping-Pragmas-EstebanLorenzano.37.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.59.mcz
Keymapping-Tests-MarcusDenker.63.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
MenuRegistration-MarcusDenker.43.mcz
Monticello-StephaneDucasse.708.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-EstebanLorenzano.178.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-StephaneDucasse.1235.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.31.mcz
Multilingual-Languages-MarcusDenker.26.mcz
Multilingual-Tests-EstebanLorenzano.21.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-MarcusDenker.49.mcz
NOCompletion-MarcusDenker.26.mcz
Nautilus-StephaneDucasse.351.mcz
NautilusCommon-StephaneDucasse.88.mcz
NautilusRefactoring-StephaneDucasse.46.mcz
Network-Kernel-EstebanLorenzano.72.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.86.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.39.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.74.mcz
NetworkTests-MarcusDenker.73.mcz
NewClassOrganizer-EstebanLorenzano.5.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.86.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-EstebanLorenzano.695.mcz
RPackage-Core-EstebanLorenzano.182.mcz
RPackage-SystemIntegration-EstebanLorenzano.138.mcz
RPackage-Tests-MarcusDenker.97.mcz
RecentSubmissions-MarcusDenker.173.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.163.mcz
Refactoring-Critics-EstebanLorenzano.24.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-StephaneDucasse.33.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.57.mcz
Refactoring-Tests-Critics-StephaneDucasse.5.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-EstebanLorenzano.11.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-EstebanLorenzano.17.mcz
Ring-Core-Kernel-MarcusDenker.72.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-EstebanLorenzano.31.mcz
SUnit-Core-MarcusDenker.50.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-EstebanLorenzano.12.mcz
SUnit-UI-EstebanLorenzano.40.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-EstebanLorenzano.12.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.149.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-EstebanLorenzano.13.mcz
Spec-Builder-MarcusDenker.11.mcz
Spec-Core-MarcusDenker.54.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-EstebanLorenzano.54.mcz
Spec-Widgets-MarcusDenker.63.mcz
StartupPreferences-MarcusDenker.67.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-EstebanLorenzano.40.mcz
System-Changes-EstebanLorenzano.183.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.33.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-EstebanLorenzano.8.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.267.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-EstebanLorenzano.710.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.85.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.462.mcz
Text-EstebanLorenzano.23.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.926.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-EstebanLorenzano.437.mcz
Transcript-MarcusDenker.4.mcz
UI-EstebanLorenzano.1.mcz
UI-Basic-EstebanLorenzano.16.mcz
UIManager-EstebanLorenzano.76.mcz
Zinc-FileSystem-MarcusDenker.5.mcz
Zinc-HTTP-EstebanLorenzano.295.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-EstebanLorenzano.155.mcz
Zinc-Zodiac-EstebanLorenzano.20.mcz
Zodiac-Core-MarcusDenker.23.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 5/1/2012 16:46'!
script28

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-StephaneDucasse.9.mcz
Balloon-MarcusDenker.83.mcz
BalloonTests-MarcusDenker.1.mcz
Collections-Abstract-MarcusDenker.160.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-MarcusDenker.66.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.5.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-StephaneDucasse.105.mcz
Collections-Strings-MarcusDenker.207.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-MarcusDenker.77.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-MarcusDenker.131.mcz
Collections-Weak-IgorStasenko.59.mcz
CollectionsTests-Integrator.557.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.326.mcz
CompilerTests-MarcusDenker.107.mcz
Compression-StephaneDucasse.93.mcz
CompressionTests-MarcusDenker.2.mcz
EmergencyEvaluator-MarcusDenker.25.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.6.mcz
FileSystem-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Core-EstebanLorenzano.8.mcz
FileSystem-Disk-EstebanLorenzano.6.mcz
FileSystem-Memory-EstebanLorenzano.6.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Tests-Core-EstebanLorenzano.6.mcz
FileSystem-Tests-Disk-EstebanLorenzano.6.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.232.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.574.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Gofer-Core-StephaneDucasse.148.mcz
Gofer-Tests-MarcusDenker.131.mcz
Graphics-Display Objects-MarcusDenker.71.mcz
Graphics-External-MarcusDenker.10.mcz
Graphics-Files-MarcusDenker.25.mcz
Graphics-Fonts-MarcusDenker.53.mcz
Graphics-Primitives-MarcusDenker.74.mcz
Graphics-Resources-MarcusDenker.13.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.22.mcz
Graphics-Text-MarcusDenker.27.mcz
Graphics-Transformations-StephaneDucasse.4.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-EstebanLorenzano.8.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1065.mcz
KernelTests-MarcusDenker.397.mcz
Keymapping-Core-MarcusDenker.124.mcz
Keymapping-Pragmas-MarcusDenker.13.mcz
Keymapping-Settings-EstebanLorenzano.61.mcz
Keymapping-Shortcuts-MarcusDenker.57.mcz
Keymapping-Tests-MarcusDenker.59.mcz
Keymapping-Tools-Spec-MarcusDenker.4.mcz
MenuRegistration-StephaneDucasse.37.mcz
Monticello-MarcusDenker.578.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.142.mcz
Monticellomocks-MarcusDenker.1.mcz
Morphic-MarcusDenker.1137.mcz
MorphicTests-MarcusDenker.50.mcz
Multilingual-Encodings-StephaneDucasse.20.mcz
Multilingual-ImmPlugin-LaurentLaffont.10.mcz
Multilingual-Languages-StephaneDucasse.16.mcz
Multilingual-Tests-MarcusDenker.12.mcz
Multilingual-TextConversion-MarcusDenker.27.mcz
NECompletion-MarcusDenker.23.mcz
NOCompletion-EstebanLorenzano.9.mcz
Nautilus-MarcusDenker.262.mcz
NautilusCommon-MarcusDenker.64.mcz
NautilusRefactoring-MarcusDenker.27.mcz
Network-Kernel-MarcusDenker.67.mcz
Network-MIME-StephaneDucasse.43.mcz
Network-Mail-StephaneDucasse.10.mcz
Network-Protocols-StephaneDucasse.73.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.51.mcz
Network-URI-StephaneDucasse.34.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-StephaneDucasse.64.mcz
NetworkTests-StephaneDucasse.64.mcz
NonInteractiveTranscript-StephaneDucasse.3.mcz
PackageInfo-MarcusDenker.77.mcz
PluggableTextMorphWithLimits-EstebanLorenzano.9.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.75.mcz
Polymorph-Widgets-MarcusDenker.628.mcz
RPackage-Core-MarcusDenker.112.mcz
RPackage-SystemIntegration-EstebanLorenzano.90.mcz
RPackage-Tests-MarcusDenker.56.mcz
RecentSubmissions-MarcusDenker.152.mcz
Refactoring-Changes-EstebanLorenzano.21.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-EstebanLorenzano.29.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.11.mcz
Ring-Core-Kernel-MarcusDenker.46.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.25.mcz
SUnit-Core-EstebanLorenzano.15.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-MarcusDenker.2.mcz
SUnit-UI-MarcusDenker.19.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.2.mcz
Settings-Monticello-StephaneDucasse.4.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-MarcusDenker.43.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.138.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-EstebanLorenzano.5.mcz
Spec-Core-MarcusDenker.16.mcz
Spec-Tests-EstebanLorenzano.4.mcz
Spec-Tools-EstebanLorenzano.10.mcz
Spec-Widgets-MarcusDenker.19.mcz
StartupPreferences-EstebanLorenzano.34.mcz
System-Announcements-MarcusDenker.3.mcz
System-Applications-EstebanLorenzano.42.mcz
System-BreakPoints-MarcusDenker.4.mcz
System-Change Notification-MarcusDenker.23.mcz
System-Changes-MarcusDenker.135.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-Debugging-MarcusDenker.14.mcz
System-Download-EstebanLorenzano.74.mcz
System-FilePackage-MarcusDenker.66.mcz
System-FileRegistry-MarcusDenker.15.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.13.mcz
System-Localization-StephaneDucasse.61.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Object Storage-MarcusDenker.154.mcz
System-Platforms-StephaneDucasse.19.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.613.mcz
System-Text-MarcusDenker.203.mcz
System-Tools-EstebanLorenzano.81.mcz
Tests-MarcusDenker.362.mcz
Tools-MarcusDenker.824.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-MarcusDenker.410.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.33.mcz
UI-Basic-MarcusDenker.8.mcz
UIManager-MarcusDenker.61.mcz
Zinc-HTTP-EstebanLorenzano.253.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-EstebanLorenzano.131.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 9/18/2012 08:46'!
script280

	^ 'AST-Core-StephaneDucasse.100.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-StephaneDucasse.15.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-EstebanLorenzano.39.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-EstebanLorenzano.185.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-EstebanLorenzano.125.mcz
Collections-Strings-EstebanLorenzano.226.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-EstebanLorenzano.142.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.565.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.349.mcz
CompilerTests-EstebanLorenzano.123.mcz
Compression-EstebanLorenzano.112.mcz
CompressionTests-MarcusDenker.19.mcz
Deprecated20-EstebanLorenzano.20.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-StephaneDucasse.55.mcz
FileSystem-Disk-EstebanLorenzano.41.mcz
FileSystem-Memory-EstebanLorenzano.15.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-EstebanLorenzano.37.mcz
FileSystem-Tests-Disk-MarcusDenker.8.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-EstebanLorenzano.ducasse.280.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-EstebanLorenzano.599.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-EstebanLorenzano.716.mcz
FuelCommandLineHandler-MarcusDenker.15.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-EstebanLorenzano.283.mcz
Gofer-Core-StephaneDucasse.178.mcz
Gofer-Tests-EstebanLorenzano.153.mcz
Graphics-Display Objects-EstebanLorenzano.82.mcz
Graphics-Files-EstebanLorenzano.33.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-EstebanLorenzano.90.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-StephaneDucasse.12.mcz
Kernel-MarcusDenker.1198.mcz
KernelTests-MarcusDenker.444.mcz
Keymapping-Core-MarcusDenker.133.mcz
Keymapping-Pragmas-EstebanLorenzano.37.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.59.mcz
Keymapping-Tests-MarcusDenker.63.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
MenuRegistration-MarcusDenker.43.mcz
Monticello-StephaneDucasse.708.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-EstebanLorenzano.178.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-StephaneDucasse.1235.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.31.mcz
Multilingual-Languages-MarcusDenker.26.mcz
Multilingual-Tests-EstebanLorenzano.21.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-MarcusDenker.49.mcz
NOCompletion-MarcusDenker.26.mcz
Nautilus-MarcusDenker.353.mcz
NautilusCommon-MarcusDenker.90.mcz
NautilusRefactoring-StephaneDucasse.46.mcz
Network-Kernel-EstebanLorenzano.72.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.86.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.39.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.74.mcz
NetworkTests-MarcusDenker.73.mcz
NewClassOrganizer-EstebanLorenzano.5.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.86.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-EstebanLorenzano.695.mcz
RPackage-Core-EstebanLorenzano.182.mcz
RPackage-SystemIntegration-EstebanLorenzano.138.mcz
RPackage-Tests-MarcusDenker.97.mcz
RecentSubmissions-MarcusDenker.173.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.163.mcz
Refactoring-Critics-EstebanLorenzano.24.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-StephaneDucasse.33.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.57.mcz
Refactoring-Tests-Critics-StephaneDucasse.5.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-EstebanLorenzano.11.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-EstebanLorenzano.17.mcz
Ring-Core-Kernel-MarcusDenker.72.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-EstebanLorenzano.31.mcz
SUnit-Core-MarcusDenker.50.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-EstebanLorenzano.12.mcz
SUnit-UI-EstebanLorenzano.40.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-EstebanLorenzano.12.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.149.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-EstebanLorenzano.13.mcz
Spec-Builder-MarcusDenker.11.mcz
Spec-Core-MarcusDenker.54.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-EstebanLorenzano.54.mcz
Spec-Widgets-MarcusDenker.63.mcz
StartupPreferences-MarcusDenker.67.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-EstebanLorenzano.40.mcz
System-Changes-EstebanLorenzano.183.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.33.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-EstebanLorenzano.8.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.267.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-EstebanLorenzano.710.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.85.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.462.mcz
Text-EstebanLorenzano.23.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.926.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-EstebanLorenzano.437.mcz
Transcript-MarcusDenker.4.mcz
UI-EstebanLorenzano.1.mcz
UI-Basic-EstebanLorenzano.16.mcz
UIManager-EstebanLorenzano.76.mcz
Zinc-FileSystem-MarcusDenker.5.mcz
Zinc-HTTP-EstebanLorenzano.295.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-EstebanLorenzano.155.mcz
Zinc-Zodiac-EstebanLorenzano.20.mcz
Zodiac-Core-MarcusDenker.23.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 9/18/2012 13:36'!
script281

	^ 'AST-Core-StephaneDucasse.100.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-StephaneDucasse.15.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-EstebanLorenzano.39.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-EstebanLorenzano.185.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-EstebanLorenzano.125.mcz
Collections-Strings-EstebanLorenzano.226.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-EstebanLorenzano.142.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.565.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.349.mcz
CompilerTests-EstebanLorenzano.123.mcz
Compression-EstebanLorenzano.112.mcz
CompressionTests-MarcusDenker.19.mcz
Deprecated20-EstebanLorenzano.20.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-StephaneDucasse.55.mcz
FileSystem-Disk-EstebanLorenzano.41.mcz
FileSystem-Memory-EstebanLorenzano.15.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-EstebanLorenzano.37.mcz
FileSystem-Tests-Disk-MarcusDenker.8.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-EstebanLorenzano.ducasse.280.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-EstebanLorenzano.599.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-EstebanLorenzano.716.mcz
FuelCommandLineHandler-MarcusDenker.15.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-EstebanLorenzano.283.mcz
Gofer-Core-StephaneDucasse.178.mcz
Gofer-Tests-EstebanLorenzano.153.mcz
Graphics-Display Objects-EstebanLorenzano.82.mcz
Graphics-Files-EstebanLorenzano.33.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-EstebanLorenzano.90.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-StephaneDucasse.12.mcz
Kernel-MarcusDenker.1199.mcz
KernelTests-MarcusDenker.444.mcz
Keymapping-Core-MarcusDenker.133.mcz
Keymapping-Pragmas-EstebanLorenzano.37.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.59.mcz
Keymapping-Tests-MarcusDenker.63.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
MenuRegistration-MarcusDenker.43.mcz
Monticello-StephaneDucasse.708.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-EstebanLorenzano.178.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-StephaneDucasse.1235.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.31.mcz
Multilingual-Languages-MarcusDenker.26.mcz
Multilingual-Tests-EstebanLorenzano.21.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-MarcusDenker.50.mcz
NOCompletion-MarcusDenker.26.mcz
Nautilus-MarcusDenker.353.mcz
NautilusCommon-MarcusDenker.90.mcz
NautilusRefactoring-StephaneDucasse.46.mcz
Network-Kernel-EstebanLorenzano.72.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.86.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.39.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.74.mcz
NetworkTests-MarcusDenker.73.mcz
NewClassOrganizer-EstebanLorenzano.5.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.86.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-EstebanLorenzano.695.mcz
RPackage-Core-EstebanLorenzano.182.mcz
RPackage-SystemIntegration-EstebanLorenzano.138.mcz
RPackage-Tests-MarcusDenker.97.mcz
RecentSubmissions-MarcusDenker.173.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.163.mcz
Refactoring-Critics-EstebanLorenzano.24.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-StephaneDucasse.33.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.57.mcz
Refactoring-Tests-Critics-StephaneDucasse.5.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-EstebanLorenzano.11.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-EstebanLorenzano.17.mcz
Ring-Core-Kernel-MarcusDenker.72.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-EstebanLorenzano.31.mcz
SUnit-Core-MarcusDenker.50.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-EstebanLorenzano.12.mcz
SUnit-UI-EstebanLorenzano.40.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-EstebanLorenzano.12.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.149.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-EstebanLorenzano.13.mcz
Spec-Builder-MarcusDenker.11.mcz
Spec-Core-MarcusDenker.54.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-EstebanLorenzano.54.mcz
Spec-Widgets-MarcusDenker.63.mcz
StartupPreferences-MarcusDenker.67.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-EstebanLorenzano.40.mcz
System-Changes-EstebanLorenzano.183.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.33.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-EstebanLorenzano.8.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.267.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-EstebanLorenzano.710.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.85.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.462.mcz
Text-EstebanLorenzano.23.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.926.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-EstebanLorenzano.437.mcz
Transcript-MarcusDenker.4.mcz
UI-EstebanLorenzano.1.mcz
UI-Basic-EstebanLorenzano.16.mcz
UIManager-EstebanLorenzano.76.mcz
Zinc-FileSystem-MarcusDenker.5.mcz
Zinc-HTTP-EstebanLorenzano.295.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-EstebanLorenzano.155.mcz
Zinc-Zodiac-EstebanLorenzano.20.mcz
Zodiac-Core-MarcusDenker.23.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 9/18/2012 14:20'!
script282

	^ 'AST-Core-StephaneDucasse.100.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-StephaneDucasse.15.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-EstebanLorenzano.39.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-EstebanLorenzano.185.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-EstebanLorenzano.125.mcz
Collections-Strings-EstebanLorenzano.226.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-EstebanLorenzano.142.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.565.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.349.mcz
CompilerTests-EstebanLorenzano.123.mcz
Compression-EstebanLorenzano.112.mcz
CompressionTests-MarcusDenker.19.mcz
Deprecated20-EstebanLorenzano.20.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-StephaneDucasse.55.mcz
FileSystem-Disk-EstebanLorenzano.41.mcz
FileSystem-Memory-EstebanLorenzano.15.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-EstebanLorenzano.37.mcz
FileSystem-Tests-Disk-MarcusDenker.8.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-EstebanLorenzano.ducasse.280.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-EstebanLorenzano.599.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-EstebanLorenzano.716.mcz
FuelCommandLineHandler-MarcusDenker.15.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-EstebanLorenzano.283.mcz
Gofer-Core-StephaneDucasse.178.mcz
Gofer-Tests-EstebanLorenzano.153.mcz
Graphics-Display Objects-EstebanLorenzano.82.mcz
Graphics-Files-EstebanLorenzano.33.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-EstebanLorenzano.90.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-StephaneDucasse.12.mcz
Kernel-MarcusDenker.1199.mcz
KernelTests-MarcusDenker.444.mcz
Keymapping-Core-MarcusDenker.133.mcz
Keymapping-Pragmas-EstebanLorenzano.37.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.59.mcz
Keymapping-Tests-MarcusDenker.63.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
MenuRegistration-MarcusDenker.43.mcz
Monticello-StephaneDucasse.708.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-EstebanLorenzano.178.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-StephaneDucasse.1235.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.31.mcz
Multilingual-Languages-MarcusDenker.26.mcz
Multilingual-Tests-EstebanLorenzano.21.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-MarcusDenker.50.mcz
NOCompletion-MarcusDenker.26.mcz
Nautilus-MarcusDenker.353.mcz
NautilusCommon-MarcusDenker.90.mcz
NautilusRefactoring-StephaneDucasse.46.mcz
Network-Kernel-EstebanLorenzano.72.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.86.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.39.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.74.mcz
NetworkTests-MarcusDenker.73.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.86.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-EstebanLorenzano.695.mcz
RPackage-Core-MarcusDenker.184.mcz
RPackage-SystemIntegration-EstebanLorenzano.138.mcz
RPackage-Tests-MarcusDenker.97.mcz
RecentSubmissions-MarcusDenker.173.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.165.mcz
Refactoring-Critics-EstebanLorenzano.24.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-StephaneDucasse.33.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.57.mcz
Refactoring-Tests-Critics-StephaneDucasse.5.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-EstebanLorenzano.11.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-EstebanLorenzano.17.mcz
Ring-Core-Kernel-MarcusDenker.72.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-EstebanLorenzano.31.mcz
SUnit-Core-MarcusDenker.50.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-EstebanLorenzano.12.mcz
SUnit-UI-EstebanLorenzano.40.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-EstebanLorenzano.12.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.149.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-EstebanLorenzano.13.mcz
Spec-Builder-MarcusDenker.11.mcz
Spec-Core-MarcusDenker.54.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-EstebanLorenzano.54.mcz
Spec-Widgets-MarcusDenker.63.mcz
StartupPreferences-MarcusDenker.67.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-EstebanLorenzano.40.mcz
System-Changes-EstebanLorenzano.183.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.33.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-EstebanLorenzano.8.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.267.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-EstebanLorenzano.710.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.85.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.462.mcz
Text-EstebanLorenzano.23.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.926.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-EstebanLorenzano.437.mcz
Transcript-MarcusDenker.4.mcz
UI-EstebanLorenzano.1.mcz
UI-Basic-EstebanLorenzano.16.mcz
UIManager-EstebanLorenzano.76.mcz
Zinc-FileSystem-MarcusDenker.5.mcz
Zinc-HTTP-EstebanLorenzano.295.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-EstebanLorenzano.155.mcz
Zinc-Zodiac-EstebanLorenzano.20.mcz
Zodiac-Core-MarcusDenker.23.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 9/18/2012 14:57'!
script283

	^ 'AST-Core-StephaneDucasse.100.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-StephaneDucasse.15.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-EstebanLorenzano.39.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-EstebanLorenzano.185.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-EstebanLorenzano.125.mcz
Collections-Strings-EstebanLorenzano.226.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-EstebanLorenzano.142.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.565.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.349.mcz
CompilerTests-EstebanLorenzano.123.mcz
Compression-EstebanLorenzano.112.mcz
CompressionTests-MarcusDenker.19.mcz
Deprecated20-EstebanLorenzano.20.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-StephaneDucasse.55.mcz
FileSystem-Disk-EstebanLorenzano.41.mcz
FileSystem-Memory-EstebanLorenzano.15.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-EstebanLorenzano.37.mcz
FileSystem-Tests-Disk-MarcusDenker.8.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-EstebanLorenzano.ducasse.280.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-EstebanLorenzano.599.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-EstebanLorenzano.716.mcz
FuelCommandLineHandler-MarcusDenker.15.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-EstebanLorenzano.283.mcz
Gofer-Core-StephaneDucasse.178.mcz
Gofer-Tests-EstebanLorenzano.153.mcz
Graphics-Display Objects-EstebanLorenzano.82.mcz
Graphics-Files-EstebanLorenzano.33.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-EstebanLorenzano.90.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-StephaneDucasse.12.mcz
Kernel-MarcusDenker.1199.mcz
KernelTests-MarcusDenker.444.mcz
Keymapping-Core-MarcusDenker.133.mcz
Keymapping-Pragmas-EstebanLorenzano.37.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.59.mcz
Keymapping-Tests-MarcusDenker.63.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
MenuRegistration-MarcusDenker.43.mcz
Monticello-StephaneDucasse.708.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-EstebanLorenzano.178.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-StephaneDucasse.1235.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.31.mcz
Multilingual-Languages-MarcusDenker.26.mcz
Multilingual-Tests-EstebanLorenzano.21.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-MarcusDenker.52.mcz
NOCompletion-MarcusDenker.27.mcz
Nautilus-MarcusDenker.353.mcz
NautilusCommon-MarcusDenker.90.mcz
NautilusRefactoring-StephaneDucasse.46.mcz
Network-Kernel-EstebanLorenzano.72.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.86.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.39.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.74.mcz
NetworkTests-MarcusDenker.73.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.86.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-EstebanLorenzano.695.mcz
RPackage-Core-MarcusDenker.184.mcz
RPackage-SystemIntegration-EstebanLorenzano.138.mcz
RPackage-Tests-MarcusDenker.97.mcz
RecentSubmissions-MarcusDenker.173.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.165.mcz
Refactoring-Critics-EstebanLorenzano.24.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-StephaneDucasse.33.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.57.mcz
Refactoring-Tests-Critics-StephaneDucasse.5.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-EstebanLorenzano.11.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-EstebanLorenzano.17.mcz
Ring-Core-Kernel-MarcusDenker.72.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-EstebanLorenzano.31.mcz
SUnit-Core-MarcusDenker.50.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-EstebanLorenzano.12.mcz
SUnit-UI-EstebanLorenzano.40.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-EstebanLorenzano.12.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.149.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-EstebanLorenzano.13.mcz
Spec-Builder-MarcusDenker.11.mcz
Spec-Core-MarcusDenker.54.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-EstebanLorenzano.54.mcz
Spec-Widgets-MarcusDenker.63.mcz
StartupPreferences-MarcusDenker.67.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-EstebanLorenzano.40.mcz
System-Changes-EstebanLorenzano.183.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.33.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-EstebanLorenzano.8.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.267.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-EstebanLorenzano.710.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.85.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.464.mcz
Text-EstebanLorenzano.23.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.926.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-EstebanLorenzano.437.mcz
Transcript-MarcusDenker.4.mcz
UI-EstebanLorenzano.1.mcz
UI-Basic-EstebanLorenzano.16.mcz
UIManager-EstebanLorenzano.76.mcz
Zinc-FileSystem-MarcusDenker.5.mcz
Zinc-HTTP-EstebanLorenzano.295.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-EstebanLorenzano.155.mcz
Zinc-Zodiac-EstebanLorenzano.20.mcz
Zodiac-Core-MarcusDenker.23.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'EstebanLorenzano 9/19/2012 18:38'!
script284

	^ 'AST-Core-StephaneDucasse.100.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-StephaneDucasse.15.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-EstebanLorenzano.39.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-EstebanLorenzano.185.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-EstebanLorenzano.125.mcz
Collections-Strings-EstebanLorenzano.226.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-EstebanLorenzano.142.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.565.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.349.mcz
CompilerTests-EstebanLorenzano.123.mcz
Compression-EstebanLorenzano.112.mcz
CompressionTests-MarcusDenker.19.mcz
Deprecated20-EstebanLorenzano.20.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-EstebanLorenzano.56.mcz
FileSystem-Disk-EstebanLorenzano.44.mcz
FileSystem-Memory-EstebanLorenzano.18.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-EstebanLorenzano.37.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-EstebanLorenzano.ducasse.280.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-EstebanLorenzano.599.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-EstebanLorenzano.716.mcz
FuelCommandLineHandler-MarcusDenker.15.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-EstebanLorenzano.283.mcz
Gofer-Core-StephaneDucasse.178.mcz
Gofer-Tests-EstebanLorenzano.153.mcz
Graphics-Display Objects-EstebanLorenzano.82.mcz
Graphics-Files-EstebanLorenzano.33.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-EstebanLorenzano.90.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-StephaneDucasse.12.mcz
Kernel-MarcusDenker.1199.mcz
KernelTests-MarcusDenker.444.mcz
Keymapping-Core-MarcusDenker.133.mcz
Keymapping-Pragmas-EstebanLorenzano.37.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.59.mcz
Keymapping-Tests-MarcusDenker.63.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
MenuRegistration-MarcusDenker.43.mcz
Monticello-StephaneDucasse.708.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-EstebanLorenzano.178.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-StephaneDucasse.1235.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.31.mcz
Multilingual-Languages-MarcusDenker.26.mcz
Multilingual-Tests-EstebanLorenzano.21.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-MarcusDenker.52.mcz
NOCompletion-MarcusDenker.27.mcz
Nautilus-MarcusDenker.353.mcz
NautilusCommon-MarcusDenker.90.mcz
NautilusRefactoring-StephaneDucasse.46.mcz
Network-Kernel-EstebanLorenzano.72.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.86.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.39.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.74.mcz
NetworkTests-MarcusDenker.73.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.86.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-EstebanLorenzano.695.mcz
RPackage-Core-EstebanLorenzano.186.mcz
RPackage-SystemIntegration-EstebanLorenzano.138.mcz
RPackage-Tests-MarcusDenker.97.mcz
RecentSubmissions-MarcusDenker.173.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.165.mcz
Refactoring-Critics-EstebanLorenzano.24.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-StephaneDucasse.33.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.57.mcz
Refactoring-Tests-Critics-StephaneDucasse.5.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-EstebanLorenzano.11.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-EstebanLorenzano.17.mcz
Ring-Core-Kernel-MarcusDenker.72.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-EstebanLorenzano.31.mcz
SUnit-Core-MarcusDenker.50.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-EstebanLorenzano.12.mcz
SUnit-UI-EstebanLorenzano.40.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-EstebanLorenzano.12.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.149.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-EstebanLorenzano.13.mcz
Spec-Builder-MarcusDenker.11.mcz
Spec-Core-MarcusDenker.54.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-EstebanLorenzano.54.mcz
Spec-Widgets-MarcusDenker.63.mcz
StartupPreferences-MarcusDenker.67.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-EstebanLorenzano.40.mcz
System-Changes-EstebanLorenzano.183.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.33.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-EstebanLorenzano.8.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.267.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-EstebanLorenzano.710.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.85.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.464.mcz
Text-EstebanLorenzano.23.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.926.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-EstebanLorenzano.437.mcz
Transcript-MarcusDenker.4.mcz
UI-EstebanLorenzano.1.mcz
UI-Basic-EstebanLorenzano.16.mcz
UIManager-EstebanLorenzano.76.mcz
Zinc-FileSystem-MarcusDenker.5.mcz
Zinc-HTTP-EstebanLorenzano.295.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-EstebanLorenzano.155.mcz
Zinc-Zodiac-EstebanLorenzano.20.mcz
Zodiac-Core-MarcusDenker.23.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'Integrator 9/20/2012 15:01'!
script285

	^ 'AST-Core-StephaneDucasse.100.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-StephaneDucasse.15.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-EstebanLorenzano.39.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-EstebanLorenzano.185.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-EstebanLorenzano.125.mcz
Collections-Strings-EstebanLorenzano.226.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-EstebanLorenzano.142.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.565.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.349.mcz
CompilerTests-EstebanLorenzano.123.mcz
Compression-EstebanLorenzano.112.mcz
CompressionTests-MarcusDenker.19.mcz
Deprecated20-EstebanLorenzano.20.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-EstebanLorenzano.56.mcz
FileSystem-Disk-EstebanLorenzano.44.mcz
FileSystem-Memory-EstebanLorenzano.18.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-EstebanLorenzano.37.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-EstebanLorenzano.ducasse.280.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-EstebanLorenzano.599.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-EstebanLorenzano.716.mcz
FuelCommandLineHandler-MarcusDenker.15.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-EstebanLorenzano.283.mcz
Gofer-Core-StephaneDucasse.178.mcz
Gofer-Tests-EstebanLorenzano.153.mcz
Graphics-Display Objects-EstebanLorenzano.82.mcz
Graphics-Files-EstebanLorenzano.33.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-EstebanLorenzano.90.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-StephaneDucasse.12.mcz
Kernel-MarcusDenker.1199.mcz
KernelTests-MarcusDenker.444.mcz
Keymapping-Core-MarcusDenker.133.mcz
Keymapping-Pragmas-EstebanLorenzano.37.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.59.mcz
Keymapping-Tests-MarcusDenker.63.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
MenuRegistration-MarcusDenker.43.mcz
Monticello-StephaneDucasse.708.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-EstebanLorenzano.178.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-StephaneDucasse.1235.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.31.mcz
Multilingual-Languages-MarcusDenker.26.mcz
Multilingual-Tests-EstebanLorenzano.21.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-MarcusDenker.52.mcz
NOCompletion-MarcusDenker.27.mcz
Nautilus-MarcusDenker.353.mcz
NautilusCommon-MarcusDenker.90.mcz
NautilusRefactoring-StephaneDucasse.46.mcz
Network-Kernel-EstebanLorenzano.72.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.86.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.39.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.74.mcz
NetworkTests-MarcusDenker.73.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.86.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-EstebanLorenzano.695.mcz
RPackage-Core-EstebanLorenzano.186.mcz
RPackage-SystemIntegration-EstebanLorenzano.138.mcz
RPackage-Tests-MarcusDenker.97.mcz
RecentSubmissions-MarcusDenker.173.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.165.mcz
Refactoring-Critics-EstebanLorenzano.24.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-StephaneDucasse.33.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.57.mcz
Refactoring-Tests-Critics-StephaneDucasse.5.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-EstebanLorenzano.11.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-EstebanLorenzano.17.mcz
Ring-Core-Kernel-MarcusDenker.72.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-EstebanLorenzano.31.mcz
SUnit-Core-MarcusDenker.50.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-EstebanLorenzano.12.mcz
SUnit-UI-EstebanLorenzano.40.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-EstebanLorenzano.12.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.149.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-EstebanLorenzano.13.mcz
Spec-Builder-MarcusDenker.11.mcz
Spec-Core-Integrator.57.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-EstebanLorenzano.54.mcz
Spec-Widgets-MarcusDenker.63.mcz
StartupPreferences-MarcusDenker.67.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-EstebanLorenzano.40.mcz
System-Changes-EstebanLorenzano.183.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.33.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-EstebanLorenzano.8.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.267.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-EstebanLorenzano.710.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.85.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.464.mcz
Text-EstebanLorenzano.23.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.926.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-EstebanLorenzano.437.mcz
Transcript-MarcusDenker.4.mcz
UI-EstebanLorenzano.1.mcz
UI-Basic-EstebanLorenzano.16.mcz
UIManager-EstebanLorenzano.76.mcz
Zinc-FileSystem-MarcusDenker.5.mcz
Zinc-HTTP-EstebanLorenzano.295.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-EstebanLorenzano.155.mcz
Zinc-Zodiac-EstebanLorenzano.20.mcz
Zodiac-Core-MarcusDenker.23.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'Integrator 9/20/2012 16:25'!
script286

	^ 'AST-Core-StephaneDucasse.100.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-StephaneDucasse.15.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-EstebanLorenzano.39.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-EstebanLorenzano.185.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-EstebanLorenzano.125.mcz
Collections-Strings-EstebanLorenzano.226.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-EstebanLorenzano.142.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.565.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.349.mcz
CompilerTests-EstebanLorenzano.123.mcz
Compression-EstebanLorenzano.112.mcz
CompressionTests-MarcusDenker.19.mcz
Deprecated20-EstebanLorenzano.20.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-EstebanLorenzano.56.mcz
FileSystem-Disk-EstebanLorenzano.44.mcz
FileSystem-Memory-EstebanLorenzano.18.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-EstebanLorenzano.37.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-EstebanLorenzano.ducasse.280.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-EstebanLorenzano.599.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-EstebanLorenzano.716.mcz
FuelCommandLineHandler-MarcusDenker.15.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-EstebanLorenzano.283.mcz
Gofer-Core-StephaneDucasse.178.mcz
Gofer-Tests-EstebanLorenzano.153.mcz
Graphics-Display Objects-EstebanLorenzano.82.mcz
Graphics-Files-EstebanLorenzano.33.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-EstebanLorenzano.90.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-StephaneDucasse.12.mcz
Kernel-MarcusDenker.1199.mcz
KernelTests-MarcusDenker.444.mcz
Keymapping-Core-MarcusDenker.133.mcz
Keymapping-Pragmas-EstebanLorenzano.37.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.59.mcz
Keymapping-Tests-MarcusDenker.63.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
MenuRegistration-MarcusDenker.43.mcz
Monticello-StephaneDucasse.708.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-EstebanLorenzano.178.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-Integrator.1235.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.31.mcz
Multilingual-Languages-MarcusDenker.26.mcz
Multilingual-Tests-EstebanLorenzano.21.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-MarcusDenker.52.mcz
NOCompletion-MarcusDenker.27.mcz
Nautilus-MarcusDenker.353.mcz
NautilusCommon-MarcusDenker.90.mcz
NautilusRefactoring-StephaneDucasse.46.mcz
Network-Kernel-EstebanLorenzano.72.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.86.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.39.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.74.mcz
NetworkTests-MarcusDenker.73.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.86.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-EstebanLorenzano.695.mcz
RPackage-Core-EstebanLorenzano.186.mcz
RPackage-SystemIntegration-EstebanLorenzano.138.mcz
RPackage-Tests-MarcusDenker.97.mcz
RecentSubmissions-MarcusDenker.173.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.165.mcz
Refactoring-Critics-EstebanLorenzano.24.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-StephaneDucasse.33.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.57.mcz
Refactoring-Tests-Critics-StephaneDucasse.5.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-EstebanLorenzano.11.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-EstebanLorenzano.17.mcz
Ring-Core-Kernel-MarcusDenker.72.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-EstebanLorenzano.31.mcz
SUnit-Core-MarcusDenker.50.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-EstebanLorenzano.12.mcz
SUnit-UI-EstebanLorenzano.40.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-EstebanLorenzano.12.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.149.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-EstebanLorenzano.13.mcz
Spec-Builder-MarcusDenker.11.mcz
Spec-Core-Integrator.57.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-EstebanLorenzano.54.mcz
Spec-Widgets-MarcusDenker.63.mcz
StartupPreferences-MarcusDenker.67.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-EstebanLorenzano.40.mcz
System-Changes-EstebanLorenzano.183.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.33.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-EstebanLorenzano.8.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.267.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-EstebanLorenzano.710.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.85.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.464.mcz
Text-EstebanLorenzano.23.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.926.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-EstebanLorenzano.437.mcz
Transcript-MarcusDenker.4.mcz
UI-EstebanLorenzano.1.mcz
UI-Basic-EstebanLorenzano.16.mcz
UIManager-EstebanLorenzano.76.mcz
Zinc-FileSystem-MarcusDenker.5.mcz
Zinc-HTTP-EstebanLorenzano.295.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-EstebanLorenzano.155.mcz
Zinc-Zodiac-EstebanLorenzano.20.mcz
Zodiac-Core-MarcusDenker.23.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 9/21/2012 13:39'!
script287

	^ 'AST-Core-StephaneDucasse.100.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-StephaneDucasse.15.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.42.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-EstebanLorenzano.185.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-EstebanLorenzano.125.mcz
Collections-Strings-EstebanLorenzano.226.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-EstebanLorenzano.142.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.565.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.349.mcz
CompilerTests-EstebanLorenzano.123.mcz
Compression-EstebanLorenzano.112.mcz
CompressionTests-MarcusDenker.19.mcz
Deprecated20-EstebanLorenzano.20.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-EstebanLorenzano.56.mcz
FileSystem-Disk-EstebanLorenzano.44.mcz
FileSystem-Memory-EstebanLorenzano.18.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-EstebanLorenzano.37.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-EstebanLorenzano.ducasse.280.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-EstebanLorenzano.599.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-EstebanLorenzano.716.mcz
FuelCommandLineHandler-MarcusDenker.15.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-MarcusDenker.284.mcz
Gofer-Core-StephaneDucasse.178.mcz
Gofer-Tests-EstebanLorenzano.153.mcz
Graphics-Display Objects-EstebanLorenzano.82.mcz
Graphics-Files-EstebanLorenzano.33.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-EstebanLorenzano.90.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-StephaneDucasse.12.mcz
Kernel-MarcusDenker.1200.mcz
KernelTests-MarcusDenker.444.mcz
Keymapping-Core-MarcusDenker.133.mcz
Keymapping-Pragmas-EstebanLorenzano.37.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.59.mcz
Keymapping-Tests-MarcusDenker.63.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
MenuRegistration-MarcusDenker.43.mcz
Monticello-StephaneDucasse.708.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-EstebanLorenzano.178.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1237.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.31.mcz
Multilingual-Languages-MarcusDenker.26.mcz
Multilingual-Tests-EstebanLorenzano.21.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-MarcusDenker.52.mcz
NOCompletion-MarcusDenker.27.mcz
Nautilus-MarcusDenker.353.mcz
NautilusCommon-MarcusDenker.90.mcz
NautilusRefactoring-StephaneDucasse.46.mcz
Network-Kernel-EstebanLorenzano.72.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.86.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.39.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.74.mcz
NetworkTests-MarcusDenker.73.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.86.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-EstebanLorenzano.695.mcz
RPackage-Core-EstebanLorenzano.186.mcz
RPackage-SystemIntegration-EstebanLorenzano.138.mcz
RPackage-Tests-MarcusDenker.97.mcz
RecentSubmissions-MarcusDenker.173.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.165.mcz
Refactoring-Critics-EstebanLorenzano.24.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-StephaneDucasse.33.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.57.mcz
Refactoring-Tests-Critics-StephaneDucasse.5.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-EstebanLorenzano.11.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-EstebanLorenzano.17.mcz
Ring-Core-Kernel-MarcusDenker.72.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-EstebanLorenzano.31.mcz
SUnit-Core-MarcusDenker.50.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-EstebanLorenzano.12.mcz
SUnit-UI-EstebanLorenzano.40.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-EstebanLorenzano.12.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.149.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-EstebanLorenzano.13.mcz
Spec-Builder-MarcusDenker.11.mcz
Spec-Core-Integrator.57.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-EstebanLorenzano.54.mcz
Spec-Widgets-MarcusDenker.63.mcz
StartupPreferences-MarcusDenker.67.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-EstebanLorenzano.40.mcz
System-Changes-EstebanLorenzano.183.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.33.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-EstebanLorenzano.8.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.267.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-EstebanLorenzano.710.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.85.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.464.mcz
Text-EstebanLorenzano.23.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.926.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-EstebanLorenzano.437.mcz
Transcript-MarcusDenker.4.mcz
UI-MarcusDenker.2.mcz
UI-Basic-MarcusDenker.18.mcz
UIManager-EstebanLorenzano.76.mcz
Zinc-FileSystem-MarcusDenker.5.mcz
Zinc-HTTP-EstebanLorenzano.295.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-EstebanLorenzano.155.mcz
Zinc-Zodiac-EstebanLorenzano.20.mcz
Zodiac-Core-MarcusDenker.23.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 9/21/2012 13:50'!
script288

	^ 'AST-Core-StephaneDucasse.100.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-StephaneDucasse.15.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.42.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-EstebanLorenzano.185.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-EstebanLorenzano.125.mcz
Collections-Strings-EstebanLorenzano.226.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-EstebanLorenzano.142.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.565.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.349.mcz
CompilerTests-EstebanLorenzano.123.mcz
Compression-EstebanLorenzano.112.mcz
CompressionTests-MarcusDenker.19.mcz
Deprecated20-EstebanLorenzano.20.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-EstebanLorenzano.56.mcz
FileSystem-Disk-EstebanLorenzano.44.mcz
FileSystem-Memory-EstebanLorenzano.18.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-EstebanLorenzano.37.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-EstebanLorenzano.ducasse.280.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-EstebanLorenzano.599.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-EstebanLorenzano.716.mcz
FuelCommandLineHandler-MarcusDenker.15.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-MarcusDenker.284.mcz
Gofer-Core-StephaneDucasse.178.mcz
Gofer-Tests-EstebanLorenzano.153.mcz
Graphics-Display Objects-EstebanLorenzano.82.mcz
Graphics-Files-EstebanLorenzano.33.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-EstebanLorenzano.90.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-StephaneDucasse.12.mcz
Kernel-MarcusDenker.1201.mcz
KernelTests-MarcusDenker.444.mcz
Keymapping-Core-MarcusDenker.133.mcz
Keymapping-Pragmas-EstebanLorenzano.37.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.59.mcz
Keymapping-Tests-MarcusDenker.63.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
MenuRegistration-MarcusDenker.43.mcz
Monticello-StephaneDucasse.708.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-EstebanLorenzano.178.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1237.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.31.mcz
Multilingual-Languages-MarcusDenker.26.mcz
Multilingual-Tests-EstebanLorenzano.21.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-MarcusDenker.52.mcz
NOCompletion-MarcusDenker.27.mcz
Nautilus-MarcusDenker.353.mcz
NautilusCommon-MarcusDenker.90.mcz
NautilusRefactoring-StephaneDucasse.46.mcz
Network-Kernel-EstebanLorenzano.72.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.86.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.39.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.74.mcz
NetworkTests-MarcusDenker.73.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.86.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-EstebanLorenzano.695.mcz
RPackage-Core-EstebanLorenzano.186.mcz
RPackage-SystemIntegration-EstebanLorenzano.138.mcz
RPackage-Tests-MarcusDenker.97.mcz
RecentSubmissions-MarcusDenker.173.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.165.mcz
Refactoring-Critics-EstebanLorenzano.24.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-StephaneDucasse.33.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.57.mcz
Refactoring-Tests-Critics-StephaneDucasse.5.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-EstebanLorenzano.11.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-EstebanLorenzano.17.mcz
Ring-Core-Kernel-MarcusDenker.72.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-EstebanLorenzano.31.mcz
SUnit-Core-MarcusDenker.50.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-EstebanLorenzano.12.mcz
SUnit-UI-EstebanLorenzano.40.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-EstebanLorenzano.12.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.149.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-EstebanLorenzano.13.mcz
Spec-Builder-MarcusDenker.11.mcz
Spec-Core-Integrator.57.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-EstebanLorenzano.54.mcz
Spec-Widgets-MarcusDenker.63.mcz
StartupPreferences-MarcusDenker.67.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-EstebanLorenzano.40.mcz
System-Changes-EstebanLorenzano.183.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.33.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-EstebanLorenzano.8.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.267.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-EstebanLorenzano.710.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.85.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.464.mcz
Text-EstebanLorenzano.23.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.926.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-EstebanLorenzano.437.mcz
Transcript-MarcusDenker.4.mcz
UI-MarcusDenker.2.mcz
UI-Basic-MarcusDenker.18.mcz
UIManager-EstebanLorenzano.76.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-MarcusDenker.305.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-MarcusDenker.156.mcz
Zinc-Zodiac-EstebanLorenzano.20.mcz
Zodiac-Core-MarcusDenker.28.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'Integrator 9/24/2012 13:04'!
script289

	^ 'AST-Core-StephaneDucasse.100.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-StephaneDucasse.15.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.42.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-Integrator.187.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-Integrator.121.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-EstebanLorenzano.125.mcz
Collections-Strings-Integrator.228.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-EstebanLorenzano.142.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-Integrator.567.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.349.mcz
CompilerTests-EstebanLorenzano.123.mcz
Compression-EstebanLorenzano.112.mcz
CompressionTests-MarcusDenker.19.mcz
Deprecated20-EstebanLorenzano.20.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-EstebanLorenzano.56.mcz
FileSystem-Disk-EstebanLorenzano.44.mcz
FileSystem-Memory-EstebanLorenzano.18.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-EstebanLorenzano.37.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-EstebanLorenzano.ducasse.280.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-EstebanLorenzano.599.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-EstebanLorenzano.716.mcz
FuelCommandLineHandler-MarcusDenker.15.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-MarcusDenker.284.mcz
Gofer-Core-StephaneDucasse.178.mcz
Gofer-Tests-EstebanLorenzano.153.mcz
Graphics-Display Objects-EstebanLorenzano.82.mcz
Graphics-Files-EstebanLorenzano.33.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-EstebanLorenzano.90.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-StephaneDucasse.12.mcz
Kernel-MarcusDenker.1201.mcz
KernelTests-MarcusDenker.444.mcz
Keymapping-Core-MarcusDenker.133.mcz
Keymapping-Pragmas-EstebanLorenzano.37.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.59.mcz
Keymapping-Tests-MarcusDenker.63.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
MenuRegistration-MarcusDenker.43.mcz
Monticello-StephaneDucasse.708.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-EstebanLorenzano.178.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1237.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.31.mcz
Multilingual-Languages-MarcusDenker.26.mcz
Multilingual-Tests-EstebanLorenzano.21.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-MarcusDenker.52.mcz
NOCompletion-MarcusDenker.27.mcz
Nautilus-MarcusDenker.353.mcz
NautilusCommon-MarcusDenker.90.mcz
NautilusRefactoring-StephaneDucasse.46.mcz
Network-Kernel-EstebanLorenzano.72.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.86.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.39.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.74.mcz
NetworkTests-MarcusDenker.73.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.86.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-EstebanLorenzano.695.mcz
RPackage-Core-Integrator.188.mcz
RPackage-SystemIntegration-EstebanLorenzano.138.mcz
RPackage-Tests-MarcusDenker.97.mcz
RecentSubmissions-MarcusDenker.173.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.165.mcz
Refactoring-Critics-EstebanLorenzano.24.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-StephaneDucasse.33.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.57.mcz
Refactoring-Tests-Critics-StephaneDucasse.5.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-EstebanLorenzano.11.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-EstebanLorenzano.17.mcz
Ring-Core-Kernel-MarcusDenker.72.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-EstebanLorenzano.31.mcz
SUnit-Core-MarcusDenker.50.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-EstebanLorenzano.12.mcz
SUnit-UI-EstebanLorenzano.40.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-EstebanLorenzano.12.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.149.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-EstebanLorenzano.13.mcz
Spec-Builder-MarcusDenker.11.mcz
Spec-Core-Integrator.57.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-EstebanLorenzano.54.mcz
Spec-Widgets-MarcusDenker.63.mcz
StartupPreferences-Integrator.69.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-EstebanLorenzano.40.mcz
System-Changes-EstebanLorenzano.183.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.33.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-EstebanLorenzano.8.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.267.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-EstebanLorenzano.710.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.85.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.464.mcz
Text-EstebanLorenzano.23.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.926.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-EstebanLorenzano.437.mcz
Transcript-MarcusDenker.4.mcz
UI-MarcusDenker.2.mcz
UI-Basic-MarcusDenker.18.mcz
UIManager-EstebanLorenzano.76.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-MarcusDenker.305.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-MarcusDenker.156.mcz
Zinc-Zodiac-EstebanLorenzano.20.mcz
Zodiac-Core-MarcusDenker.28.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 5/1/2012 19:05'!
script29

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-StephaneDucasse.9.mcz
Balloon-MarcusDenker.83.mcz
BalloonTests-MarcusDenker.1.mcz
Collections-Abstract-MarcusDenker.160.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-MarcusDenker.66.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.5.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-StephaneDucasse.105.mcz
Collections-Strings-MarcusDenker.207.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-MarcusDenker.77.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-MarcusDenker.131.mcz
Collections-Weak-MarcusDenker.60.mcz
CollectionsTests-Integrator.557.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.326.mcz
CompilerTests-MarcusDenker.107.mcz
Compression-StephaneDucasse.93.mcz
CompressionTests-MarcusDenker.2.mcz
EmergencyEvaluator-MarcusDenker.25.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.6.mcz
FileSystem-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Core-EstebanLorenzano.8.mcz
FileSystem-Disk-EstebanLorenzano.6.mcz
FileSystem-Memory-EstebanLorenzano.6.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Tests-Core-EstebanLorenzano.6.mcz
FileSystem-Tests-Disk-EstebanLorenzano.6.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.233.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.574.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Gofer-Core-StephaneDucasse.148.mcz
Gofer-Tests-MarcusDenker.131.mcz
Graphics-Display Objects-MarcusDenker.71.mcz
Graphics-External-MarcusDenker.11.mcz
Graphics-Files-MarcusDenker.25.mcz
Graphics-Fonts-MarcusDenker.53.mcz
Graphics-Primitives-MarcusDenker.74.mcz
Graphics-Resources-MarcusDenker.13.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.22.mcz
Graphics-Text-MarcusDenker.27.mcz
Graphics-Transformations-StephaneDucasse.4.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-EstebanLorenzano.8.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1065.mcz
KernelTests-MarcusDenker.397.mcz
Keymapping-Core-MarcusDenker.124.mcz
Keymapping-Pragmas-MarcusDenker.13.mcz
Keymapping-Settings-EstebanLorenzano.61.mcz
Keymapping-Shortcuts-MarcusDenker.57.mcz
Keymapping-Tests-MarcusDenker.59.mcz
Keymapping-Tools-Spec-MarcusDenker.4.mcz
MenuRegistration-StephaneDucasse.37.mcz
Monticello-MarcusDenker.578.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.142.mcz
Monticellomocks-MarcusDenker.1.mcz
Morphic-MarcusDenker.1138.mcz
MorphicTests-MarcusDenker.50.mcz
Multilingual-Encodings-StephaneDucasse.20.mcz
Multilingual-ImmPlugin-LaurentLaffont.10.mcz
Multilingual-Languages-StephaneDucasse.16.mcz
Multilingual-Tests-MarcusDenker.12.mcz
Multilingual-TextConversion-MarcusDenker.27.mcz
NECompletion-MarcusDenker.23.mcz
NOCompletion-EstebanLorenzano.9.mcz
Nautilus-MarcusDenker.262.mcz
NautilusCommon-MarcusDenker.64.mcz
NautilusRefactoring-MarcusDenker.27.mcz
Network-Kernel-MarcusDenker.67.mcz
Network-MIME-StephaneDucasse.43.mcz
Network-Mail-StephaneDucasse.10.mcz
Network-Protocols-StephaneDucasse.73.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.51.mcz
Network-URI-StephaneDucasse.34.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-StephaneDucasse.64.mcz
NetworkTests-StephaneDucasse.64.mcz
NonInteractiveTranscript-StephaneDucasse.3.mcz
PackageInfo-MarcusDenker.77.mcz
PluggableTextMorphWithLimits-EstebanLorenzano.9.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.75.mcz
Polymorph-Widgets-MarcusDenker.628.mcz
RPackage-Core-MarcusDenker.112.mcz
RPackage-SystemIntegration-EstebanLorenzano.90.mcz
RPackage-Tests-MarcusDenker.56.mcz
RecentSubmissions-MarcusDenker.152.mcz
Refactoring-Changes-EstebanLorenzano.21.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-EstebanLorenzano.29.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.11.mcz
Ring-Core-Kernel-MarcusDenker.46.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.25.mcz
SUnit-Core-EstebanLorenzano.15.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-MarcusDenker.2.mcz
SUnit-UI-MarcusDenker.19.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.2.mcz
Settings-Monticello-StephaneDucasse.4.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-MarcusDenker.43.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.138.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-EstebanLorenzano.5.mcz
Spec-Core-MarcusDenker.16.mcz
Spec-Tests-EstebanLorenzano.4.mcz
Spec-Tools-EstebanLorenzano.10.mcz
Spec-Widgets-MarcusDenker.19.mcz
StartupPreferences-EstebanLorenzano.34.mcz
System-Announcements-MarcusDenker.3.mcz
System-Applications-EstebanLorenzano.42.mcz
System-BreakPoints-MarcusDenker.4.mcz
System-Change Notification-MarcusDenker.23.mcz
System-Changes-MarcusDenker.135.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-Debugging-MarcusDenker.14.mcz
System-Download-EstebanLorenzano.74.mcz
System-FilePackage-MarcusDenker.66.mcz
System-FileRegistry-MarcusDenker.15.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.13.mcz
System-Localization-StephaneDucasse.61.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Object Storage-MarcusDenker.154.mcz
System-Platforms-StephaneDucasse.19.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.613.mcz
System-Text-MarcusDenker.203.mcz
System-Tools-EstebanLorenzano.81.mcz
Tests-MarcusDenker.362.mcz
Tools-MarcusDenker.824.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-MarcusDenker.410.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.33.mcz
UI-Basic-MarcusDenker.8.mcz
UIManager-MarcusDenker.61.mcz
Zinc-HTTP-EstebanLorenzano.253.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-EstebanLorenzano.131.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'Integrator 9/24/2012 14:32'!
script290

	^ 'AST-Core-StephaneDucasse.100.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-StephaneDucasse.15.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.42.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-Integrator.187.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-Integrator.121.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-EstebanLorenzano.125.mcz
Collections-Strings-Integrator.228.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-EstebanLorenzano.142.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-Integrator.567.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.349.mcz
CompilerTests-EstebanLorenzano.123.mcz
Compression-EstebanLorenzano.112.mcz
CompressionTests-MarcusDenker.19.mcz
Deprecated20-EstebanLorenzano.20.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-EstebanLorenzano.56.mcz
FileSystem-Disk-EstebanLorenzano.44.mcz
FileSystem-Memory-EstebanLorenzano.18.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-EstebanLorenzano.37.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-EstebanLorenzano.ducasse.280.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-EstebanLorenzano.599.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-EstebanLorenzano.716.mcz
FuelCommandLineHandler-MarcusDenker.15.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-MarcusDenker.284.mcz
Gofer-Core-StephaneDucasse.178.mcz
Gofer-Tests-EstebanLorenzano.153.mcz
Graphics-Display Objects-EstebanLorenzano.82.mcz
Graphics-Files-EstebanLorenzano.33.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-EstebanLorenzano.90.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-StephaneDucasse.12.mcz
Kernel-MarcusDenker.1201.mcz
KernelTests-MarcusDenker.444.mcz
Keymapping-Core-MarcusDenker.133.mcz
Keymapping-Pragmas-EstebanLorenzano.37.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.59.mcz
Keymapping-Tests-MarcusDenker.63.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
MenuRegistration-MarcusDenker.43.mcz
Monticello-Integrator.711.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-EstebanLorenzano.178.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1237.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.31.mcz
Multilingual-Languages-MarcusDenker.26.mcz
Multilingual-Tests-EstebanLorenzano.21.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-MarcusDenker.52.mcz
NOCompletion-MarcusDenker.27.mcz
Nautilus-Integrator.353.mcz
NautilusCommon-MarcusDenker.90.mcz
NautilusRefactoring-StephaneDucasse.46.mcz
Network-Kernel-EstebanLorenzano.72.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.86.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.39.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.74.mcz
NetworkTests-MarcusDenker.73.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.86.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-EstebanLorenzano.695.mcz
RPackage-Core-Integrator.188.mcz
RPackage-SystemIntegration-EstebanLorenzano.138.mcz
RPackage-Tests-MarcusDenker.97.mcz
RecentSubmissions-MarcusDenker.173.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.165.mcz
Refactoring-Critics-EstebanLorenzano.24.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-StephaneDucasse.33.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.57.mcz
Refactoring-Tests-Critics-StephaneDucasse.5.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-EstebanLorenzano.11.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-EstebanLorenzano.17.mcz
Ring-Core-Kernel-MarcusDenker.72.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-EstebanLorenzano.31.mcz
SUnit-Core-MarcusDenker.50.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-EstebanLorenzano.12.mcz
SUnit-UI-EstebanLorenzano.40.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-EstebanLorenzano.12.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.149.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-EstebanLorenzano.13.mcz
Spec-Builder-MarcusDenker.11.mcz
Spec-Core-Integrator.57.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-EstebanLorenzano.54.mcz
Spec-Widgets-MarcusDenker.63.mcz
StartupPreferences-Integrator.69.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-EstebanLorenzano.40.mcz
System-Changes-EstebanLorenzano.183.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.33.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-EstebanLorenzano.8.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.267.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-EstebanLorenzano.710.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.85.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.464.mcz
Text-EstebanLorenzano.23.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.926.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-EstebanLorenzano.437.mcz
Transcript-MarcusDenker.4.mcz
UI-MarcusDenker.2.mcz
UI-Basic-MarcusDenker.18.mcz
UIManager-EstebanLorenzano.76.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-MarcusDenker.305.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-MarcusDenker.156.mcz
Zinc-Zodiac-EstebanLorenzano.20.mcz
Zodiac-Core-MarcusDenker.28.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 9/24/2012 16:33'!
script291

	^ 'AST-Core-StephaneDucasse.100.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-StephaneDucasse.15.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.42.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-Integrator.187.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-Integrator.121.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-EstebanLorenzano.125.mcz
Collections-Strings-Integrator.228.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-EstebanLorenzano.142.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-Integrator.567.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.349.mcz
CompilerTests-EstebanLorenzano.123.mcz
Compression-EstebanLorenzano.112.mcz
CompressionTests-MarcusDenker.19.mcz
Deprecated20-EstebanLorenzano.20.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-EstebanLorenzano.56.mcz
FileSystem-Disk-EstebanLorenzano.44.mcz
FileSystem-Memory-EstebanLorenzano.18.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-EstebanLorenzano.37.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-EstebanLorenzano.ducasse.280.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-EstebanLorenzano.599.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-EstebanLorenzano.716.mcz
FuelCommandLineHandler-MarcusDenker.15.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-MarcusDenker.284.mcz
Gofer-Core-StephaneDucasse.178.mcz
Gofer-Tests-EstebanLorenzano.153.mcz
Graphics-Display Objects-EstebanLorenzano.82.mcz
Graphics-Files-EstebanLorenzano.33.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-EstebanLorenzano.90.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-StephaneDucasse.12.mcz
Kernel-MarcusDenker.1203.mcz
KernelTests-MarcusDenker.444.mcz
Keymapping-Core-MarcusDenker.133.mcz
Keymapping-Pragmas-EstebanLorenzano.37.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.59.mcz
Keymapping-Tests-MarcusDenker.63.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
MenuRegistration-MarcusDenker.43.mcz
Monticello-Integrator.711.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-EstebanLorenzano.178.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1237.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.31.mcz
Multilingual-Languages-MarcusDenker.26.mcz
Multilingual-Tests-EstebanLorenzano.21.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-MarcusDenker.52.mcz
NOCompletion-MarcusDenker.27.mcz
Nautilus-Integrator.353.mcz
NautilusCommon-MarcusDenker.90.mcz
NautilusRefactoring-StephaneDucasse.46.mcz
Network-Kernel-EstebanLorenzano.72.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.86.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.39.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.74.mcz
NetworkTests-MarcusDenker.73.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.86.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-EstebanLorenzano.695.mcz
RPackage-Core-Integrator.188.mcz
RPackage-SystemIntegration-EstebanLorenzano.138.mcz
RPackage-Tests-MarcusDenker.97.mcz
RecentSubmissions-MarcusDenker.173.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.165.mcz
Refactoring-Critics-EstebanLorenzano.24.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-StephaneDucasse.33.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.57.mcz
Refactoring-Tests-Critics-StephaneDucasse.5.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-EstebanLorenzano.11.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-EstebanLorenzano.17.mcz
Ring-Core-Kernel-MarcusDenker.72.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-EstebanLorenzano.31.mcz
SUnit-Core-MarcusDenker.50.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-EstebanLorenzano.12.mcz
SUnit-UI-EstebanLorenzano.40.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-EstebanLorenzano.12.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.149.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-EstebanLorenzano.13.mcz
Spec-Builder-MarcusDenker.11.mcz
Spec-Core-Integrator.57.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-EstebanLorenzano.54.mcz
Spec-Widgets-MarcusDenker.63.mcz
StartupPreferences-Integrator.69.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-EstebanLorenzano.40.mcz
System-Changes-EstebanLorenzano.183.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.33.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-EstebanLorenzano.8.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.267.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-EstebanLorenzano.710.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.85.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.464.mcz
Text-EstebanLorenzano.23.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.928.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-EstebanLorenzano.437.mcz
Transcript-MarcusDenker.4.mcz
UI-MarcusDenker.2.mcz
UI-Basic-MarcusDenker.18.mcz
UIManager-EstebanLorenzano.76.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-MarcusDenker.305.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-MarcusDenker.156.mcz
Zinc-Zodiac-EstebanLorenzano.20.mcz
Zodiac-Core-MarcusDenker.28.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 9/24/2012 16:48'!
script292

	^ 'AST-Core-StephaneDucasse.100.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-StephaneDucasse.15.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.42.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-Integrator.187.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-Integrator.121.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-EstebanLorenzano.125.mcz
Collections-Strings-Integrator.228.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-EstebanLorenzano.142.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-Integrator.567.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.349.mcz
CompilerTests-EstebanLorenzano.123.mcz
Compression-EstebanLorenzano.112.mcz
CompressionTests-MarcusDenker.19.mcz
Deprecated20-EstebanLorenzano.20.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-EstebanLorenzano.56.mcz
FileSystem-Disk-EstebanLorenzano.44.mcz
FileSystem-Memory-EstebanLorenzano.18.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-EstebanLorenzano.37.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-EstebanLorenzano.ducasse.280.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-EstebanLorenzano.599.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-EstebanLorenzano.716.mcz
FuelCommandLineHandler-MarcusDenker.15.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-MarcusDenker.284.mcz
Gofer-Core-StephaneDucasse.178.mcz
Gofer-Tests-EstebanLorenzano.153.mcz
Graphics-Display Objects-EstebanLorenzano.82.mcz
Graphics-Files-EstebanLorenzano.33.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-EstebanLorenzano.90.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-StephaneDucasse.12.mcz
Kernel-MarcusDenker.1204.mcz
KernelTests-MarcusDenker.444.mcz
Keymapping-Core-MarcusDenker.133.mcz
Keymapping-Pragmas-EstebanLorenzano.37.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.59.mcz
Keymapping-Tests-MarcusDenker.63.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
MenuRegistration-MarcusDenker.43.mcz
Monticello-MarcusDenker.712.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-EstebanLorenzano.178.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1239.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.31.mcz
Multilingual-Languages-MarcusDenker.26.mcz
Multilingual-Tests-EstebanLorenzano.21.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-MarcusDenker.52.mcz
NOCompletion-MarcusDenker.27.mcz
Nautilus-MarcusDenker.355.mcz
NautilusCommon-MarcusDenker.90.mcz
NautilusRefactoring-StephaneDucasse.46.mcz
Network-Kernel-EstebanLorenzano.72.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.86.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.39.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.74.mcz
NetworkTests-MarcusDenker.73.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.86.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-MarcusDenker.698.mcz
RPackage-Core-Integrator.188.mcz
RPackage-SystemIntegration-EstebanLorenzano.138.mcz
RPackage-Tests-MarcusDenker.97.mcz
RecentSubmissions-MarcusDenker.173.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.165.mcz
Refactoring-Critics-EstebanLorenzano.24.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-StephaneDucasse.33.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.57.mcz
Refactoring-Tests-Critics-StephaneDucasse.5.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-EstebanLorenzano.11.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-EstebanLorenzano.17.mcz
Ring-Core-Kernel-MarcusDenker.72.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-EstebanLorenzano.31.mcz
SUnit-Core-MarcusDenker.50.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-EstebanLorenzano.12.mcz
SUnit-UI-EstebanLorenzano.40.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-EstebanLorenzano.12.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.149.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-EstebanLorenzano.13.mcz
Spec-Builder-MarcusDenker.11.mcz
Spec-Core-Integrator.57.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-EstebanLorenzano.54.mcz
Spec-Widgets-MarcusDenker.65.mcz
StartupPreferences-Integrator.69.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-EstebanLorenzano.40.mcz
System-Changes-EstebanLorenzano.183.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.33.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-EstebanLorenzano.8.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.267.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-EstebanLorenzano.710.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.85.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.464.mcz
Text-EstebanLorenzano.23.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.929.mcz
ToolsTest-MarcusDenker.denker.28.mcz
Traits-EstebanLorenzano.437.mcz
Transcript-MarcusDenker.4.mcz
UI-MarcusDenker.2.mcz
UI-Basic-MarcusDenker.18.mcz
UIManager-EstebanLorenzano.76.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-MarcusDenker.305.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-MarcusDenker.156.mcz
Zinc-Zodiac-EstebanLorenzano.20.mcz
Zodiac-Core-MarcusDenker.28.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 9/25/2012 15:36'!
script293

	^ 'AST-Core-StephaneDucasse.100.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-StephaneDucasse.15.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.42.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-Integrator.187.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-Integrator.121.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-EstebanLorenzano.125.mcz
Collections-Strings-Integrator.228.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-EstebanLorenzano.142.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-Integrator.567.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.349.mcz
CompilerTests-EstebanLorenzano.123.mcz
Compression-EstebanLorenzano.112.mcz
CompressionTests-MarcusDenker.19.mcz
Deprecated20-EstebanLorenzano.20.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-EstebanLorenzano.56.mcz
FileSystem-Disk-EstebanLorenzano.44.mcz
FileSystem-Memory-EstebanLorenzano.18.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-EstebanLorenzano.37.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-EstebanLorenzano.ducasse.280.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-EstebanLorenzano.599.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-EstebanLorenzano.716.mcz
FuelCommandLineHandler-MarcusDenker.15.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-MarcusDenker.284.mcz
Gofer-Core-StephaneDucasse.178.mcz
Gofer-Tests-EstebanLorenzano.153.mcz
Graphics-Display Objects-EstebanLorenzano.82.mcz
Graphics-Files-EstebanLorenzano.33.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-EstebanLorenzano.90.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-StephaneDucasse.12.mcz
Kernel-MarcusDenker.1204.mcz
KernelTests-MarcusDenker.444.mcz
Keymapping-Core-MarcusDenker.133.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.61.mcz
Keymapping-Tests-MarcusDenker.65.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
MenuRegistration-MarcusDenker.45.mcz
Monticello-MarcusDenker.712.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-EstebanLorenzano.178.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1240.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.31.mcz
Multilingual-Languages-MarcusDenker.26.mcz
Multilingual-Tests-EstebanLorenzano.21.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-MarcusDenker.52.mcz
NOCompletion-MarcusDenker.27.mcz
Nautilus-MarcusDenker.355.mcz
NautilusCommon-MarcusDenker.90.mcz
NautilusRefactoring-StephaneDucasse.46.mcz
Network-Kernel-EstebanLorenzano.72.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.86.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.39.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.74.mcz
NetworkTests-MarcusDenker.73.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.86.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-MarcusDenker.699.mcz
RPackage-Core-Integrator.188.mcz
RPackage-SystemIntegration-EstebanLorenzano.138.mcz
RPackage-Tests-MarcusDenker.97.mcz
RecentSubmissions-MarcusDenker.173.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.165.mcz
Refactoring-Critics-EstebanLorenzano.24.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-StephaneDucasse.33.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.57.mcz
Refactoring-Tests-Critics-StephaneDucasse.5.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-EstebanLorenzano.11.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-EstebanLorenzano.17.mcz
Ring-Core-Kernel-MarcusDenker.72.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-EstebanLorenzano.31.mcz
SUnit-Core-MarcusDenker.52.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-MarcusDenker.16.mcz
SUnit-UI-EstebanLorenzano.40.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-EstebanLorenzano.12.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.149.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-EstebanLorenzano.13.mcz
Spec-Builder-MarcusDenker.11.mcz
Spec-Core-Integrator.57.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-EstebanLorenzano.54.mcz
Spec-Widgets-MarcusDenker.65.mcz
StartupPreferences-Integrator.69.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-EstebanLorenzano.40.mcz
System-Changes-EstebanLorenzano.183.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.33.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-EstebanLorenzano.8.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.267.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-EstebanLorenzano.710.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.85.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.464.mcz
Text-MarcusDenker.25.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.929.mcz
ToolsTest-MarcusDenker.denker.28.mcz
Traits-EstebanLorenzano.437.mcz
Transcript-MarcusDenker.4.mcz
UI-MarcusDenker.2.mcz
UI-Basic-MarcusDenker.18.mcz
UIManager-EstebanLorenzano.76.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-MarcusDenker.305.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-MarcusDenker.156.mcz
Zinc-Zodiac-EstebanLorenzano.20.mcz
Zodiac-Core-MarcusDenker.28.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 9/25/2012 17:23'!
script294

	^ 'AST-Core-StephaneDucasse.100.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-StephaneDucasse.15.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.42.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-Integrator.187.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-Integrator.121.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-EstebanLorenzano.125.mcz
Collections-Strings-MarcusDenker.231.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-EstebanLorenzano.142.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.569.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.349.mcz
CompilerTests-EstebanLorenzano.123.mcz
Compression-EstebanLorenzano.112.mcz
CompressionTests-MarcusDenker.19.mcz
Deprecated20-EstebanLorenzano.20.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-EstebanLorenzano.56.mcz
FileSystem-Disk-EstebanLorenzano.44.mcz
FileSystem-Memory-EstebanLorenzano.18.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-EstebanLorenzano.37.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-EstebanLorenzano.ducasse.280.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-EstebanLorenzano.599.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-EstebanLorenzano.716.mcz
FuelCommandLineHandler-MarcusDenker.15.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-MarcusDenker.284.mcz
Gofer-Core-StephaneDucasse.178.mcz
Gofer-Tests-EstebanLorenzano.153.mcz
Graphics-Display Objects-EstebanLorenzano.82.mcz
Graphics-Files-EstebanLorenzano.33.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-EstebanLorenzano.90.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-StephaneDucasse.12.mcz
Kernel-MarcusDenker.1204.mcz
KernelTests-MarcusDenker.444.mcz
Keymapping-Core-MarcusDenker.133.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.61.mcz
Keymapping-Tests-MarcusDenker.65.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
MenuRegistration-MarcusDenker.45.mcz
Monticello-MarcusDenker.712.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-EstebanLorenzano.178.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1240.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.31.mcz
Multilingual-Languages-MarcusDenker.26.mcz
Multilingual-Tests-EstebanLorenzano.21.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-MarcusDenker.52.mcz
NOCompletion-MarcusDenker.27.mcz
Nautilus-MarcusDenker.355.mcz
NautilusCommon-MarcusDenker.90.mcz
NautilusRefactoring-StephaneDucasse.46.mcz
Network-Kernel-EstebanLorenzano.72.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.86.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.39.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.74.mcz
NetworkTests-MarcusDenker.73.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.86.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-MarcusDenker.699.mcz
RPackage-Core-Integrator.188.mcz
RPackage-SystemIntegration-EstebanLorenzano.138.mcz
RPackage-Tests-MarcusDenker.97.mcz
RecentSubmissions-MarcusDenker.173.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.165.mcz
Refactoring-Critics-EstebanLorenzano.24.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-StephaneDucasse.33.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.57.mcz
Refactoring-Tests-Critics-StephaneDucasse.5.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-EstebanLorenzano.11.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-EstebanLorenzano.17.mcz
Ring-Core-Kernel-MarcusDenker.72.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-EstebanLorenzano.31.mcz
SUnit-Core-MarcusDenker.52.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-MarcusDenker.16.mcz
SUnit-UI-EstebanLorenzano.40.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-EstebanLorenzano.12.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.149.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-EstebanLorenzano.13.mcz
Spec-Builder-MarcusDenker.11.mcz
Spec-Core-Integrator.57.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-EstebanLorenzano.54.mcz
Spec-Widgets-MarcusDenker.65.mcz
StartupPreferences-Integrator.69.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-EstebanLorenzano.40.mcz
System-Changes-EstebanLorenzano.183.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.33.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-EstebanLorenzano.8.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.267.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.712.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.85.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.464.mcz
Text-MarcusDenker.25.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.929.mcz
ToolsTest-MarcusDenker.denker.28.mcz
Traits-EstebanLorenzano.437.mcz
Transcript-MarcusDenker.4.mcz
UI-MarcusDenker.2.mcz
UI-Basic-MarcusDenker.18.mcz
UIManager-EstebanLorenzano.76.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-MarcusDenker.305.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-MarcusDenker.156.mcz
Zinc-Zodiac-EstebanLorenzano.20.mcz
Zodiac-Core-MarcusDenker.28.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 9/26/2012 15:54'!
script295

	^ 'AST-Core-StephaneDucasse.100.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-StephaneDucasse.15.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.42.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-Integrator.187.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-Integrator.121.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-EstebanLorenzano.125.mcz
Collections-Strings-MarcusDenker.231.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-EstebanLorenzano.142.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.569.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.349.mcz
CompilerTests-EstebanLorenzano.123.mcz
Compression-EstebanLorenzano.112.mcz
CompressionTests-MarcusDenker.19.mcz
Deprecated20-EstebanLorenzano.20.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-EstebanLorenzano.56.mcz
FileSystem-Disk-EstebanLorenzano.44.mcz
FileSystem-Memory-EstebanLorenzano.18.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-EstebanLorenzano.37.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-EstebanLorenzano.ducasse.280.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-EstebanLorenzano.599.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-EstebanLorenzano.716.mcz
FuelCommandLineHandler-MarcusDenker.15.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-MarcusDenker.284.mcz
Gofer-Core-StephaneDucasse.178.mcz
Gofer-Tests-EstebanLorenzano.153.mcz
Graphics-Display Objects-EstebanLorenzano.82.mcz
Graphics-Files-EstebanLorenzano.33.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-EstebanLorenzano.90.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-StephaneDucasse.12.mcz
Kernel-MarcusDenker.1206.mcz
KernelTests-MarcusDenker.444.mcz
Keymapping-Core-MarcusDenker.133.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.61.mcz
Keymapping-Tests-MarcusDenker.65.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
MenuRegistration-MarcusDenker.45.mcz
Monticello-MarcusDenker.712.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-EstebanLorenzano.178.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1240.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.33.mcz
Multilingual-Languages-MarcusDenker.26.mcz
Multilingual-Tests-EstebanLorenzano.21.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-MarcusDenker.52.mcz
NOCompletion-MarcusDenker.27.mcz
Nautilus-MarcusDenker.355.mcz
NautilusCommon-MarcusDenker.90.mcz
NautilusRefactoring-StephaneDucasse.46.mcz
Network-Kernel-EstebanLorenzano.72.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.86.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.74.mcz
NetworkTests-MarcusDenker.73.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.86.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-MarcusDenker.699.mcz
RPackage-Core-Integrator.188.mcz
RPackage-SystemIntegration-EstebanLorenzano.138.mcz
RPackage-Tests-MarcusDenker.97.mcz
RecentSubmissions-MarcusDenker.173.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.165.mcz
Refactoring-Critics-EstebanLorenzano.24.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-StephaneDucasse.33.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.57.mcz
Refactoring-Tests-Critics-StephaneDucasse.5.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-EstebanLorenzano.11.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-EstebanLorenzano.17.mcz
Ring-Core-Kernel-MarcusDenker.72.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-EstebanLorenzano.31.mcz
SUnit-Core-MarcusDenker.52.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-MarcusDenker.16.mcz
SUnit-UI-EstebanLorenzano.40.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-EstebanLorenzano.12.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.149.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-EstebanLorenzano.13.mcz
Spec-Builder-MarcusDenker.11.mcz
Spec-Core-Integrator.57.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-EstebanLorenzano.54.mcz
Spec-Widgets-MarcusDenker.65.mcz
StartupPreferences-Integrator.69.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-EstebanLorenzano.40.mcz
System-Changes-EstebanLorenzano.183.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.33.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-EstebanLorenzano.8.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.267.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.712.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.85.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.464.mcz
Text-MarcusDenker.25.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.929.mcz
ToolsTest-MarcusDenker.denker.28.mcz
Traits-EstebanLorenzano.437.mcz
Transcript-MarcusDenker.4.mcz
UI-MarcusDenker.2.mcz
UI-Basic-MarcusDenker.18.mcz
UIManager-EstebanLorenzano.76.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-MarcusDenker.305.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-MarcusDenker.156.mcz
Zinc-Zodiac-EstebanLorenzano.20.mcz
Zodiac-Core-MarcusDenker.28.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 9/27/2012 09:46'!
script296

	^ 'AST-Core-StephaneDucasse.100.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-StephaneDucasse.15.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.42.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-Integrator.187.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-Integrator.121.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-EstebanLorenzano.125.mcz
Collections-Strings-MarcusDenker.231.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-EstebanLorenzano.142.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.569.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.349.mcz
CompilerTests-EstebanLorenzano.123.mcz
Compression-EstebanLorenzano.112.mcz
CompressionTests-MarcusDenker.19.mcz
Deprecated20-EstebanLorenzano.20.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-EstebanLorenzano.56.mcz
FileSystem-Disk-EstebanLorenzano.44.mcz
FileSystem-Memory-EstebanLorenzano.18.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-EstebanLorenzano.37.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-EstebanLorenzano.ducasse.280.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-EstebanLorenzano.599.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-EstebanLorenzano.716.mcz
FuelCommandLineHandler-MarcusDenker.15.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-MarcusDenker.284.mcz
Gofer-Core-StephaneDucasse.178.mcz
Gofer-Tests-EstebanLorenzano.153.mcz
Graphics-Display Objects-EstebanLorenzano.82.mcz
Graphics-Files-EstebanLorenzano.33.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-EstebanLorenzano.90.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-StephaneDucasse.12.mcz
Kernel-MarcusDenker.1206.mcz
KernelTests-MarcusDenker.444.mcz
Keymapping-Core-MarcusDenker.133.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.61.mcz
Keymapping-Tests-MarcusDenker.65.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
MenuRegistration-MarcusDenker.45.mcz
Monticello-MarcusDenker.712.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-EstebanLorenzano.178.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1240.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.33.mcz
Multilingual-Languages-MarcusDenker.26.mcz
Multilingual-Tests-EstebanLorenzano.21.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-MarcusDenker.52.mcz
NOCompletion-MarcusDenker.27.mcz
Nautilus-MarcusDenker.355.mcz
NautilusCommon-MarcusDenker.90.mcz
NautilusRefactoring-StephaneDucasse.46.mcz
Network-Kernel-EstebanLorenzano.72.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.86.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.74.mcz
NetworkTests-MarcusDenker.73.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.86.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-MarcusDenker.699.mcz
RPackage-Core-Integrator.188.mcz
RPackage-SystemIntegration-EstebanLorenzano.138.mcz
RPackage-Tests-MarcusDenker.97.mcz
RecentSubmissions-MarcusDenker.173.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.165.mcz
Refactoring-Critics-EstebanLorenzano.24.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.57.mcz
Refactoring-Tests-Critics-StephaneDucasse.5.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-EstebanLorenzano.11.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-EstebanLorenzano.17.mcz
Ring-Core-Kernel-MarcusDenker.72.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-EstebanLorenzano.31.mcz
SUnit-Core-MarcusDenker.52.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-MarcusDenker.16.mcz
SUnit-UI-EstebanLorenzano.40.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-EstebanLorenzano.12.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.149.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-EstebanLorenzano.13.mcz
Spec-Builder-MarcusDenker.11.mcz
Spec-Core-Integrator.57.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-EstebanLorenzano.54.mcz
Spec-Widgets-MarcusDenker.65.mcz
StartupPreferences-Integrator.69.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-EstebanLorenzano.40.mcz
System-Changes-EstebanLorenzano.183.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.33.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-EstebanLorenzano.8.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.267.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.712.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.85.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.464.mcz
Text-MarcusDenker.25.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.929.mcz
ToolsTest-MarcusDenker.denker.28.mcz
Traits-EstebanLorenzano.437.mcz
Transcript-MarcusDenker.4.mcz
UI-MarcusDenker.2.mcz
UI-Basic-MarcusDenker.18.mcz
UIManager-EstebanLorenzano.76.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-MarcusDenker.305.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-MarcusDenker.156.mcz
Zinc-Zodiac-EstebanLorenzano.20.mcz
Zodiac-Core-MarcusDenker.28.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 9/28/2012 10:26'!
script297

	^ 'AST-Core-StephaneDucasse.100.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-StephaneDucasse.15.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.42.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-Integrator.187.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-Integrator.121.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-EstebanLorenzano.125.mcz
Collections-Strings-MarcusDenker.231.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-EstebanLorenzano.142.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.569.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.349.mcz
CompilerTests-EstebanLorenzano.123.mcz
Compression-EstebanLorenzano.112.mcz
CompressionTests-MarcusDenker.19.mcz
Deprecated20-EstebanLorenzano.20.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-EstebanLorenzano.56.mcz
FileSystem-Disk-EstebanLorenzano.44.mcz
FileSystem-Memory-EstebanLorenzano.18.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-EstebanLorenzano.37.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.281.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-EstebanLorenzano.599.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-EstebanLorenzano.716.mcz
FuelCommandLineHandler-MarcusDenker.15.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-MarcusDenker.284.mcz
Gofer-Core-StephaneDucasse.178.mcz
Gofer-Tests-EstebanLorenzano.153.mcz
Graphics-Display Objects-EstebanLorenzano.82.mcz
Graphics-Files-EstebanLorenzano.33.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-EstebanLorenzano.90.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-StephaneDucasse.12.mcz
Kernel-MarcusDenker.1206.mcz
KernelTests-MarcusDenker.444.mcz
Keymapping-Core-MarcusDenker.135.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.61.mcz
Keymapping-Tests-MarcusDenker.65.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
MenuRegistration-MarcusDenker.45.mcz
Monticello-MarcusDenker.714.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-EstebanLorenzano.178.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1241.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.33.mcz
Multilingual-Languages-MarcusDenker.27.mcz
Multilingual-Tests-EstebanLorenzano.21.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-MarcusDenker.52.mcz
NOCompletion-MarcusDenker.27.mcz
Nautilus-MarcusDenker.355.mcz
NautilusCommon-MarcusDenker.90.mcz
NautilusRefactoring-StephaneDucasse.46.mcz
Network-Kernel-EstebanLorenzano.72.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.86.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.76.mcz
NetworkTests-MarcusDenker.75.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.86.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-MarcusDenker.699.mcz
RPackage-Core-Integrator.188.mcz
RPackage-SystemIntegration-EstebanLorenzano.138.mcz
RPackage-Tests-MarcusDenker.97.mcz
RecentSubmissions-MarcusDenker.173.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.165.mcz
Refactoring-Critics-EstebanLorenzano.24.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.57.mcz
Refactoring-Tests-Critics-StephaneDucasse.5.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-EstebanLorenzano.11.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-EstebanLorenzano.17.mcz
Ring-Core-Kernel-MarcusDenker.72.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-EstebanLorenzano.31.mcz
SUnit-Core-MarcusDenker.54.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-MarcusDenker.16.mcz
SUnit-UI-EstebanLorenzano.40.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-EstebanLorenzano.12.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.149.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-EstebanLorenzano.13.mcz
Spec-Builder-MarcusDenker.11.mcz
Spec-Core-Integrator.57.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-EstebanLorenzano.54.mcz
Spec-Widgets-MarcusDenker.65.mcz
StartupPreferences-Integrator.69.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-EstebanLorenzano.40.mcz
System-Changes-EstebanLorenzano.183.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.33.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-EstebanLorenzano.8.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.267.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.712.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.85.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.464.mcz
Text-MarcusDenker.25.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.929.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-EstebanLorenzano.437.mcz
Transcript-MarcusDenker.4.mcz
UI-MarcusDenker.2.mcz
UI-Basic-MarcusDenker.18.mcz
UIManager-EstebanLorenzano.76.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-MarcusDenker.305.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-MarcusDenker.156.mcz
Zinc-Zodiac-EstebanLorenzano.20.mcz
Zodiac-Core-MarcusDenker.28.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 9/28/2012 13:35'!
script298

	^ 'AST-Core-StephaneDucasse.100.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-StephaneDucasse.15.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.42.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-Integrator.187.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-Integrator.121.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-EstebanLorenzano.125.mcz
Collections-Strings-MarcusDenker.231.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-EstebanLorenzano.142.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.569.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.349.mcz
CompilerTests-EstebanLorenzano.123.mcz
Compression-EstebanLorenzano.112.mcz
CompressionTests-MarcusDenker.19.mcz
Deprecated20-EstebanLorenzano.20.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-EstebanLorenzano.56.mcz
FileSystem-Disk-EstebanLorenzano.44.mcz
FileSystem-Memory-EstebanLorenzano.18.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-EstebanLorenzano.37.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.281.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-EstebanLorenzano.599.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-EstebanLorenzano.716.mcz
FuelCommandLineHandler-MarcusDenker.15.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-MarcusDenker.284.mcz
Gofer-Core-StephaneDucasse.178.mcz
Gofer-Tests-EstebanLorenzano.153.mcz
Graphics-Display Objects-EstebanLorenzano.82.mcz
Graphics-Files-EstebanLorenzano.33.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-EstebanLorenzano.90.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-StephaneDucasse.12.mcz
Kernel-MarcusDenker.1208.mcz
KernelTests-MarcusDenker.444.mcz
Keymapping-Core-MarcusDenker.135.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.61.mcz
Keymapping-Tests-MarcusDenker.65.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
MenuRegistration-MarcusDenker.45.mcz
Monticello-MarcusDenker.714.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-EstebanLorenzano.178.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1241.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.33.mcz
Multilingual-Languages-MarcusDenker.27.mcz
Multilingual-Tests-EstebanLorenzano.21.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-MarcusDenker.52.mcz
NOCompletion-MarcusDenker.27.mcz
Nautilus-MarcusDenker.355.mcz
NautilusCommon-MarcusDenker.90.mcz
NautilusRefactoring-StephaneDucasse.46.mcz
Network-Kernel-EstebanLorenzano.72.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.86.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.76.mcz
NetworkTests-MarcusDenker.75.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.86.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-MarcusDenker.699.mcz
RPackage-Core-Integrator.188.mcz
RPackage-SystemIntegration-EstebanLorenzano.138.mcz
RPackage-Tests-MarcusDenker.97.mcz
RecentSubmissions-MarcusDenker.173.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.165.mcz
Refactoring-Critics-EstebanLorenzano.24.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.57.mcz
Refactoring-Tests-Critics-StephaneDucasse.5.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-EstebanLorenzano.11.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-EstebanLorenzano.17.mcz
Ring-Core-Kernel-MarcusDenker.74.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-EstebanLorenzano.31.mcz
SUnit-Core-MarcusDenker.55.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-MarcusDenker.18.mcz
SUnit-UI-EstebanLorenzano.40.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-EstebanLorenzano.12.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.149.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-EstebanLorenzano.13.mcz
Spec-Builder-MarcusDenker.11.mcz
Spec-Core-Integrator.57.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-MarcusDenker.57.mcz
Spec-Widgets-MarcusDenker.65.mcz
StartupPreferences-Integrator.69.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-EstebanLorenzano.40.mcz
System-Changes-EstebanLorenzano.183.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.33.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-EstebanLorenzano.8.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.267.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.712.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.85.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.464.mcz
Text-MarcusDenker.25.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.929.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-EstebanLorenzano.437.mcz
Transcript-MarcusDenker.4.mcz
UI-MarcusDenker.2.mcz
UI-Basic-MarcusDenker.18.mcz
UIManager-EstebanLorenzano.76.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-MarcusDenker.305.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-MarcusDenker.158.mcz
Zinc-Zodiac-EstebanLorenzano.20.mcz
Zodiac-Core-MarcusDenker.28.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 9/29/2012 15:35'!
script299

	^ 'AST-Core-StephaneDucasse.100.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-StephaneDucasse.15.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.42.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-Integrator.187.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-Integrator.121.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-EstebanLorenzano.125.mcz
Collections-Strings-MarcusDenker.231.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-EstebanLorenzano.142.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.569.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.349.mcz
CompilerTests-EstebanLorenzano.123.mcz
Compression-EstebanLorenzano.112.mcz
CompressionTests-MarcusDenker.19.mcz
Deprecated20-EstebanLorenzano.20.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-EstebanLorenzano.56.mcz
FileSystem-Disk-EstebanLorenzano.44.mcz
FileSystem-Memory-EstebanLorenzano.18.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-EstebanLorenzano.37.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.281.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-EstebanLorenzano.599.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-EstebanLorenzano.716.mcz
FuelCommandLineHandler-MarcusDenker.15.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-MarcusDenker.284.mcz
Gofer-Core-StephaneDucasse.178.mcz
Gofer-Tests-EstebanLorenzano.153.mcz
Graphics-Display Objects-EstebanLorenzano.82.mcz
Graphics-Files-EstebanLorenzano.33.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-EstebanLorenzano.90.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-StephaneDucasse.12.mcz
Kernel-MarcusDenker.1209.mcz
KernelTests-MarcusDenker.444.mcz
Keymapping-Core-MarcusDenker.135.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.61.mcz
Keymapping-Tests-MarcusDenker.65.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
MenuRegistration-MarcusDenker.45.mcz
Monticello-MarcusDenker.714.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-EstebanLorenzano.178.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1241.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.33.mcz
Multilingual-Languages-MarcusDenker.27.mcz
Multilingual-Tests-EstebanLorenzano.21.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-MarcusDenker.52.mcz
NOCompletion-MarcusDenker.27.mcz
Nautilus-MarcusDenker.356.mcz
NautilusCommon-MarcusDenker.92.mcz
NautilusRefactoring-StephaneDucasse.46.mcz
Network-Kernel-EstebanLorenzano.72.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.86.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.76.mcz
NetworkTests-MarcusDenker.75.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.86.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-MarcusDenker.699.mcz
RPackage-Core-MarcusDenker.189.mcz
RPackage-SystemIntegration-EstebanLorenzano.138.mcz
RPackage-Tests-MarcusDenker.97.mcz
RecentSubmissions-MarcusDenker.173.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.165.mcz
Refactoring-Critics-EstebanLorenzano.24.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.57.mcz
Refactoring-Tests-Critics-StephaneDucasse.5.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-EstebanLorenzano.11.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-EstebanLorenzano.17.mcz
Ring-Core-Kernel-MarcusDenker.75.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.33.mcz
SUnit-Core-MarcusDenker.55.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-MarcusDenker.18.mcz
SUnit-UI-EstebanLorenzano.40.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-EstebanLorenzano.12.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.149.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-EstebanLorenzano.13.mcz
Spec-Builder-MarcusDenker.11.mcz
Spec-Core-Integrator.57.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-MarcusDenker.57.mcz
Spec-Widgets-MarcusDenker.65.mcz
StartupPreferences-Integrator.69.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-EstebanLorenzano.40.mcz
System-Changes-EstebanLorenzano.183.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.33.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-EstebanLorenzano.8.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.267.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.712.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.85.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.464.mcz
Text-MarcusDenker.25.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.930.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-EstebanLorenzano.437.mcz
Transcript-MarcusDenker.4.mcz
UI-MarcusDenker.2.mcz
UI-Basic-MarcusDenker.18.mcz
UIManager-MarcusDenker.78.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-MarcusDenker.305.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-MarcusDenker.158.mcz
Zinc-Zodiac-EstebanLorenzano.20.mcz
Zodiac-Core-MarcusDenker.28.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 4/24/2012 18:17'!
script3

	^ 'Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-StephaneDucasse.9.mcz
Balloon-MarcusDenker.82.mcz
BalloonTests-MarcusDenker.1.mcz
Collections-Abstract-MarcusDenker.160.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-MarcusDenker.66.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.5.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-StephaneDucasse.105.mcz
Collections-Strings-MarcusDenker.207.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-MarcusDenker.77.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-MarcusDenker.131.mcz
Collections-Weak-IgorStasenko.59.mcz
CollectionsTests-Integrator.557.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.322.mcz
CompilerTests-marcusDenker.104.mcz
Compression-StephaneDucasse.93.mcz
CompressionTests-MarcusDenker.2.mcz
Deprecated14-EstebanLorenzano.54.mcz
EmergencyEvaluator-MarcusDenker.25.mcz
EventModel-StephaneDucasse.1.mcz
FileSystem-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Core-EstebanLorenzano.8.mcz
FileSystem-Disk-EstebanLorenzano.6.mcz
FileSystem-Memory-EstebanLorenzano.6.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Tests-Core-EstebanLorenzano.6.mcz
FileSystem-Tests-Disk-EstebanLorenzano.6.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.231.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.574.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Gofer-Core-StephaneDucasse.147.mcz
Gofer-Tests-MarcusDenker.131.mcz
Graphics-Display Objects-MarcusDenker.70.mcz
Graphics-External-MarcusDenker.10.mcz
Graphics-Files-MarcusDenker.25.mcz
Graphics-Fonts-EstebanLorenzano.52.mcz
Graphics-Primitives-MarcusDenker.73.mcz
Graphics-Resources-MarcusDenker.13.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.22.mcz
Graphics-Text-MarcusDenker.27.mcz
Graphics-Transformations-StephaneDucasse.4.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
Kernel-MarcusDenker.1049.mcz
KernelTests-MarcusDenker.392.mcz
MenuRegistration-StephaneDucasse.37.mcz
Monticello-MarcusDenker.575.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.140.mcz
Monticellomocks-MarcusDenker.1.mcz
Morphic-MarcusDenker.1127.mcz
MorphicTests-MarcusDenker.48.mcz
Multilingual-Encodings-StephaneDucasse.20.mcz
Multilingual-ImmPlugin-LaurentLaffont.10.mcz
Multilingual-Languages-StephaneDucasse.16.mcz
Multilingual-Tests-MarcusDenker.12.mcz
Multilingual-TextConversion-MarcusDenker.27.mcz
NECompletion-EstebanLorenzano.18.mcz
NOCompletion-EstebanLorenzano.9.mcz
Network-Kernel-MarcusDenker.67.mcz
Network-MIME-StephaneDucasse.43.mcz
Network-Mail-StephaneDucasse.10.mcz
Network-Protocols-StephaneDucasse.73.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.51.mcz
Network-URI-StephaneDucasse.34.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-StephaneDucasse.64.mcz
NetworkTests-StephaneDucasse.64.mcz
NonInteractiveTranscript-StephaneDucasse.3.mcz
PackageInfo-MarcusDenker.75.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-StephaneDucasse.10.mcz
Polymorph-Tools-Diff-StephaneDucasse.73.mcz
Polymorph-Widgets-EstebanLorenzano.617.mcz
RecentSubmissions-MarcusDenker.148.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.11.mcz
Ring-Core-Kernel-MarcusDenker.44.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.24.mcz
SUnit-Core-EstebanLorenzano.15.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-MarcusDenker.2.mcz
SUnit-UI-StephaneDucasse.18.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.2.mcz
Settings-Monticello-StephaneDucasse.4.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-MarcusDenker.43.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.138.mcz
ShoutTests-MarcusDenker.16.mcz
StartupPreferences-EstebanLorenzano.34.mcz
System-Announcements-MarcusDenker.1.mcz
System-Applications-EstebanLorenzano.42.mcz
System-BreakPoints-MarcusDenker.4.mcz
System-Change Notification-MarcusDenker.23.mcz
System-Changes-MarcusDenker.135.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-Debugging-MarcusDenker.13.mcz
System-Download-EstebanLorenzano.74.mcz
System-FilePackage-MarcusDenker.66.mcz
System-FileRegistry-MarcusDenker.15.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.13.mcz
System-Localization-StephaneDucasse.61.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Object Storage-MarcusDenker.153.mcz
System-Platforms-StephaneDucasse.19.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-EstebanLorenzano.610.mcz
System-Text-MarcusDenker.199.mcz
System-Tools-MarcusDenker.79.mcz
Tests-MarcusDenker.354.mcz
Tools-EstebanLorenzano.811.mcz
ToolsTest-MarcusDenker.denker.22.mcz
Traits-MarcusDenker.406.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.33.mcz
UI-Basic-MarcusDenker.8.mcz
UIManager-MarcusDenker.61.mcz
Zinc-HTTP-EstebanLorenzano.253.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-EstebanLorenzano.131.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 5/1/2012 20:00'!
script30

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-StephaneDucasse.9.mcz
Balloon-MarcusDenker.83.mcz
BalloonTests-MarcusDenker.1.mcz
Collections-Abstract-MarcusDenker.160.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-MarcusDenker.66.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.5.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-StephaneDucasse.105.mcz
Collections-Strings-MarcusDenker.207.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-MarcusDenker.77.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-MarcusDenker.131.mcz
Collections-Weak-MarcusDenker.60.mcz
CollectionsTests-Integrator.557.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.327.mcz
CompilerTests-MarcusDenker.107.mcz
Compression-StephaneDucasse.93.mcz
CompressionTests-MarcusDenker.2.mcz
EmergencyEvaluator-MarcusDenker.25.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.6.mcz
FileSystem-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Core-EstebanLorenzano.8.mcz
FileSystem-Disk-EstebanLorenzano.6.mcz
FileSystem-Memory-EstebanLorenzano.6.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Tests-Core-EstebanLorenzano.6.mcz
FileSystem-Tests-Disk-EstebanLorenzano.6.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.233.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.574.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Gofer-Core-StephaneDucasse.148.mcz
Gofer-Tests-MarcusDenker.131.mcz
Graphics-Display Objects-MarcusDenker.71.mcz
Graphics-External-MarcusDenker.11.mcz
Graphics-Files-MarcusDenker.25.mcz
Graphics-Fonts-MarcusDenker.53.mcz
Graphics-Primitives-MarcusDenker.74.mcz
Graphics-Resources-MarcusDenker.13.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.22.mcz
Graphics-Text-MarcusDenker.27.mcz
Graphics-Transformations-StephaneDucasse.4.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-EstebanLorenzano.8.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1066.mcz
KernelTests-MarcusDenker.397.mcz
Keymapping-Core-MarcusDenker.124.mcz
Keymapping-Pragmas-MarcusDenker.13.mcz
Keymapping-Settings-EstebanLorenzano.61.mcz
Keymapping-Shortcuts-MarcusDenker.57.mcz
Keymapping-Tests-MarcusDenker.59.mcz
Keymapping-Tools-Spec-MarcusDenker.4.mcz
MenuRegistration-StephaneDucasse.37.mcz
Monticello-MarcusDenker.578.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.142.mcz
Monticellomocks-MarcusDenker.1.mcz
Morphic-MarcusDenker.1138.mcz
MorphicTests-MarcusDenker.50.mcz
Multilingual-Encodings-StephaneDucasse.20.mcz
Multilingual-ImmPlugin-LaurentLaffont.10.mcz
Multilingual-Languages-StephaneDucasse.16.mcz
Multilingual-Tests-MarcusDenker.12.mcz
Multilingual-TextConversion-MarcusDenker.27.mcz
NECompletion-MarcusDenker.23.mcz
NOCompletion-EstebanLorenzano.9.mcz
Nautilus-MarcusDenker.262.mcz
NautilusCommon-MarcusDenker.64.mcz
NautilusRefactoring-MarcusDenker.27.mcz
Network-Kernel-MarcusDenker.67.mcz
Network-MIME-StephaneDucasse.43.mcz
Network-Mail-StephaneDucasse.10.mcz
Network-Protocols-StephaneDucasse.73.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.51.mcz
Network-URI-StephaneDucasse.34.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-StephaneDucasse.64.mcz
NetworkTests-StephaneDucasse.64.mcz
NonInteractiveTranscript-StephaneDucasse.3.mcz
PackageInfo-MarcusDenker.77.mcz
PluggableTextMorphWithLimits-EstebanLorenzano.9.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.75.mcz
Polymorph-Widgets-MarcusDenker.628.mcz
RPackage-Core-MarcusDenker.112.mcz
RPackage-SystemIntegration-EstebanLorenzano.90.mcz
RPackage-Tests-MarcusDenker.56.mcz
RecentSubmissions-MarcusDenker.152.mcz
Refactoring-Changes-EstebanLorenzano.21.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-EstebanLorenzano.29.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.11.mcz
Ring-Core-Kernel-MarcusDenker.46.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.25.mcz
SUnit-Core-EstebanLorenzano.15.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-MarcusDenker.2.mcz
SUnit-UI-MarcusDenker.19.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.2.mcz
Settings-Monticello-StephaneDucasse.4.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-MarcusDenker.43.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.138.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-EstebanLorenzano.5.mcz
Spec-Core-MarcusDenker.16.mcz
Spec-Tests-EstebanLorenzano.4.mcz
Spec-Tools-EstebanLorenzano.10.mcz
Spec-Widgets-MarcusDenker.19.mcz
StartupPreferences-EstebanLorenzano.34.mcz
System-Announcements-MarcusDenker.3.mcz
System-Applications-EstebanLorenzano.42.mcz
System-BreakPoints-MarcusDenker.4.mcz
System-Change Notification-MarcusDenker.23.mcz
System-Changes-MarcusDenker.135.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-Debugging-MarcusDenker.14.mcz
System-Download-EstebanLorenzano.74.mcz
System-FilePackage-MarcusDenker.66.mcz
System-FileRegistry-MarcusDenker.15.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.13.mcz
System-Localization-StephaneDucasse.61.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Object Storage-MarcusDenker.154.mcz
System-Platforms-StephaneDucasse.19.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.613.mcz
System-Text-MarcusDenker.203.mcz
System-Tools-EstebanLorenzano.81.mcz
Tests-MarcusDenker.363.mcz
Tools-MarcusDenker.824.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-MarcusDenker.411.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.33.mcz
UI-Basic-MarcusDenker.8.mcz
UIManager-MarcusDenker.61.mcz
Zinc-HTTP-EstebanLorenzano.253.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-EstebanLorenzano.131.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 9/29/2012 17:23'!
script300

	^ 'AST-Core-StephaneDucasse.100.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-StephaneDucasse.15.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.42.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-Integrator.187.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-Integrator.121.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-EstebanLorenzano.125.mcz
Collections-Strings-MarcusDenker.231.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-EstebanLorenzano.142.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.572.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.349.mcz
CompilerTests-EstebanLorenzano.123.mcz
Compression-EstebanLorenzano.112.mcz
CompressionTests-MarcusDenker.19.mcz
Deprecated20-EstebanLorenzano.20.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-EstebanLorenzano.56.mcz
FileSystem-Disk-EstebanLorenzano.44.mcz
FileSystem-Memory-EstebanLorenzano.18.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-EstebanLorenzano.37.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.281.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-EstebanLorenzano.599.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-EstebanLorenzano.716.mcz
FuelCommandLineHandler-MarcusDenker.15.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-MarcusDenker.284.mcz
Gofer-Core-MarcusDenker.182.mcz
Gofer-Tests-EstebanLorenzano.153.mcz
Graphics-Display Objects-EstebanLorenzano.82.mcz
Graphics-Files-EstebanLorenzano.33.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-EstebanLorenzano.90.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-StephaneDucasse.12.mcz
Kernel-MarcusDenker.1209.mcz
KernelTests-MarcusDenker.444.mcz
Keymapping-Core-MarcusDenker.135.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.61.mcz
Keymapping-Tests-MarcusDenker.65.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
MenuRegistration-MarcusDenker.45.mcz
Monticello-MarcusDenker.715.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-EstebanLorenzano.178.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1241.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.37.mcz
Multilingual-Languages-MarcusDenker.27.mcz
Multilingual-Tests-EstebanLorenzano.21.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-MarcusDenker.52.mcz
NOCompletion-MarcusDenker.27.mcz
Nautilus-MarcusDenker.358.mcz
NautilusCommon-MarcusDenker.92.mcz
NautilusRefactoring-StephaneDucasse.46.mcz
Network-Kernel-EstebanLorenzano.72.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.86.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.76.mcz
NetworkTests-MarcusDenker.75.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.86.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-MarcusDenker.699.mcz
RPackage-Core-MarcusDenker.189.mcz
RPackage-SystemIntegration-EstebanLorenzano.138.mcz
RPackage-Tests-MarcusDenker.97.mcz
RecentSubmissions-MarcusDenker.173.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.165.mcz
Refactoring-Critics-EstebanLorenzano.24.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.57.mcz
Refactoring-Tests-Critics-StephaneDucasse.5.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-EstebanLorenzano.11.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-EstebanLorenzano.17.mcz
Ring-Core-Kernel-MarcusDenker.75.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.33.mcz
SUnit-Core-MarcusDenker.56.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.19.mcz
SUnit-UI-EstebanLorenzano.40.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-EstebanLorenzano.12.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.149.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-EstebanLorenzano.13.mcz
Spec-Builder-MarcusDenker.11.mcz
Spec-Core-Integrator.57.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-MarcusDenker.57.mcz
Spec-Widgets-MarcusDenker.65.mcz
StartupPreferences-Integrator.69.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-EstebanLorenzano.40.mcz
System-Changes-EstebanLorenzano.183.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.33.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-EstebanLorenzano.8.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.267.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.712.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.85.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.464.mcz
Text-MarcusDenker.25.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.930.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-EstebanLorenzano.437.mcz
Transcript-MarcusDenker.4.mcz
UI-MarcusDenker.2.mcz
UI-Basic-MarcusDenker.18.mcz
UIManager-MarcusDenker.78.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-MarcusDenker.305.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-MarcusDenker.158.mcz
Zinc-Zodiac-EstebanLorenzano.20.mcz
Zodiac-Core-MarcusDenker.28.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 9/30/2012 10:07'!
script301

	^ 'AST-Core-StephaneDucasse.100.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-StephaneDucasse.15.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.42.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-Integrator.187.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-Integrator.121.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-EstebanLorenzano.125.mcz
Collections-Strings-MarcusDenker.231.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-EstebanLorenzano.142.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.572.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.349.mcz
CompilerTests-EstebanLorenzano.123.mcz
Compression-EstebanLorenzano.112.mcz
CompressionTests-MarcusDenker.19.mcz
Deprecated20-EstebanLorenzano.20.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-EstebanLorenzano.56.mcz
FileSystem-Disk-EstebanLorenzano.44.mcz
FileSystem-Memory-EstebanLorenzano.18.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-EstebanLorenzano.37.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.281.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-EstebanLorenzano.599.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-EstebanLorenzano.716.mcz
FuelCommandLineHandler-MarcusDenker.15.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-MarcusDenker.284.mcz
Gofer-Core-MarcusDenker.182.mcz
Gofer-Tests-EstebanLorenzano.153.mcz
Graphics-Display Objects-EstebanLorenzano.82.mcz
Graphics-Files-EstebanLorenzano.33.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-EstebanLorenzano.90.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-StephaneDucasse.12.mcz
Kernel-MarcusDenker.1209.mcz
KernelTests-MarcusDenker.444.mcz
Keymapping-Core-MarcusDenker.135.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.61.mcz
Keymapping-Tests-MarcusDenker.65.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
MenuRegistration-MarcusDenker.45.mcz
Monticello-MarcusDenker.715.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-EstebanLorenzano.178.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1241.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.37.mcz
Multilingual-Languages-MarcusDenker.27.mcz
Multilingual-Tests-EstebanLorenzano.21.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-MarcusDenker.52.mcz
NOCompletion-MarcusDenker.27.mcz
Nautilus-MarcusDenker.358.mcz
NautilusCommon-MarcusDenker.92.mcz
NautilusRefactoring-StephaneDucasse.46.mcz
Network-Kernel-EstebanLorenzano.72.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.86.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.76.mcz
NetworkTests-MarcusDenker.75.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.86.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-MarcusDenker.699.mcz
RPackage-Core-MarcusDenker.189.mcz
RPackage-SystemIntegration-EstebanLorenzano.138.mcz
RPackage-Tests-MarcusDenker.97.mcz
RecentSubmissions-MarcusDenker.173.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.165.mcz
Refactoring-Critics-EstebanLorenzano.24.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.57.mcz
Refactoring-Tests-Critics-StephaneDucasse.5.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-EstebanLorenzano.11.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-EstebanLorenzano.17.mcz
Ring-Core-Kernel-MarcusDenker.75.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.33.mcz
SUnit-Core-MarcusDenker.58.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-EstebanLorenzano.40.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-EstebanLorenzano.12.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.149.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-EstebanLorenzano.13.mcz
Spec-Builder-MarcusDenker.11.mcz
Spec-Core-Integrator.57.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-MarcusDenker.57.mcz
Spec-Widgets-MarcusDenker.65.mcz
StartupPreferences-Integrator.69.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-EstebanLorenzano.40.mcz
System-Changes-EstebanLorenzano.183.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.33.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-EstebanLorenzano.8.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.267.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.712.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.85.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.464.mcz
Text-MarcusDenker.25.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.930.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-EstebanLorenzano.437.mcz
Transcript-MarcusDenker.4.mcz
UI-MarcusDenker.2.mcz
UI-Basic-MarcusDenker.18.mcz
UIManager-MarcusDenker.78.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-MarcusDenker.305.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-MarcusDenker.158.mcz
Zinc-Zodiac-EstebanLorenzano.20.mcz
Zodiac-Core-MarcusDenker.28.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 10/1/2012 08:12'!
script302

	^ 'AST-Core-StephaneDucasse.100.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-StephaneDucasse.15.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.42.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-Integrator.187.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-Integrator.121.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-EstebanLorenzano.125.mcz
Collections-Strings-MarcusDenker.231.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-EstebanLorenzano.142.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.572.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.349.mcz
CompilerTests-EstebanLorenzano.123.mcz
Compression-EstebanLorenzano.112.mcz
CompressionTests-MarcusDenker.19.mcz
Deprecated20-EstebanLorenzano.20.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-EstebanLorenzano.56.mcz
FileSystem-Disk-EstebanLorenzano.44.mcz
FileSystem-Memory-EstebanLorenzano.18.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-EstebanLorenzano.37.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.281.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-EstebanLorenzano.599.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.15.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.182.mcz
Gofer-Tests-EstebanLorenzano.153.mcz
Graphics-Display Objects-EstebanLorenzano.82.mcz
Graphics-Files-EstebanLorenzano.33.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-EstebanLorenzano.90.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-StephaneDucasse.12.mcz
Kernel-MarcusDenker.1209.mcz
KernelTests-MarcusDenker.444.mcz
Keymapping-Core-MarcusDenker.135.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.61.mcz
Keymapping-Tests-MarcusDenker.65.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
MenuRegistration-MarcusDenker.45.mcz
Monticello-MarcusDenker.715.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-EstebanLorenzano.178.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1241.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.37.mcz
Multilingual-Languages-MarcusDenker.27.mcz
Multilingual-Tests-EstebanLorenzano.21.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-MarcusDenker.52.mcz
NOCompletion-MarcusDenker.27.mcz
Nautilus-MarcusDenker.358.mcz
NautilusCommon-MarcusDenker.92.mcz
NautilusRefactoring-StephaneDucasse.46.mcz
Network-Kernel-EstebanLorenzano.72.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.86.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.76.mcz
NetworkTests-MarcusDenker.75.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.86.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-MarcusDenker.699.mcz
RPackage-Core-MarcusDenker.189.mcz
RPackage-SystemIntegration-EstebanLorenzano.138.mcz
RPackage-Tests-MarcusDenker.97.mcz
RecentSubmissions-MarcusDenker.173.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.165.mcz
Refactoring-Critics-EstebanLorenzano.24.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.57.mcz
Refactoring-Tests-Critics-StephaneDucasse.5.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-EstebanLorenzano.11.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-EstebanLorenzano.17.mcz
Ring-Core-Kernel-MarcusDenker.75.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.33.mcz
SUnit-Core-MarcusDenker.60.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-EstebanLorenzano.40.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-EstebanLorenzano.12.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.149.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-EstebanLorenzano.13.mcz
Spec-Builder-MarcusDenker.11.mcz
Spec-Core-Integrator.57.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-MarcusDenker.57.mcz
Spec-Widgets-MarcusDenker.65.mcz
StartupPreferences-Integrator.69.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-EstebanLorenzano.40.mcz
System-Changes-EstebanLorenzano.183.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.33.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-EstebanLorenzano.8.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.267.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.714.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.85.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.464.mcz
Text-MarcusDenker.27.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.930.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-EstebanLorenzano.437.mcz
Transcript-MarcusDenker.4.mcz
UI-MarcusDenker.2.mcz
UI-Basic-MarcusDenker.18.mcz
UIManager-MarcusDenker.78.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-MarcusDenker.305.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-MarcusDenker.158.mcz
Zinc-Zodiac-EstebanLorenzano.20.mcz
Zodiac-Core-MarcusDenker.28.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 10/2/2012 10:56'!
script303

	^ 'AST-Core-StephaneDucasse.100.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-StephaneDucasse.15.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.42.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-Integrator.187.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-Integrator.121.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-EstebanLorenzano.125.mcz
Collections-Strings-MarcusDenker.231.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-EstebanLorenzano.142.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.572.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.349.mcz
CompilerTests-EstebanLorenzano.123.mcz
Compression-EstebanLorenzano.112.mcz
CompressionTests-MarcusDenker.19.mcz
Deprecated20-EstebanLorenzano.20.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-EstebanLorenzano.56.mcz
FileSystem-Disk-EstebanLorenzano.44.mcz
FileSystem-Memory-EstebanLorenzano.18.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-EstebanLorenzano.37.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.281.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-EstebanLorenzano.599.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.15.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.182.mcz
Gofer-Tests-EstebanLorenzano.153.mcz
Graphics-Display Objects-EstebanLorenzano.82.mcz
Graphics-Files-EstebanLorenzano.33.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-EstebanLorenzano.90.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-StephaneDucasse.12.mcz
Kernel-MarcusDenker.1209.mcz
KernelTests-MarcusDenker.444.mcz
Keymapping-Core-MarcusDenker.135.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.61.mcz
Keymapping-Tests-MarcusDenker.65.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
MenuRegistration-MarcusDenker.45.mcz
Monticello-MarcusDenker.717.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.180.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1244.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.37.mcz
Multilingual-Languages-MarcusDenker.27.mcz
Multilingual-Tests-EstebanLorenzano.21.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-MarcusDenker.52.mcz
NOCompletion-MarcusDenker.27.mcz
Nautilus-MarcusDenker.358.mcz
NautilusCommon-MarcusDenker.92.mcz
NautilusRefactoring-StephaneDucasse.46.mcz
Network-Kernel-EstebanLorenzano.72.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.86.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.76.mcz
NetworkTests-MarcusDenker.75.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.86.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-MarcusDenker.699.mcz
RPackage-Core-MarcusDenker.189.mcz
RPackage-SystemIntegration-EstebanLorenzano.138.mcz
RPackage-Tests-MarcusDenker.97.mcz
RecentSubmissions-MarcusDenker.173.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.165.mcz
Refactoring-Critics-EstebanLorenzano.24.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.57.mcz
Refactoring-Tests-Critics-StephaneDucasse.5.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-EstebanLorenzano.11.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-EstebanLorenzano.17.mcz
Ring-Core-Kernel-MarcusDenker.75.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.33.mcz
SUnit-Core-MarcusDenker.60.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-EstebanLorenzano.40.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-EstebanLorenzano.12.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.149.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-EstebanLorenzano.13.mcz
Spec-Builder-MarcusDenker.11.mcz
Spec-Core-Integrator.57.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-MarcusDenker.57.mcz
Spec-Widgets-MarcusDenker.65.mcz
StartupPreferences-Integrator.69.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-EstebanLorenzano.40.mcz
System-Changes-MarcusDenker.185.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.33.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-EstebanLorenzano.8.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.267.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.714.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.85.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.464.mcz
Text-MarcusDenker.27.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.930.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-EstebanLorenzano.437.mcz
Transcript-MarcusDenker.4.mcz
UI-MarcusDenker.2.mcz
UI-Basic-MarcusDenker.18.mcz
UIManager-MarcusDenker.78.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-MarcusDenker.307.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-MarcusDenker.158.mcz
Zinc-Zodiac-EstebanLorenzano.20.mcz
Zodiac-Core-MarcusDenker.28.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 10/2/2012 17:18'!
script304

	^ 'AST-Core-StephaneDucasse.100.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-StephaneDucasse.15.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.42.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-Integrator.187.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-Integrator.121.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-EstebanLorenzano.125.mcz
Collections-Strings-MarcusDenker.231.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-EstebanLorenzano.142.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.572.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.349.mcz
CompilerTests-EstebanLorenzano.123.mcz
Compression-EstebanLorenzano.112.mcz
CompressionTests-MarcusDenker.19.mcz
Deprecated20-EstebanLorenzano.20.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-EstebanLorenzano.56.mcz
FileSystem-Disk-EstebanLorenzano.44.mcz
FileSystem-Memory-EstebanLorenzano.18.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-EstebanLorenzano.37.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.281.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-EstebanLorenzano.599.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.15.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.182.mcz
Gofer-Tests-EstebanLorenzano.153.mcz
Graphics-Display Objects-EstebanLorenzano.82.mcz
Graphics-Files-EstebanLorenzano.33.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-EstebanLorenzano.90.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-StephaneDucasse.12.mcz
Kernel-MarcusDenker.1209.mcz
KernelTests-MarcusDenker.444.mcz
Keymapping-Core-MarcusDenker.136.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.61.mcz
Keymapping-Tests-MarcusDenker.68.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
MenuRegistration-MarcusDenker.45.mcz
Monticello-MarcusDenker.717.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.180.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1245.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.37.mcz
Multilingual-Languages-MarcusDenker.27.mcz
Multilingual-Tests-EstebanLorenzano.21.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-MarcusDenker.52.mcz
NOCompletion-MarcusDenker.27.mcz
Nautilus-MarcusDenker.358.mcz
NautilusCommon-MarcusDenker.92.mcz
NautilusRefactoring-StephaneDucasse.46.mcz
Network-Kernel-EstebanLorenzano.72.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.86.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.76.mcz
NetworkTests-MarcusDenker.75.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.86.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-MarcusDenker.699.mcz
RPackage-Core-MarcusDenker.189.mcz
RPackage-SystemIntegration-EstebanLorenzano.138.mcz
RPackage-Tests-MarcusDenker.97.mcz
RecentSubmissions-MarcusDenker.173.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.165.mcz
Refactoring-Critics-EstebanLorenzano.24.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.57.mcz
Refactoring-Tests-Critics-StephaneDucasse.5.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-EstebanLorenzano.11.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-EstebanLorenzano.17.mcz
Ring-Core-Kernel-MarcusDenker.75.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.33.mcz
SUnit-Core-MarcusDenker.60.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-EstebanLorenzano.40.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-EstebanLorenzano.12.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.149.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-EstebanLorenzano.13.mcz
Spec-Builder-MarcusDenker.11.mcz
Spec-Core-Integrator.57.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-MarcusDenker.57.mcz
Spec-Widgets-MarcusDenker.65.mcz
StartupPreferences-Integrator.69.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-EstebanLorenzano.40.mcz
System-Changes-MarcusDenker.185.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.33.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-EstebanLorenzano.8.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.267.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.714.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.85.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.464.mcz
Text-MarcusDenker.28.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.930.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-EstebanLorenzano.437.mcz
Transcript-MarcusDenker.4.mcz
UI-MarcusDenker.2.mcz
UI-Basic-MarcusDenker.18.mcz
UIManager-MarcusDenker.78.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-MarcusDenker.308.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-MarcusDenker.158.mcz
Zinc-Zodiac-EstebanLorenzano.20.mcz
Zodiac-Core-MarcusDenker.28.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 10/4/2012 09:33'!
script305

	^ 'AST-Core-StephaneDucasse.100.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-StephaneDucasse.15.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.42.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-Integrator.187.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-Integrator.121.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-EstebanLorenzano.125.mcz
Collections-Strings-MarcusDenker.231.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-EstebanLorenzano.142.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.572.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.349.mcz
CompilerTests-EstebanLorenzano.123.mcz
Compression-EstebanLorenzano.112.mcz
CompressionTests-MarcusDenker.19.mcz
Deprecated20-EstebanLorenzano.20.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-EstebanLorenzano.56.mcz
FileSystem-Disk-EstebanLorenzano.44.mcz
FileSystem-Memory-EstebanLorenzano.18.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-EstebanLorenzano.37.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.281.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-EstebanLorenzano.599.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.15.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.182.mcz
Gofer-Tests-EstebanLorenzano.153.mcz
Graphics-Display Objects-EstebanLorenzano.82.mcz
Graphics-Files-EstebanLorenzano.33.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-EstebanLorenzano.90.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-StephaneDucasse.12.mcz
Kernel-MarcusDenker.1209.mcz
KernelTests-MarcusDenker.444.mcz
Keymapping-Core-MarcusDenker.136.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.61.mcz
Keymapping-Tests-MarcusDenker.68.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
MenuRegistration-MarcusDenker.45.mcz
Monticello-MarcusDenker.717.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.180.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1245.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.37.mcz
Multilingual-Languages-MarcusDenker.27.mcz
Multilingual-Tests-EstebanLorenzano.21.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-MarcusDenker.52.mcz
NOCompletion-MarcusDenker.27.mcz
Nautilus-MarcusDenker.358.mcz
NautilusCommon-MarcusDenker.92.mcz
NautilusRefactoring-StephaneDucasse.46.mcz
Network-Kernel-EstebanLorenzano.72.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.76.mcz
NetworkTests-MarcusDenker.75.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.86.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-MarcusDenker.699.mcz
RPackage-Core-MarcusDenker.189.mcz
RPackage-SystemIntegration-EstebanLorenzano.138.mcz
RPackage-Tests-MarcusDenker.97.mcz
RecentSubmissions-MarcusDenker.173.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.165.mcz
Refactoring-Critics-EstebanLorenzano.24.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.57.mcz
Refactoring-Tests-Critics-StephaneDucasse.5.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-EstebanLorenzano.11.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-EstebanLorenzano.17.mcz
Ring-Core-Kernel-MarcusDenker.75.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.33.mcz
SUnit-Core-MarcusDenker.60.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-EstebanLorenzano.40.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-EstebanLorenzano.12.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.149.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-EstebanLorenzano.13.mcz
Spec-Builder-MarcusDenker.11.mcz
Spec-Core-Integrator.57.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-MarcusDenker.57.mcz
Spec-Widgets-MarcusDenker.65.mcz
StartupPreferences-Integrator.69.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-EstebanLorenzano.40.mcz
System-Changes-MarcusDenker.185.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.33.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-EstebanLorenzano.8.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.267.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.714.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.85.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.464.mcz
Text-MarcusDenker.28.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.930.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-EstebanLorenzano.437.mcz
Transcript-MarcusDenker.4.mcz
UI-MarcusDenker.2.mcz
UI-Basic-MarcusDenker.18.mcz
UIManager-MarcusDenker.78.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-MarcusDenker.308.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Tests-MarcusDenker.158.mcz
Zinc-Zodiac-EstebanLorenzano.20.mcz
Zodiac-Core-MarcusDenker.28.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 10/5/2012 13:38'!
script306

	^ 'AST-Core-StephaneDucasse.100.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-StephaneDucasse.15.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.42.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-Integrator.187.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-Integrator.121.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-EstebanLorenzano.125.mcz
Collections-Strings-MarcusDenker.231.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-EstebanLorenzano.142.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.572.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.349.mcz
CompilerTests-EstebanLorenzano.123.mcz
Compression-EstebanLorenzano.112.mcz
CompressionTests-MarcusDenker.19.mcz
Deprecated20-EstebanLorenzano.20.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-EstebanLorenzano.56.mcz
FileSystem-Disk-EstebanLorenzano.44.mcz
FileSystem-Memory-EstebanLorenzano.18.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-EstebanLorenzano.37.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.281.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-EstebanLorenzano.599.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.15.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.182.mcz
Gofer-Tests-EstebanLorenzano.153.mcz
Graphics-Display Objects-EstebanLorenzano.82.mcz
Graphics-Files-EstebanLorenzano.33.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-EstebanLorenzano.90.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.14.mcz
Kernel-MarcusDenker.1209.mcz
KernelTests-MarcusDenker.444.mcz
Keymapping-Core-MarcusDenker.136.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.61.mcz
Keymapping-Tests-MarcusDenker.68.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
MenuRegistration-MarcusDenker.45.mcz
Monticello-MarcusDenker.717.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.180.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1247.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.37.mcz
Multilingual-Languages-MarcusDenker.27.mcz
Multilingual-Tests-EstebanLorenzano.21.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-MarcusDenker.52.mcz
NOCompletion-MarcusDenker.27.mcz
Nautilus-MarcusDenker.360.mcz
NautilusCommon-MarcusDenker.92.mcz
NautilusRefactoring-StephaneDucasse.46.mcz
Network-Kernel-EstebanLorenzano.72.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.76.mcz
NetworkTests-MarcusDenker.75.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.89.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-MarcusDenker.699.mcz
RPackage-Core-MarcusDenker.191.mcz
RPackage-SystemIntegration-MarcusDenker.141.mcz
RPackage-Tests-MarcusDenker.97.mcz
RecentSubmissions-MarcusDenker.173.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.165.mcz
Refactoring-Critics-EstebanLorenzano.24.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.57.mcz
Refactoring-Tests-Critics-StephaneDucasse.5.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-EstebanLorenzano.11.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-EstebanLorenzano.17.mcz
Ring-Core-Kernel-MarcusDenker.75.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.33.mcz
SUnit-Core-MarcusDenker.60.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-EstebanLorenzano.40.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-EstebanLorenzano.12.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.149.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-EstebanLorenzano.13.mcz
Spec-Builder-MarcusDenker.11.mcz
Spec-Core-Integrator.57.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-MarcusDenker.57.mcz
Spec-Widgets-MarcusDenker.65.mcz
StartupPreferences-Integrator.69.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-EstebanLorenzano.40.mcz
System-Changes-MarcusDenker.185.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.33.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-EstebanLorenzano.8.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.267.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.714.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.85.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.464.mcz
Text-MarcusDenker.28.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.930.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-EstebanLorenzano.437.mcz
Transcript-MarcusDenker.4.mcz
UI-MarcusDenker.2.mcz
UI-Basic-MarcusDenker.18.mcz
UIManager-MarcusDenker.78.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-MarcusDenker.308.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Tests-MarcusDenker.158.mcz
Zinc-Zodiac-EstebanLorenzano.20.mcz
Zodiac-Core-MarcusDenker.28.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 10/5/2012 18:30'!
script307

	^ 'AST-Core-StephaneDucasse.100.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-StephaneDucasse.15.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.42.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-Integrator.187.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-Integrator.121.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-EstebanLorenzano.125.mcz
Collections-Strings-MarcusDenker.231.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-EstebanLorenzano.142.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.572.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.349.mcz
CompilerTests-EstebanLorenzano.123.mcz
Compression-EstebanLorenzano.112.mcz
CompressionTests-MarcusDenker.19.mcz
Deprecated20-EstebanLorenzano.20.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-EstebanLorenzano.56.mcz
FileSystem-Disk-EstebanLorenzano.44.mcz
FileSystem-Memory-EstebanLorenzano.18.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-EstebanLorenzano.37.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.281.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-EstebanLorenzano.599.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.15.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.182.mcz
Gofer-Tests-EstebanLorenzano.153.mcz
Graphics-Display Objects-EstebanLorenzano.82.mcz
Graphics-Files-EstebanLorenzano.33.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-EstebanLorenzano.90.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.14.mcz
Kernel-MarcusDenker.1209.mcz
KernelTests-MarcusDenker.444.mcz
Keymapping-Core-MarcusDenker.136.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.61.mcz
Keymapping-Tests-MarcusDenker.68.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
MenuRegistration-MarcusDenker.45.mcz
Monticello-MarcusDenker.717.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.180.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1247.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.37.mcz
Multilingual-Languages-MarcusDenker.27.mcz
Multilingual-Tests-EstebanLorenzano.21.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-MarcusDenker.52.mcz
NOCompletion-MarcusDenker.27.mcz
Nautilus-MarcusDenker.360.mcz
NautilusCommon-MarcusDenker.92.mcz
NautilusRefactoring-StephaneDucasse.46.mcz
Network-Kernel-EstebanLorenzano.72.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.76.mcz
NetworkTests-MarcusDenker.75.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.89.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-MarcusDenker.699.mcz
RPackage-Core-MarcusDenker.191.mcz
RPackage-SystemIntegration-MarcusDenker.141.mcz
RPackage-Tests-MarcusDenker.97.mcz
RecentSubmissions-MarcusDenker.173.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.165.mcz
Refactoring-Critics-EstebanLorenzano.24.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.57.mcz
Refactoring-Tests-Critics-StephaneDucasse.5.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-EstebanLorenzano.11.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-EstebanLorenzano.17.mcz
Ring-Core-Kernel-MarcusDenker.75.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.33.mcz
SUnit-Core-MarcusDenker.60.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-EstebanLorenzano.40.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-EstebanLorenzano.12.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.149.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-EstebanLorenzano.13.mcz
Spec-Builder-MarcusDenker.11.mcz
Spec-Core-Integrator.57.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-MarcusDenker.57.mcz
Spec-Widgets-MarcusDenker.65.mcz
StartupPreferences-Integrator.69.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-EstebanLorenzano.40.mcz
System-Changes-MarcusDenker.185.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.33.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-EstebanLorenzano.8.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.267.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.714.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.85.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.464.mcz
Text-MarcusDenker.28.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.935.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-EstebanLorenzano.437.mcz
Transcript-MarcusDenker.4.mcz
UI-MarcusDenker.2.mcz
UI-Basic-MarcusDenker.18.mcz
UIManager-MarcusDenker.78.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-MarcusDenker.308.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Tests-MarcusDenker.158.mcz
Zinc-Zodiac-EstebanLorenzano.20.mcz
Zodiac-Core-MarcusDenker.28.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 10/6/2012 12:25'!
script308

	^ 'AST-Core-StephaneDucasse.100.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-StephaneDucasse.15.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.42.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-Integrator.187.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-Integrator.121.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-EstebanLorenzano.125.mcz
Collections-Strings-MarcusDenker.231.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-EstebanLorenzano.142.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.572.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.349.mcz
CompilerTests-EstebanLorenzano.123.mcz
Compression-EstebanLorenzano.112.mcz
CompressionTests-MarcusDenker.19.mcz
Deprecated20-EstebanLorenzano.20.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-EstebanLorenzano.56.mcz
FileSystem-Disk-EstebanLorenzano.44.mcz
FileSystem-Memory-EstebanLorenzano.18.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-EstebanLorenzano.37.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.281.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-EstebanLorenzano.599.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.15.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.182.mcz
Gofer-Tests-EstebanLorenzano.153.mcz
Graphics-Display Objects-EstebanLorenzano.82.mcz
Graphics-Files-EstebanLorenzano.33.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-EstebanLorenzano.90.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.14.mcz
Kernel-MarcusDenker.1209.mcz
KernelTests-MarcusDenker.444.mcz
Keymapping-Core-MarcusDenker.136.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.61.mcz
Keymapping-Tests-MarcusDenker.68.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
MenuRegistration-MarcusDenker.45.mcz
Monticello-MarcusDenker.717.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.182.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1247.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.37.mcz
Multilingual-Languages-MarcusDenker.27.mcz
Multilingual-Tests-EstebanLorenzano.21.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-MarcusDenker.52.mcz
NOCompletion-MarcusDenker.27.mcz
Nautilus-MarcusDenker.360.mcz
NautilusCommon-MarcusDenker.92.mcz
NautilusRefactoring-StephaneDucasse.46.mcz
Network-Kernel-EstebanLorenzano.72.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.76.mcz
NetworkTests-MarcusDenker.75.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.89.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-MarcusDenker.701.mcz
RPackage-Core-MarcusDenker.191.mcz
RPackage-SystemIntegration-MarcusDenker.141.mcz
RPackage-Tests-MarcusDenker.97.mcz
RecentSubmissions-MarcusDenker.173.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.165.mcz
Refactoring-Critics-EstebanLorenzano.24.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.57.mcz
Refactoring-Tests-Critics-StephaneDucasse.5.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-EstebanLorenzano.11.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-EstebanLorenzano.17.mcz
Ring-Core-Kernel-MarcusDenker.75.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.33.mcz
SUnit-Core-MarcusDenker.60.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-EstebanLorenzano.40.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-EstebanLorenzano.12.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.149.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-EstebanLorenzano.13.mcz
Spec-Builder-MarcusDenker.11.mcz
Spec-Core-Integrator.57.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-MarcusDenker.57.mcz
Spec-Widgets-MarcusDenker.65.mcz
StartupPreferences-Integrator.69.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-EstebanLorenzano.40.mcz
System-Changes-MarcusDenker.185.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.33.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-EstebanLorenzano.8.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.267.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.714.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.85.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.464.mcz
Text-MarcusDenker.28.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.936.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-EstebanLorenzano.437.mcz
Transcript-MarcusDenker.4.mcz
UI-MarcusDenker.2.mcz
UI-Basic-MarcusDenker.18.mcz
UIManager-MarcusDenker.78.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-MarcusDenker.308.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Tests-MarcusDenker.158.mcz
Zinc-Zodiac-EstebanLorenzano.20.mcz
Zodiac-Core-MarcusDenker.28.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 10/6/2012 16:00'!
script309

	^ 'AST-Core-StephaneDucasse.100.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-StephaneDucasse.15.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.42.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-Integrator.187.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-Integrator.121.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-EstebanLorenzano.125.mcz
Collections-Strings-MarcusDenker.231.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-EstebanLorenzano.142.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.572.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.349.mcz
CompilerTests-EstebanLorenzano.123.mcz
Compression-EstebanLorenzano.112.mcz
CompressionTests-MarcusDenker.19.mcz
Deprecated20-EstebanLorenzano.20.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-EstebanLorenzano.56.mcz
FileSystem-Disk-EstebanLorenzano.44.mcz
FileSystem-Memory-EstebanLorenzano.18.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-EstebanLorenzano.37.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.281.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-EstebanLorenzano.599.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.15.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.182.mcz
Gofer-Tests-EstebanLorenzano.153.mcz
Graphics-Display Objects-MarcusDenker.84.mcz
Graphics-Files-EstebanLorenzano.33.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-EstebanLorenzano.90.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.14.mcz
Kernel-MarcusDenker.1209.mcz
KernelTests-MarcusDenker.444.mcz
Keymapping-Core-MarcusDenker.136.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.61.mcz
Keymapping-Tests-MarcusDenker.68.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
MenuRegistration-MarcusDenker.45.mcz
Monticello-MarcusDenker.717.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.182.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1247.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.37.mcz
Multilingual-Languages-MarcusDenker.27.mcz
Multilingual-Tests-EstebanLorenzano.21.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-MarcusDenker.52.mcz
NOCompletion-MarcusDenker.27.mcz
Nautilus-MarcusDenker.360.mcz
NautilusCommon-MarcusDenker.92.mcz
NautilusRefactoring-StephaneDucasse.46.mcz
Network-Kernel-EstebanLorenzano.72.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.76.mcz
NetworkTests-MarcusDenker.77.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.89.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-MarcusDenker.701.mcz
RPackage-Core-MarcusDenker.191.mcz
RPackage-SystemIntegration-MarcusDenker.141.mcz
RPackage-Tests-MarcusDenker.97.mcz
RecentSubmissions-MarcusDenker.173.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.165.mcz
Refactoring-Critics-EstebanLorenzano.24.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.57.mcz
Refactoring-Tests-Critics-StephaneDucasse.5.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-EstebanLorenzano.11.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-EstebanLorenzano.17.mcz
Ring-Core-Kernel-MarcusDenker.77.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.33.mcz
SUnit-Core-MarcusDenker.60.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-EstebanLorenzano.40.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-EstebanLorenzano.12.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.149.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-EstebanLorenzano.13.mcz
Spec-Builder-MarcusDenker.11.mcz
Spec-Core-Integrator.57.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-MarcusDenker.57.mcz
Spec-Widgets-MarcusDenker.65.mcz
StartupPreferences-Integrator.69.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-EstebanLorenzano.40.mcz
System-Changes-MarcusDenker.185.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.33.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-EstebanLorenzano.8.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.267.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.714.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.85.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.464.mcz
Text-MarcusDenker.28.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.936.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-EstebanLorenzano.437.mcz
Transcript-MarcusDenker.4.mcz
UI-MarcusDenker.2.mcz
UI-Basic-MarcusDenker.18.mcz
UIManager-MarcusDenker.78.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-MarcusDenker.308.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Tests-MarcusDenker.158.mcz
Zinc-Zodiac-EstebanLorenzano.20.mcz
Zodiac-Core-MarcusDenker.28.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 5/2/2012 09:02'!
script31

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-StephaneDucasse.9.mcz
Balloon-MarcusDenker.83.mcz
BalloonTests-MarcusDenker.1.mcz
Collections-Abstract-MarcusDenker.160.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-MarcusDenker.66.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.5.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-StephaneDucasse.105.mcz
Collections-Strings-MarcusDenker.209.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-MarcusDenker.79.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-MarcusDenker.131.mcz
Collections-Weak-MarcusDenker.60.mcz
CollectionsTests-Integrator.557.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.327.mcz
CompilerTests-MarcusDenker.107.mcz
Compression-StephaneDucasse.93.mcz
CompressionTests-MarcusDenker.2.mcz
EmergencyEvaluator-MarcusDenker.25.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.6.mcz
FileSystem-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Core-EstebanLorenzano.8.mcz
FileSystem-Disk-EstebanLorenzano.6.mcz
FileSystem-Memory-EstebanLorenzano.6.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Tests-Core-EstebanLorenzano.6.mcz
FileSystem-Tests-Disk-EstebanLorenzano.6.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.233.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.574.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Gofer-Core-StephaneDucasse.148.mcz
Gofer-Tests-MarcusDenker.131.mcz
Graphics-Display Objects-MarcusDenker.71.mcz
Graphics-External-MarcusDenker.11.mcz
Graphics-Files-MarcusDenker.25.mcz
Graphics-Fonts-MarcusDenker.53.mcz
Graphics-Primitives-MarcusDenker.74.mcz
Graphics-Resources-MarcusDenker.13.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.22.mcz
Graphics-Text-MarcusDenker.27.mcz
Graphics-Transformations-StephaneDucasse.4.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-EstebanLorenzano.8.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1068.mcz
KernelTests-MarcusDenker.399.mcz
Keymapping-Core-MarcusDenker.124.mcz
Keymapping-Pragmas-MarcusDenker.13.mcz
Keymapping-Settings-EstebanLorenzano.61.mcz
Keymapping-Shortcuts-MarcusDenker.57.mcz
Keymapping-Tests-MarcusDenker.59.mcz
Keymapping-Tools-Spec-MarcusDenker.4.mcz
MenuRegistration-StephaneDucasse.37.mcz
Monticello-MarcusDenker.578.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.142.mcz
Monticellomocks-MarcusDenker.1.mcz
Morphic-MarcusDenker.1138.mcz
MorphicTests-MarcusDenker.50.mcz
Multilingual-Encodings-StephaneDucasse.20.mcz
Multilingual-ImmPlugin-LaurentLaffont.10.mcz
Multilingual-Languages-StephaneDucasse.16.mcz
Multilingual-Tests-MarcusDenker.12.mcz
Multilingual-TextConversion-MarcusDenker.27.mcz
NECompletion-MarcusDenker.23.mcz
NOCompletion-EstebanLorenzano.9.mcz
Nautilus-MarcusDenker.262.mcz
NautilusCommon-MarcusDenker.64.mcz
NautilusRefactoring-MarcusDenker.27.mcz
Network-Kernel-MarcusDenker.67.mcz
Network-MIME-StephaneDucasse.43.mcz
Network-Mail-StephaneDucasse.10.mcz
Network-Protocols-StephaneDucasse.73.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.51.mcz
Network-URI-StephaneDucasse.34.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-StephaneDucasse.64.mcz
NetworkTests-StephaneDucasse.64.mcz
NonInteractiveTranscript-StephaneDucasse.3.mcz
PackageInfo-MarcusDenker.77.mcz
PluggableTextMorphWithLimits-EstebanLorenzano.9.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.75.mcz
Polymorph-Widgets-MarcusDenker.628.mcz
RPackage-Core-MarcusDenker.112.mcz
RPackage-SystemIntegration-EstebanLorenzano.90.mcz
RPackage-Tests-MarcusDenker.56.mcz
RecentSubmissions-MarcusDenker.152.mcz
Refactoring-Changes-EstebanLorenzano.21.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-EstebanLorenzano.29.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.11.mcz
Ring-Core-Kernel-MarcusDenker.46.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.25.mcz
SUnit-Core-EstebanLorenzano.15.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-MarcusDenker.2.mcz
SUnit-UI-MarcusDenker.19.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.2.mcz
Settings-Monticello-StephaneDucasse.4.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-MarcusDenker.43.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.138.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-EstebanLorenzano.5.mcz
Spec-Core-MarcusDenker.16.mcz
Spec-Tests-EstebanLorenzano.4.mcz
Spec-Tools-EstebanLorenzano.10.mcz
Spec-Widgets-MarcusDenker.19.mcz
StartupPreferences-EstebanLorenzano.34.mcz
System-Announcements-MarcusDenker.3.mcz
System-Applications-EstebanLorenzano.42.mcz
System-BreakPoints-MarcusDenker.4.mcz
System-Change Notification-MarcusDenker.23.mcz
System-Changes-MarcusDenker.135.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-Debugging-MarcusDenker.14.mcz
System-Download-EstebanLorenzano.74.mcz
System-FilePackage-MarcusDenker.66.mcz
System-FileRegistry-MarcusDenker.15.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.13.mcz
System-Localization-StephaneDucasse.61.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Object Storage-MarcusDenker.154.mcz
System-Platforms-StephaneDucasse.19.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.613.mcz
System-Text-MarcusDenker.203.mcz
System-Tools-EstebanLorenzano.81.mcz
Tests-MarcusDenker.363.mcz
Tools-MarcusDenker.825.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-MarcusDenker.411.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.33.mcz
UI-Basic-MarcusDenker.8.mcz
UIManager-MarcusDenker.61.mcz
Zinc-HTTP-EstebanLorenzano.253.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-EstebanLorenzano.131.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 10/7/2012 12:34'!
script310

	^ 'AST-Core-StephaneDucasse.100.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-StephaneDucasse.15.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.42.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-Integrator.187.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-Integrator.121.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-EstebanLorenzano.125.mcz
Collections-Strings-MarcusDenker.231.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-EstebanLorenzano.142.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.572.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.349.mcz
CompilerTests-EstebanLorenzano.123.mcz
Compression-EstebanLorenzano.112.mcz
CompressionTests-MarcusDenker.19.mcz
Deprecated20-EstebanLorenzano.20.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-EstebanLorenzano.56.mcz
FileSystem-Disk-EstebanLorenzano.44.mcz
FileSystem-Memory-EstebanLorenzano.18.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-EstebanLorenzano.37.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.281.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-EstebanLorenzano.599.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.15.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.182.mcz
Gofer-Tests-EstebanLorenzano.153.mcz
Graphics-Display Objects-MarcusDenker.84.mcz
Graphics-Files-EstebanLorenzano.33.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-EstebanLorenzano.90.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.14.mcz
Kernel-MarcusDenker.1209.mcz
KernelTests-MarcusDenker.444.mcz
Keymapping-Core-MarcusDenker.136.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.61.mcz
Keymapping-Tests-MarcusDenker.68.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
MenuRegistration-MarcusDenker.45.mcz
Monticello-MarcusDenker.717.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.182.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1249.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.37.mcz
Multilingual-Languages-MarcusDenker.27.mcz
Multilingual-Tests-EstebanLorenzano.21.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-MarcusDenker.52.mcz
NOCompletion-MarcusDenker.27.mcz
Nautilus-MarcusDenker.360.mcz
NautilusCommon-MarcusDenker.92.mcz
NautilusRefactoring-StephaneDucasse.46.mcz
Network-Kernel-EstebanLorenzano.72.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.76.mcz
NetworkTests-MarcusDenker.77.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.89.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-MarcusDenker.701.mcz
RPackage-Core-MarcusDenker.191.mcz
RPackage-SystemIntegration-MarcusDenker.141.mcz
RPackage-Tests-MarcusDenker.97.mcz
RecentSubmissions-MarcusDenker.175.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.165.mcz
Refactoring-Critics-EstebanLorenzano.24.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.57.mcz
Refactoring-Tests-Critics-StephaneDucasse.5.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-EstebanLorenzano.11.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-EstebanLorenzano.17.mcz
Ring-Core-Kernel-MarcusDenker.77.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.33.mcz
SUnit-Core-MarcusDenker.60.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-EstebanLorenzano.40.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-EstebanLorenzano.12.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.149.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-EstebanLorenzano.13.mcz
Spec-Builder-MarcusDenker.11.mcz
Spec-Core-Integrator.57.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-MarcusDenker.57.mcz
Spec-Widgets-MarcusDenker.65.mcz
StartupPreferences-Integrator.69.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-EstebanLorenzano.40.mcz
System-Changes-MarcusDenker.185.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.33.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-EstebanLorenzano.8.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.267.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.714.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.85.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.464.mcz
Text-MarcusDenker.28.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.938.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-EstebanLorenzano.437.mcz
Transcript-MarcusDenker.4.mcz
UI-MarcusDenker.2.mcz
UI-Basic-MarcusDenker.18.mcz
UIManager-MarcusDenker.78.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-MarcusDenker.308.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Tests-MarcusDenker.158.mcz
Zinc-Zodiac-EstebanLorenzano.20.mcz
Zodiac-Core-MarcusDenker.28.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 10/8/2012 09:10'!
script311

	^ 'AST-Core-StephaneDucasse.100.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-StephaneDucasse.15.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.42.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-Integrator.187.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-Integrator.121.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-EstebanLorenzano.125.mcz
Collections-Strings-MarcusDenker.231.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-EstebanLorenzano.142.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.572.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.349.mcz
CompilerTests-EstebanLorenzano.123.mcz
Compression-EstebanLorenzano.112.mcz
CompressionTests-MarcusDenker.19.mcz
Deprecated20-EstebanLorenzano.20.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-EstebanLorenzano.56.mcz
FileSystem-Disk-EstebanLorenzano.44.mcz
FileSystem-Memory-EstebanLorenzano.18.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-EstebanLorenzano.37.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.281.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-EstebanLorenzano.599.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.15.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.182.mcz
Gofer-Tests-EstebanLorenzano.153.mcz
Graphics-Display Objects-MarcusDenker.84.mcz
Graphics-Files-EstebanLorenzano.33.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-EstebanLorenzano.90.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.14.mcz
Kernel-MarcusDenker.1209.mcz
KernelTests-MarcusDenker.444.mcz
Keymapping-Core-MarcusDenker.136.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.61.mcz
Keymapping-Tests-MarcusDenker.68.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
MenuRegistration-MarcusDenker.45.mcz
Monticello-MarcusDenker.717.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.182.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1251.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.37.mcz
Multilingual-Languages-MarcusDenker.27.mcz
Multilingual-Tests-EstebanLorenzano.21.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-MarcusDenker.52.mcz
NOCompletion-MarcusDenker.27.mcz
Nautilus-MarcusDenker.362.mcz
NautilusCommon-MarcusDenker.92.mcz
NautilusRefactoring-StephaneDucasse.46.mcz
Network-Kernel-EstebanLorenzano.72.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.76.mcz
NetworkTests-MarcusDenker.77.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.89.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-MarcusDenker.703.mcz
RPackage-Core-MarcusDenker.191.mcz
RPackage-SystemIntegration-MarcusDenker.141.mcz
RPackage-Tests-MarcusDenker.97.mcz
RecentSubmissions-MarcusDenker.175.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.165.mcz
Refactoring-Critics-EstebanLorenzano.24.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.57.mcz
Refactoring-Tests-Critics-StephaneDucasse.5.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-MarcusDenker.13.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-EstebanLorenzano.17.mcz
Ring-Core-Kernel-MarcusDenker.77.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.33.mcz
SUnit-Core-MarcusDenker.60.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-EstebanLorenzano.40.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-EstebanLorenzano.12.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.149.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-EstebanLorenzano.13.mcz
Spec-Builder-MarcusDenker.11.mcz
Spec-Core-Integrator.57.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-MarcusDenker.57.mcz
Spec-Widgets-MarcusDenker.65.mcz
StartupPreferences-Integrator.69.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-EstebanLorenzano.40.mcz
System-Changes-MarcusDenker.185.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.33.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-EstebanLorenzano.8.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.267.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.714.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.85.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.464.mcz
Text-MarcusDenker.28.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.938.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-EstebanLorenzano.437.mcz
Transcript-MarcusDenker.4.mcz
UI-MarcusDenker.2.mcz
UI-Basic-MarcusDenker.18.mcz
UIManager-MarcusDenker.78.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-MarcusDenker.308.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Tests-MarcusDenker.158.mcz
Zinc-Zodiac-EstebanLorenzano.20.mcz
Zodiac-Core-MarcusDenker.28.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 10/9/2012 07:55'!
script312

	^ 'AST-Core-StephaneDucasse.100.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-StephaneDucasse.15.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.42.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-Integrator.187.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-Integrator.121.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-EstebanLorenzano.125.mcz
Collections-Strings-MarcusDenker.231.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-EstebanLorenzano.142.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.572.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.349.mcz
CompilerTests-EstebanLorenzano.123.mcz
Compression-EstebanLorenzano.112.mcz
CompressionTests-MarcusDenker.19.mcz
Deprecated20-EstebanLorenzano.20.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-EstebanLorenzano.56.mcz
FileSystem-Disk-EstebanLorenzano.44.mcz
FileSystem-Memory-EstebanLorenzano.18.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-EstebanLorenzano.37.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.281.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-EstebanLorenzano.599.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.15.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.182.mcz
Gofer-Tests-EstebanLorenzano.153.mcz
Graphics-Display Objects-MarcusDenker.84.mcz
Graphics-Files-EstebanLorenzano.33.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-EstebanLorenzano.90.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.14.mcz
Kernel-MarcusDenker.1209.mcz
KernelTests-MarcusDenker.444.mcz
Keymapping-Core-MarcusDenker.136.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.61.mcz
Keymapping-Tests-MarcusDenker.68.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
MenuRegistration-MarcusDenker.45.mcz
Monticello-MarcusDenker.717.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.182.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1251.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.37.mcz
Multilingual-Languages-MarcusDenker.27.mcz
Multilingual-Tests-EstebanLorenzano.21.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-MarcusDenker.52.mcz
NOCompletion-MarcusDenker.27.mcz
Nautilus-MarcusDenker.364.mcz
NautilusCommon-MarcusDenker.92.mcz
NautilusRefactoring-MarcusDenker.48.mcz
Network-Kernel-EstebanLorenzano.72.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.76.mcz
NetworkTests-MarcusDenker.77.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.89.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-MarcusDenker.703.mcz
RPackage-Core-MarcusDenker.191.mcz
RPackage-SystemIntegration-MarcusDenker.141.mcz
RPackage-Tests-MarcusDenker.97.mcz
RecentSubmissions-MarcusDenker.175.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.167.mcz
Refactoring-Critics-EstebanLorenzano.24.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.57.mcz
Refactoring-Tests-Critics-StephaneDucasse.5.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-MarcusDenker.13.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-EstebanLorenzano.17.mcz
Ring-Core-Kernel-MarcusDenker.77.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.33.mcz
SUnit-Core-MarcusDenker.60.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-EstebanLorenzano.40.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-EstebanLorenzano.12.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.149.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-EstebanLorenzano.13.mcz
Spec-Builder-MarcusDenker.11.mcz
Spec-Core-Integrator.57.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-MarcusDenker.57.mcz
Spec-Widgets-MarcusDenker.65.mcz
StartupPreferences-Integrator.69.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-EstebanLorenzano.40.mcz
System-Changes-MarcusDenker.185.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.33.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-EstebanLorenzano.8.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.267.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.714.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.85.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.464.mcz
Text-MarcusDenker.28.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.938.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-EstebanLorenzano.437.mcz
Transcript-MarcusDenker.4.mcz
UI-MarcusDenker.2.mcz
UI-Basic-MarcusDenker.18.mcz
UIManager-MarcusDenker.78.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-MarcusDenker.308.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Tests-MarcusDenker.158.mcz
Zinc-Zodiac-EstebanLorenzano.20.mcz
Zodiac-Core-MarcusDenker.28.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 10/9/2012 10:29'!
script313

	^ 'AST-Core-StephaneDucasse.100.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-StephaneDucasse.15.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.42.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-Integrator.187.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-Integrator.121.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-EstebanLorenzano.125.mcz
Collections-Strings-MarcusDenker.231.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-EstebanLorenzano.142.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.572.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.349.mcz
CompilerTests-EstebanLorenzano.123.mcz
Compression-EstebanLorenzano.112.mcz
CompressionTests-MarcusDenker.19.mcz
Deprecated20-EstebanLorenzano.20.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-EstebanLorenzano.56.mcz
FileSystem-Disk-EstebanLorenzano.44.mcz
FileSystem-Memory-EstebanLorenzano.18.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-EstebanLorenzano.37.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.281.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-EstebanLorenzano.599.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.15.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.182.mcz
Gofer-Tests-EstebanLorenzano.153.mcz
Graphics-Display Objects-MarcusDenker.84.mcz
Graphics-Files-EstebanLorenzano.33.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-EstebanLorenzano.90.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.14.mcz
Kernel-MarcusDenker.1209.mcz
KernelTests-MarcusDenker.444.mcz
Keymapping-Core-MarcusDenker.136.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.61.mcz
Keymapping-Tests-MarcusDenker.68.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
MenuRegistration-MarcusDenker.45.mcz
Monticello-MarcusDenker.717.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.182.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1251.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.37.mcz
Multilingual-Languages-MarcusDenker.27.mcz
Multilingual-Tests-EstebanLorenzano.21.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-MarcusDenker.54.mcz
NOCompletion-MarcusDenker.27.mcz
Nautilus-MarcusDenker.364.mcz
NautilusCommon-MarcusDenker.92.mcz
NautilusRefactoring-MarcusDenker.48.mcz
Network-Kernel-EstebanLorenzano.72.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.76.mcz
NetworkTests-MarcusDenker.77.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.89.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-MarcusDenker.703.mcz
RPackage-Core-MarcusDenker.191.mcz
RPackage-SystemIntegration-MarcusDenker.141.mcz
RPackage-Tests-MarcusDenker.97.mcz
RecentSubmissions-MarcusDenker.175.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.167.mcz
Refactoring-Critics-EstebanLorenzano.24.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.57.mcz
Refactoring-Tests-Critics-StephaneDucasse.5.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-MarcusDenker.13.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-EstebanLorenzano.17.mcz
Ring-Core-Kernel-MarcusDenker.77.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.33.mcz
SUnit-Core-MarcusDenker.60.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-EstebanLorenzano.40.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-EstebanLorenzano.12.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.149.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-EstebanLorenzano.13.mcz
Spec-Builder-MarcusDenker.11.mcz
Spec-Core-Integrator.57.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-MarcusDenker.57.mcz
Spec-Widgets-MarcusDenker.65.mcz
StartupPreferences-Integrator.69.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-EstebanLorenzano.40.mcz
System-Changes-MarcusDenker.185.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.33.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-EstebanLorenzano.8.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.267.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.716.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.85.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.464.mcz
Text-MarcusDenker.28.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.938.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-EstebanLorenzano.437.mcz
Transcript-MarcusDenker.4.mcz
UI-MarcusDenker.2.mcz
UI-Basic-MarcusDenker.18.mcz
UIManager-MarcusDenker.78.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-MarcusDenker.308.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Tests-MarcusDenker.158.mcz
Zinc-Zodiac-EstebanLorenzano.20.mcz
Zodiac-Core-MarcusDenker.28.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 10/9/2012 15:43'!
script314

	^ 'AST-Core-StephaneDucasse.100.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-StephaneDucasse.15.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.44.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-Integrator.187.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-Integrator.121.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-EstebanLorenzano.125.mcz
Collections-Strings-MarcusDenker.231.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-EstebanLorenzano.142.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.572.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.349.mcz
CompilerTests-EstebanLorenzano.123.mcz
Compression-EstebanLorenzano.112.mcz
CompressionTests-MarcusDenker.19.mcz
Deprecated20-MarcusDenker.21.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-EstebanLorenzano.56.mcz
FileSystem-Disk-EstebanLorenzano.44.mcz
FileSystem-Memory-EstebanLorenzano.18.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-EstebanLorenzano.37.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.281.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-EstebanLorenzano.599.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.15.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.182.mcz
Gofer-Tests-EstebanLorenzano.153.mcz
Graphics-Display Objects-MarcusDenker.84.mcz
Graphics-Files-EstebanLorenzano.33.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-EstebanLorenzano.90.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.14.mcz
Kernel-MarcusDenker.1210.mcz
KernelTests-MarcusDenker.445.mcz
Keymapping-Core-MarcusDenker.136.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.61.mcz
Keymapping-Tests-MarcusDenker.68.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
MenuRegistration-MarcusDenker.45.mcz
Monticello-MarcusDenker.719.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.182.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1252.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.37.mcz
Multilingual-Languages-MarcusDenker.27.mcz
Multilingual-Tests-EstebanLorenzano.21.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-MarcusDenker.54.mcz
NOCompletion-MarcusDenker.27.mcz
Nautilus-MarcusDenker.364.mcz
NautilusCommon-MarcusDenker.92.mcz
NautilusRefactoring-MarcusDenker.48.mcz
Network-Kernel-EstebanLorenzano.72.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.76.mcz
NetworkTests-MarcusDenker.77.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.89.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-MarcusDenker.704.mcz
RPackage-Core-MarcusDenker.191.mcz
RPackage-SystemIntegration-MarcusDenker.141.mcz
RPackage-Tests-MarcusDenker.97.mcz
RecentSubmissions-MarcusDenker.175.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.167.mcz
Refactoring-Critics-EstebanLorenzano.24.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.57.mcz
Refactoring-Tests-Critics-StephaneDucasse.5.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-MarcusDenker.13.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-EstebanLorenzano.17.mcz
Ring-Core-Kernel-MarcusDenker.77.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.33.mcz
SUnit-Core-MarcusDenker.60.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-EstebanLorenzano.40.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-EstebanLorenzano.12.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.149.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-EstebanLorenzano.13.mcz
Spec-Builder-MarcusDenker.11.mcz
Spec-Core-Integrator.57.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-MarcusDenker.57.mcz
Spec-Widgets-MarcusDenker.65.mcz
StartupPreferences-Integrator.69.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-EstebanLorenzano.40.mcz
System-Changes-MarcusDenker.185.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.33.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-EstebanLorenzano.8.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.267.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.717.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.85.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.464.mcz
Text-MarcusDenker.28.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.940.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-EstebanLorenzano.437.mcz
Transcript-MarcusDenker.4.mcz
UI-MarcusDenker.2.mcz
UI-Basic-MarcusDenker.18.mcz
UIManager-MarcusDenker.79.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-MarcusDenker.308.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Tests-MarcusDenker.158.mcz
Zinc-Zodiac-EstebanLorenzano.20.mcz
Zodiac-Core-MarcusDenker.28.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 10/10/2012 08:56'!
script315

	^ 'AST-Core-StephaneDucasse.100.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-StephaneDucasse.15.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.44.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-Integrator.187.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-Integrator.121.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-EstebanLorenzano.125.mcz
Collections-Strings-MarcusDenker.231.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-EstebanLorenzano.142.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.572.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.349.mcz
CompilerTests-EstebanLorenzano.123.mcz
Compression-EstebanLorenzano.112.mcz
CompressionTests-MarcusDenker.19.mcz
Deprecated20-MarcusDenker.21.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-EstebanLorenzano.56.mcz
FileSystem-Disk-EstebanLorenzano.44.mcz
FileSystem-Memory-EstebanLorenzano.18.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-EstebanLorenzano.37.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.281.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-EstebanLorenzano.599.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.15.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.185.mcz
Gofer-Tests-EstebanLorenzano.153.mcz
Graphics-Display Objects-MarcusDenker.84.mcz
Graphics-Files-EstebanLorenzano.33.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-EstebanLorenzano.90.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.14.mcz
Kernel-MarcusDenker.1210.mcz
KernelTests-MarcusDenker.445.mcz
Keymapping-Core-MarcusDenker.136.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.61.mcz
Keymapping-Tests-MarcusDenker.68.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
MenuRegistration-MarcusDenker.45.mcz
Monticello-MarcusDenker.719.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.185.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1252.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.37.mcz
Multilingual-Languages-MarcusDenker.27.mcz
Multilingual-Tests-EstebanLorenzano.21.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-MarcusDenker.54.mcz
NOCompletion-MarcusDenker.27.mcz
Nautilus-MarcusDenker.364.mcz
NautilusCommon-MarcusDenker.92.mcz
NautilusRefactoring-MarcusDenker.48.mcz
Network-Kernel-EstebanLorenzano.72.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.76.mcz
NetworkTests-MarcusDenker.77.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.89.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-MarcusDenker.707.mcz
RPackage-Core-MarcusDenker.191.mcz
RPackage-SystemIntegration-MarcusDenker.141.mcz
RPackage-Tests-MarcusDenker.97.mcz
RecentSubmissions-MarcusDenker.175.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.167.mcz
Refactoring-Critics-EstebanLorenzano.24.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.57.mcz
Refactoring-Tests-Critics-StephaneDucasse.5.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-MarcusDenker.13.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-EstebanLorenzano.17.mcz
Ring-Core-Kernel-MarcusDenker.77.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.33.mcz
SUnit-Core-MarcusDenker.60.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-EstebanLorenzano.40.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-EstebanLorenzano.12.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.149.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-EstebanLorenzano.13.mcz
Spec-Builder-MarcusDenker.11.mcz
Spec-Core-Integrator.57.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-MarcusDenker.57.mcz
Spec-Widgets-MarcusDenker.65.mcz
StartupPreferences-Integrator.69.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-EstebanLorenzano.40.mcz
System-Changes-MarcusDenker.185.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.33.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-EstebanLorenzano.8.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.267.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.717.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.85.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.464.mcz
Text-MarcusDenker.28.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.943.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-EstebanLorenzano.437.mcz
Transcript-MarcusDenker.4.mcz
UI-MarcusDenker.2.mcz
UI-Basic-MarcusDenker.18.mcz
UIManager-MarcusDenker.79.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-MarcusDenker.308.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Tests-MarcusDenker.158.mcz
Zinc-Zodiac-EstebanLorenzano.20.mcz
Zodiac-Core-MarcusDenker.28.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 10/12/2012 09:48'!
script316

	^ 'AST-Core-StephaneDucasse.100.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-StephaneDucasse.15.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.44.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-Integrator.187.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-Integrator.121.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-EstebanLorenzano.125.mcz
Collections-Strings-MarcusDenker.231.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-EstebanLorenzano.142.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.572.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.349.mcz
CompilerTests-EstebanLorenzano.123.mcz
Compression-EstebanLorenzano.112.mcz
CompressionTests-MarcusDenker.19.mcz
Deprecated20-MarcusDenker.21.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-EstebanLorenzano.56.mcz
FileSystem-Disk-EstebanLorenzano.44.mcz
FileSystem-Memory-EstebanLorenzano.18.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-EstebanLorenzano.37.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.281.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-EstebanLorenzano.599.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.15.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.185.mcz
Gofer-Tests-EstebanLorenzano.153.mcz
Graphics-Display Objects-MarcusDenker.84.mcz
Graphics-Files-EstebanLorenzano.33.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-EstebanLorenzano.90.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.14.mcz
Kernel-MarcusDenker.1210.mcz
KernelTests-MarcusDenker.445.mcz
Keymapping-Core-MarcusDenker.136.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.61.mcz
Keymapping-Tests-MarcusDenker.68.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
MenuRegistration-MarcusDenker.45.mcz
Monticello-MarcusDenker.719.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.188.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1256.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.37.mcz
Multilingual-Languages-MarcusDenker.27.mcz
Multilingual-Tests-EstebanLorenzano.21.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-MarcusDenker.54.mcz
NOCompletion-MarcusDenker.27.mcz
Nautilus-MarcusDenker.364.mcz
NautilusCommon-MarcusDenker.92.mcz
NautilusRefactoring-MarcusDenker.48.mcz
Network-Kernel-EstebanLorenzano.72.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.76.mcz
NetworkTests-MarcusDenker.77.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.89.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-MarcusDenker.707.mcz
RPackage-Core-MarcusDenker.191.mcz
RPackage-SystemIntegration-MarcusDenker.141.mcz
RPackage-Tests-MarcusDenker.97.mcz
RecentSubmissions-MarcusDenker.175.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.167.mcz
Refactoring-Critics-EstebanLorenzano.24.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.57.mcz
Refactoring-Tests-Critics-StephaneDucasse.5.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-MarcusDenker.15.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-EstebanLorenzano.17.mcz
Ring-Core-Kernel-MarcusDenker.77.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.33.mcz
SUnit-Core-MarcusDenker.60.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-EstebanLorenzano.40.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-EstebanLorenzano.12.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.149.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-EstebanLorenzano.13.mcz
Spec-Builder-MarcusDenker.11.mcz
Spec-Core-Integrator.57.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-MarcusDenker.57.mcz
Spec-Widgets-MarcusDenker.65.mcz
StartupPreferences-Integrator.69.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-EstebanLorenzano.40.mcz
System-Changes-MarcusDenker.185.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.33.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-EstebanLorenzano.8.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.267.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.717.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.85.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.464.mcz
Text-MarcusDenker.28.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.945.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-EstebanLorenzano.437.mcz
Transcript-MarcusDenker.4.mcz
UI-MarcusDenker.2.mcz
UI-Basic-MarcusDenker.18.mcz
UIManager-MarcusDenker.79.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-MarcusDenker.308.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Tests-MarcusDenker.158.mcz
Zinc-Zodiac-EstebanLorenzano.20.mcz
Zodiac-Core-MarcusDenker.28.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 10/12/2012 10:33'!
script317

	^ 'AST-Core-StephaneDucasse.100.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-StephaneDucasse.15.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.44.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-Integrator.187.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-Integrator.121.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-EstebanLorenzano.125.mcz
Collections-Strings-MarcusDenker.231.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-EstebanLorenzano.142.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.572.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.349.mcz
CompilerTests-EstebanLorenzano.123.mcz
Compression-EstebanLorenzano.112.mcz
CompressionTests-MarcusDenker.19.mcz
Deprecated20-MarcusDenker.21.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-EstebanLorenzano.56.mcz
FileSystem-Disk-EstebanLorenzano.44.mcz
FileSystem-Memory-EstebanLorenzano.18.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-EstebanLorenzano.37.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.281.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.600.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.15.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.185.mcz
Gofer-Tests-EstebanLorenzano.153.mcz
Graphics-Display Objects-MarcusDenker.84.mcz
Graphics-Files-EstebanLorenzano.33.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-EstebanLorenzano.90.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.14.mcz
Kernel-MarcusDenker.1210.mcz
KernelTests-MarcusDenker.445.mcz
Keymapping-Core-MarcusDenker.136.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.61.mcz
Keymapping-Tests-MarcusDenker.68.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
MenuRegistration-MarcusDenker.45.mcz
Monticello-MarcusDenker.719.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.189.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1257.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.37.mcz
Multilingual-Languages-MarcusDenker.27.mcz
Multilingual-Tests-EstebanLorenzano.21.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-MarcusDenker.54.mcz
NOCompletion-MarcusDenker.27.mcz
Nautilus-MarcusDenker.364.mcz
NautilusCommon-MarcusDenker.92.mcz
NautilusRefactoring-MarcusDenker.48.mcz
Network-Kernel-EstebanLorenzano.72.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.76.mcz
NetworkTests-MarcusDenker.77.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.89.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-MarcusDenker.709.mcz
RPackage-Core-MarcusDenker.191.mcz
RPackage-SystemIntegration-MarcusDenker.141.mcz
RPackage-Tests-MarcusDenker.97.mcz
RecentSubmissions-MarcusDenker.175.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.167.mcz
Refactoring-Critics-EstebanLorenzano.24.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.57.mcz
Refactoring-Tests-Critics-StephaneDucasse.5.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-MarcusDenker.15.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-EstebanLorenzano.17.mcz
Ring-Core-Kernel-MarcusDenker.77.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.33.mcz
SUnit-Core-MarcusDenker.60.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-EstebanLorenzano.40.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-EstebanLorenzano.12.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.149.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-EstebanLorenzano.13.mcz
Spec-Builder-MarcusDenker.11.mcz
Spec-Core-Integrator.57.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-MarcusDenker.57.mcz
Spec-Widgets-MarcusDenker.65.mcz
StartupPreferences-Integrator.69.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-EstebanLorenzano.40.mcz
System-Changes-MarcusDenker.185.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.33.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-EstebanLorenzano.8.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.267.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.717.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.85.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.464.mcz
Text-MarcusDenker.28.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.945.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-EstebanLorenzano.437.mcz
Transcript-MarcusDenker.4.mcz
UI-MarcusDenker.2.mcz
UI-Basic-MarcusDenker.18.mcz
UIManager-MarcusDenker.79.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-MarcusDenker.308.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Tests-MarcusDenker.158.mcz
Zinc-Zodiac-EstebanLorenzano.20.mcz
Zodiac-Core-MarcusDenker.28.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'EstebanLorenzano 10/12/2012 14:48'!
script318

	^ 'AST-Core-StephaneDucasse.100.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-StephaneDucasse.15.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.44.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-Integrator.187.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-Integrator.121.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-EstebanLorenzano.125.mcz
Collections-Strings-MarcusDenker.231.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-EstebanLorenzano.142.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.572.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.349.mcz
CompilerTests-EstebanLorenzano.123.mcz
Compression-EstebanLorenzano.112.mcz
CompressionTests-MarcusDenker.19.mcz
Deprecated20-MarcusDenker.21.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-EstebanLorenzano.56.mcz
FileSystem-Disk-EstebanLorenzano.44.mcz
FileSystem-Memory-EstebanLorenzano.18.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-EstebanLorenzano.37.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.281.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.600.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.15.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.185.mcz
Gofer-Tests-EstebanLorenzano.153.mcz
Graphics-Display Objects-MarcusDenker.84.mcz
Graphics-Files-EstebanLorenzano.33.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-EstebanLorenzano.90.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.14.mcz
Kernel-MarcusDenker.1210.mcz
KernelTests-MarcusDenker.445.mcz
Keymapping-Core-MarcusDenker.136.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.61.mcz
Keymapping-Tests-MarcusDenker.68.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
MenuRegistration-MarcusDenker.45.mcz
Monticello-EstebanLorenzano.720.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.189.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1257.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.37.mcz
Multilingual-Languages-MarcusDenker.27.mcz
Multilingual-Tests-EstebanLorenzano.21.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-MarcusDenker.54.mcz
NOCompletion-MarcusDenker.27.mcz
Nautilus-MarcusDenker.364.mcz
NautilusCommon-MarcusDenker.92.mcz
NautilusRefactoring-MarcusDenker.48.mcz
Network-Kernel-EstebanLorenzano.72.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.76.mcz
NetworkTests-MarcusDenker.77.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.89.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-MarcusDenker.709.mcz
RPackage-Core-EstebanLorenzano.192.mcz
RPackage-SystemIntegration-EstebanLorenzano.148.mcz
RPackage-Tests-MarcusDenker.97.mcz
RecentSubmissions-MarcusDenker.175.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.167.mcz
Refactoring-Critics-EstebanLorenzano.24.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.57.mcz
Refactoring-Tests-Critics-StephaneDucasse.5.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-MarcusDenker.15.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-EstebanLorenzano.17.mcz
Ring-Core-Kernel-MarcusDenker.77.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.33.mcz
SUnit-Core-MarcusDenker.60.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-EstebanLorenzano.40.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-EstebanLorenzano.12.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.149.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-EstebanLorenzano.13.mcz
Spec-Builder-MarcusDenker.11.mcz
Spec-Core-Integrator.57.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-MarcusDenker.57.mcz
Spec-Widgets-MarcusDenker.65.mcz
StartupPreferences-Integrator.69.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-EstebanLorenzano.40.mcz
System-Changes-MarcusDenker.185.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.33.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-EstebanLorenzano.8.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.267.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.717.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.85.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.464.mcz
Text-MarcusDenker.28.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.945.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-EstebanLorenzano.437.mcz
Transcript-MarcusDenker.4.mcz
UI-MarcusDenker.2.mcz
UI-Basic-MarcusDenker.18.mcz
UIManager-MarcusDenker.79.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-MarcusDenker.308.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Tests-MarcusDenker.158.mcz
Zinc-Zodiac-EstebanLorenzano.20.mcz
Zodiac-Core-MarcusDenker.28.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 10/13/2012 12:41'!
script319

	^ 'AST-Core-StephaneDucasse.100.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-StephaneDucasse.15.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.44.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-Integrator.187.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-Integrator.121.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-EstebanLorenzano.125.mcz
Collections-Strings-MarcusDenker.231.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-EstebanLorenzano.142.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.572.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.349.mcz
CompilerTests-EstebanLorenzano.123.mcz
Compression-EstebanLorenzano.112.mcz
CompressionTests-MarcusDenker.19.mcz
Deprecated20-MarcusDenker.21.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-EstebanLorenzano.56.mcz
FileSystem-Disk-EstebanLorenzano.44.mcz
FileSystem-Memory-EstebanLorenzano.18.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-EstebanLorenzano.37.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.281.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.600.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.15.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.185.mcz
Gofer-Tests-EstebanLorenzano.153.mcz
Graphics-Display Objects-MarcusDenker.84.mcz
Graphics-Files-EstebanLorenzano.33.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-EstebanLorenzano.90.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.14.mcz
Kernel-MarcusDenker.1212.mcz
KernelTests-MarcusDenker.445.mcz
Keymapping-Core-MarcusDenker.136.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.61.mcz
Keymapping-Tests-MarcusDenker.68.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
MenuRegistration-MarcusDenker.45.mcz
Monticello-EstebanLorenzano.720.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.189.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1257.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.37.mcz
Multilingual-Languages-MarcusDenker.27.mcz
Multilingual-Tests-EstebanLorenzano.21.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-MarcusDenker.54.mcz
NOCompletion-MarcusDenker.27.mcz
Nautilus-MarcusDenker.364.mcz
NautilusCommon-MarcusDenker.92.mcz
NautilusRefactoring-MarcusDenker.51.mcz
Network-Kernel-EstebanLorenzano.72.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.76.mcz
NetworkTests-MarcusDenker.77.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.89.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-MarcusDenker.709.mcz
RPackage-Core-EstebanLorenzano.192.mcz
RPackage-SystemIntegration-EstebanLorenzano.148.mcz
RPackage-Tests-MarcusDenker.97.mcz
RecentSubmissions-MarcusDenker.175.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.167.mcz
Refactoring-Critics-EstebanLorenzano.24.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.57.mcz
Refactoring-Tests-Critics-StephaneDucasse.5.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-MarcusDenker.15.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-EstebanLorenzano.17.mcz
Ring-Core-Kernel-MarcusDenker.77.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.33.mcz
SUnit-Core-MarcusDenker.60.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-EstebanLorenzano.40.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-EstebanLorenzano.12.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.149.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-EstebanLorenzano.13.mcz
Spec-Builder-MarcusDenker.11.mcz
Spec-Core-Integrator.57.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-MarcusDenker.57.mcz
Spec-Widgets-MarcusDenker.68.mcz
StartupPreferences-Integrator.69.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-EstebanLorenzano.40.mcz
System-Changes-MarcusDenker.185.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.33.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-EstebanLorenzano.8.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.267.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.717.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.85.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.464.mcz
Text-MarcusDenker.28.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.945.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-EstebanLorenzano.437.mcz
Transcript-MarcusDenker.4.mcz
UI-MarcusDenker.2.mcz
UI-Basic-MarcusDenker.18.mcz
UIManager-MarcusDenker.79.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-MarcusDenker.308.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Tests-MarcusDenker.158.mcz
Zinc-Zodiac-EstebanLorenzano.20.mcz
Zodiac-Core-MarcusDenker.28.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 5/2/2012 14:10'!
script32

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-StephaneDucasse.9.mcz
Balloon-MarcusDenker.83.mcz
BalloonTests-MarcusDenker.1.mcz
Collections-Abstract-MarcusDenker.160.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-MarcusDenker.66.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.5.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-StephaneDucasse.105.mcz
Collections-Strings-MarcusDenker.209.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-MarcusDenker.79.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-MarcusDenker.131.mcz
Collections-Weak-MarcusDenker.60.mcz
CollectionsTests-Integrator.557.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.327.mcz
CompilerTests-MarcusDenker.107.mcz
Compression-StephaneDucasse.93.mcz
CompressionTests-MarcusDenker.2.mcz
EmergencyEvaluator-MarcusDenker.25.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.6.mcz
FileSystem-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Core-EstebanLorenzano.8.mcz
FileSystem-Disk-EstebanLorenzano.6.mcz
FileSystem-Memory-EstebanLorenzano.6.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Tests-Core-EstebanLorenzano.6.mcz
FileSystem-Tests-Disk-EstebanLorenzano.6.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.233.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.574.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Gofer-Core-StephaneDucasse.148.mcz
Gofer-Tests-MarcusDenker.131.mcz
Graphics-Display Objects-MarcusDenker.71.mcz
Graphics-External-MarcusDenker.11.mcz
Graphics-Files-MarcusDenker.25.mcz
Graphics-Fonts-MarcusDenker.53.mcz
Graphics-Primitives-MarcusDenker.74.mcz
Graphics-Resources-MarcusDenker.13.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.22.mcz
Graphics-Text-MarcusDenker.27.mcz
Graphics-Transformations-StephaneDucasse.4.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-EstebanLorenzano.8.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1069.mcz
KernelTests-MarcusDenker.399.mcz
Keymapping-Core-MarcusDenker.124.mcz
Keymapping-Pragmas-MarcusDenker.13.mcz
Keymapping-Settings-EstebanLorenzano.61.mcz
Keymapping-Shortcuts-MarcusDenker.57.mcz
Keymapping-Tests-MarcusDenker.59.mcz
Keymapping-Tools-Spec-MarcusDenker.4.mcz
MenuRegistration-StephaneDucasse.37.mcz
Monticello-MarcusDenker.578.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.142.mcz
Monticellomocks-MarcusDenker.1.mcz
Morphic-MarcusDenker.1139.mcz
MorphicTests-MarcusDenker.50.mcz
Multilingual-Encodings-StephaneDucasse.20.mcz
Multilingual-ImmPlugin-LaurentLaffont.10.mcz
Multilingual-Languages-StephaneDucasse.16.mcz
Multilingual-Tests-MarcusDenker.12.mcz
Multilingual-TextConversion-MarcusDenker.27.mcz
NECompletion-MarcusDenker.23.mcz
NOCompletion-EstebanLorenzano.9.mcz
Nautilus-MarcusDenker.262.mcz
NautilusCommon-MarcusDenker.64.mcz
NautilusRefactoring-MarcusDenker.27.mcz
Network-Kernel-MarcusDenker.67.mcz
Network-MIME-StephaneDucasse.43.mcz
Network-Mail-StephaneDucasse.10.mcz
Network-Protocols-StephaneDucasse.73.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.51.mcz
Network-URI-StephaneDucasse.34.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-StephaneDucasse.64.mcz
NetworkTests-StephaneDucasse.64.mcz
NonInteractiveTranscript-StephaneDucasse.3.mcz
PackageInfo-MarcusDenker.77.mcz
PluggableTextMorphWithLimits-EstebanLorenzano.9.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.75.mcz
Polymorph-Widgets-MarcusDenker.628.mcz
RPackage-Core-MarcusDenker.112.mcz
RPackage-SystemIntegration-EstebanLorenzano.90.mcz
RPackage-Tests-MarcusDenker.56.mcz
RecentSubmissions-MarcusDenker.152.mcz
Refactoring-Changes-EstebanLorenzano.21.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-EstebanLorenzano.29.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.11.mcz
Ring-Core-Kernel-MarcusDenker.46.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.25.mcz
SUnit-Core-EstebanLorenzano.15.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-MarcusDenker.2.mcz
SUnit-UI-MarcusDenker.19.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.2.mcz
Settings-Monticello-StephaneDucasse.4.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-MarcusDenker.43.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.138.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-EstebanLorenzano.5.mcz
Spec-Core-MarcusDenker.16.mcz
Spec-Tests-EstebanLorenzano.4.mcz
Spec-Tools-EstebanLorenzano.10.mcz
Spec-Widgets-MarcusDenker.19.mcz
StartupPreferences-EstebanLorenzano.34.mcz
System-Announcements-MarcusDenker.3.mcz
System-Applications-EstebanLorenzano.42.mcz
System-BreakPoints-MarcusDenker.4.mcz
System-Change Notification-MarcusDenker.23.mcz
System-Changes-MarcusDenker.135.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-Debugging-MarcusDenker.14.mcz
System-Download-EstebanLorenzano.74.mcz
System-FilePackage-MarcusDenker.66.mcz
System-FileRegistry-MarcusDenker.15.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.13.mcz
System-Localization-StephaneDucasse.61.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Object Storage-MarcusDenker.154.mcz
System-Platforms-StephaneDucasse.19.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.613.mcz
System-Text-MarcusDenker.203.mcz
System-Tools-EstebanLorenzano.81.mcz
Tests-MarcusDenker.364.mcz
Tools-MarcusDenker.826.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-MarcusDenker.411.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.33.mcz
UI-Basic-MarcusDenker.8.mcz
UIManager-MarcusDenker.61.mcz
Zinc-HTTP-EstebanLorenzano.253.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-EstebanLorenzano.131.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 10/13/2012 15:56'!
script320

	^ 'AST-Core-StephaneDucasse.100.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-StephaneDucasse.15.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.44.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-Integrator.187.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-Integrator.121.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-EstebanLorenzano.125.mcz
Collections-Strings-MarcusDenker.231.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-EstebanLorenzano.142.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.572.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.349.mcz
CompilerTests-EstebanLorenzano.123.mcz
Compression-EstebanLorenzano.112.mcz
CompressionTests-MarcusDenker.19.mcz
Deprecated20-MarcusDenker.21.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-EstebanLorenzano.56.mcz
FileSystem-Disk-EstebanLorenzano.44.mcz
FileSystem-Memory-EstebanLorenzano.18.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-EstebanLorenzano.37.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.281.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.600.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.15.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.185.mcz
Gofer-Tests-EstebanLorenzano.153.mcz
Graphics-Display Objects-MarcusDenker.84.mcz
Graphics-Files-EstebanLorenzano.33.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-EstebanLorenzano.90.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.14.mcz
Kernel-MarcusDenker.1212.mcz
KernelTests-MarcusDenker.445.mcz
Keymapping-Core-MarcusDenker.136.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.61.mcz
Keymapping-Tests-MarcusDenker.68.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
MenuRegistration-MarcusDenker.45.mcz
Monticello-EstebanLorenzano.720.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.189.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1259.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.37.mcz
Multilingual-Languages-MarcusDenker.27.mcz
Multilingual-Tests-EstebanLorenzano.21.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-MarcusDenker.54.mcz
NOCompletion-MarcusDenker.27.mcz
Nautilus-MarcusDenker.364.mcz
NautilusCommon-MarcusDenker.92.mcz
NautilusRefactoring-MarcusDenker.51.mcz
Network-Kernel-EstebanLorenzano.72.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.76.mcz
NetworkTests-MarcusDenker.77.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.89.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-MarcusDenker.709.mcz
RPackage-Core-EstebanLorenzano.192.mcz
RPackage-SystemIntegration-EstebanLorenzano.148.mcz
RPackage-Tests-MarcusDenker.97.mcz
RecentSubmissions-MarcusDenker.175.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.167.mcz
Refactoring-Critics-EstebanLorenzano.24.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.57.mcz
Refactoring-Tests-Critics-StephaneDucasse.5.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-MarcusDenker.15.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-EstebanLorenzano.17.mcz
Ring-Core-Kernel-MarcusDenker.77.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.33.mcz
SUnit-Core-MarcusDenker.60.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-EstebanLorenzano.40.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-EstebanLorenzano.12.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.152.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-EstebanLorenzano.13.mcz
Spec-Builder-MarcusDenker.11.mcz
Spec-Core-Integrator.57.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-MarcusDenker.59.mcz
Spec-Widgets-MarcusDenker.68.mcz
StartupPreferences-Integrator.69.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-EstebanLorenzano.40.mcz
System-Changes-MarcusDenker.185.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.33.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-EstebanLorenzano.8.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.267.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.717.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.85.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.464.mcz
Text-MarcusDenker.30.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.948.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-EstebanLorenzano.437.mcz
Transcript-MarcusDenker.4.mcz
UI-MarcusDenker.2.mcz
UI-Basic-MarcusDenker.18.mcz
UIManager-MarcusDenker.79.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-MarcusDenker.308.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Tests-MarcusDenker.158.mcz
Zinc-Zodiac-EstebanLorenzano.20.mcz
Zodiac-Core-MarcusDenker.28.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 10/13/2012 17:28'!
script321

	^ 'AST-Core-StephaneDucasse.100.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-StephaneDucasse.15.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.44.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-Integrator.187.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-Integrator.121.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-EstebanLorenzano.125.mcz
Collections-Strings-MarcusDenker.231.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-EstebanLorenzano.142.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.572.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.349.mcz
CompilerTests-EstebanLorenzano.123.mcz
Compression-EstebanLorenzano.112.mcz
CompressionTests-MarcusDenker.19.mcz
Deprecated20-MarcusDenker.21.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-EstebanLorenzano.56.mcz
FileSystem-Disk-EstebanLorenzano.44.mcz
FileSystem-Memory-EstebanLorenzano.18.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-EstebanLorenzano.37.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.281.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.600.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.15.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.185.mcz
Gofer-Tests-EstebanLorenzano.153.mcz
Graphics-Display Objects-MarcusDenker.84.mcz
Graphics-Files-EstebanLorenzano.33.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-EstebanLorenzano.90.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.14.mcz
Kernel-MarcusDenker.1212.mcz
KernelTests-MarcusDenker.445.mcz
Keymapping-Core-MarcusDenker.136.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.61.mcz
Keymapping-Tests-MarcusDenker.68.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
MenuRegistration-MarcusDenker.45.mcz
Monticello-EstebanLorenzano.720.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.189.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1259.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.37.mcz
Multilingual-Languages-MarcusDenker.27.mcz
Multilingual-Tests-EstebanLorenzano.21.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-MarcusDenker.54.mcz
NOCompletion-MarcusDenker.27.mcz
Nautilus-MarcusDenker.364.mcz
NautilusCommon-MarcusDenker.92.mcz
NautilusRefactoring-MarcusDenker.51.mcz
Network-Kernel-EstebanLorenzano.72.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.76.mcz
NetworkTests-MarcusDenker.77.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.89.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-MarcusDenker.709.mcz
RPackage-Core-EstebanLorenzano.192.mcz
RPackage-SystemIntegration-EstebanLorenzano.148.mcz
RPackage-Tests-MarcusDenker.97.mcz
RecentSubmissions-MarcusDenker.175.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.167.mcz
Refactoring-Critics-EstebanLorenzano.24.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.57.mcz
Refactoring-Tests-Critics-StephaneDucasse.5.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-MarcusDenker.15.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-EstebanLorenzano.17.mcz
Ring-Core-Kernel-MarcusDenker.77.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.33.mcz
SUnit-Core-MarcusDenker.60.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-EstebanLorenzano.40.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-EstebanLorenzano.12.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.152.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-EstebanLorenzano.13.mcz
Spec-Builder-MarcusDenker.11.mcz
Spec-Core-Integrator.57.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-MarcusDenker.59.mcz
Spec-Widgets-MarcusDenker.68.mcz
StartupPreferences-Integrator.69.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-EstebanLorenzano.40.mcz
System-Changes-MarcusDenker.185.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.37.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-EstebanLorenzano.8.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.267.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.717.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.85.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.467.mcz
Text-MarcusDenker.30.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.950.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-EstebanLorenzano.437.mcz
Transcript-MarcusDenker.4.mcz
UI-MarcusDenker.2.mcz
UI-Basic-MarcusDenker.18.mcz
UIManager-MarcusDenker.79.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-MarcusDenker.308.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Tests-MarcusDenker.158.mcz
Zinc-Zodiac-EstebanLorenzano.20.mcz
Zodiac-Core-MarcusDenker.28.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 10/14/2012 10:23'!
script322

	^ 'AST-Core-StephaneDucasse.100.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-StephaneDucasse.15.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.44.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-Integrator.187.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-Integrator.121.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-EstebanLorenzano.125.mcz
Collections-Strings-MarcusDenker.231.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-EstebanLorenzano.142.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.572.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.349.mcz
CompilerTests-EstebanLorenzano.123.mcz
Compression-EstebanLorenzano.112.mcz
CompressionTests-MarcusDenker.19.mcz
Deprecated20-MarcusDenker.21.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-EstebanLorenzano.56.mcz
FileSystem-Disk-EstebanLorenzano.44.mcz
FileSystem-Memory-EstebanLorenzano.18.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-EstebanLorenzano.37.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.281.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.600.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.15.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.185.mcz
Gofer-Tests-EstebanLorenzano.153.mcz
Graphics-Display Objects-MarcusDenker.84.mcz
Graphics-Files-EstebanLorenzano.33.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-EstebanLorenzano.90.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.14.mcz
Kernel-MarcusDenker.1212.mcz
KernelTests-MarcusDenker.445.mcz
Keymapping-Core-MarcusDenker.136.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.61.mcz
Keymapping-Tests-MarcusDenker.68.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
MenuRegistration-MarcusDenker.45.mcz
Monticello-EstebanLorenzano.720.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.191.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1259.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.37.mcz
Multilingual-Languages-MarcusDenker.27.mcz
Multilingual-Tests-EstebanLorenzano.21.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-MarcusDenker.54.mcz
NOCompletion-MarcusDenker.27.mcz
Nautilus-MarcusDenker.364.mcz
NautilusCommon-MarcusDenker.92.mcz
NautilusRefactoring-MarcusDenker.51.mcz
Network-Kernel-EstebanLorenzano.72.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.76.mcz
NetworkTests-MarcusDenker.77.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.89.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-MarcusDenker.709.mcz
RPackage-Core-EstebanLorenzano.192.mcz
RPackage-SystemIntegration-EstebanLorenzano.148.mcz
RPackage-Tests-MarcusDenker.97.mcz
RecentSubmissions-MarcusDenker.175.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.167.mcz
Refactoring-Critics-EstebanLorenzano.24.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.57.mcz
Refactoring-Tests-Critics-StephaneDucasse.5.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-MarcusDenker.15.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-EstebanLorenzano.17.mcz
Ring-Core-Kernel-MarcusDenker.77.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.33.mcz
SUnit-Core-MarcusDenker.60.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-EstebanLorenzano.40.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-EstebanLorenzano.12.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.152.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-EstebanLorenzano.13.mcz
Spec-Builder-MarcusDenker.11.mcz
Spec-Core-Integrator.57.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-MarcusDenker.59.mcz
Spec-Widgets-MarcusDenker.68.mcz
StartupPreferences-Integrator.69.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-EstebanLorenzano.40.mcz
System-Changes-MarcusDenker.185.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.37.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-EstebanLorenzano.8.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.267.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.717.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.87.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.467.mcz
Text-MarcusDenker.30.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.952.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-EstebanLorenzano.437.mcz
Transcript-MarcusDenker.4.mcz
UI-MarcusDenker.2.mcz
UI-Basic-MarcusDenker.18.mcz
UIManager-MarcusDenker.79.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-MarcusDenker.308.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Tests-MarcusDenker.158.mcz
Zinc-Zodiac-EstebanLorenzano.20.mcz
Zodiac-Core-MarcusDenker.28.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 10/15/2012 09:35'!
script323

	^ 'AST-Core-StephaneDucasse.100.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-StephaneDucasse.15.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.44.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-Integrator.187.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-Integrator.121.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-EstebanLorenzano.125.mcz
Collections-Strings-MarcusDenker.231.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-EstebanLorenzano.142.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.572.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.349.mcz
CompilerTests-EstebanLorenzano.123.mcz
Compression-EstebanLorenzano.112.mcz
CompressionTests-MarcusDenker.19.mcz
Deprecated20-MarcusDenker.21.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-EstebanLorenzano.56.mcz
FileSystem-Disk-EstebanLorenzano.44.mcz
FileSystem-Memory-EstebanLorenzano.18.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-EstebanLorenzano.37.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.281.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.600.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.15.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.185.mcz
Gofer-Tests-EstebanLorenzano.153.mcz
Graphics-Display Objects-MarcusDenker.84.mcz
Graphics-Files-EstebanLorenzano.33.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-EstebanLorenzano.90.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.14.mcz
Kernel-MarcusDenker.1212.mcz
KernelTests-MarcusDenker.445.mcz
Keymapping-Core-MarcusDenker.136.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.61.mcz
Keymapping-Tests-MarcusDenker.68.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
MenuRegistration-MarcusDenker.45.mcz
Monticello-EstebanLorenzano.720.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.191.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1261.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.37.mcz
Multilingual-Languages-MarcusDenker.27.mcz
Multilingual-Tests-EstebanLorenzano.21.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-MarcusDenker.54.mcz
NOCompletion-MarcusDenker.27.mcz
Nautilus-MarcusDenker.364.mcz
NautilusCommon-MarcusDenker.92.mcz
NautilusRefactoring-MarcusDenker.51.mcz
Network-Kernel-EstebanLorenzano.72.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.76.mcz
NetworkTests-MarcusDenker.77.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.89.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-MarcusDenker.709.mcz
RPackage-Core-EstebanLorenzano.192.mcz
RPackage-SystemIntegration-EstebanLorenzano.148.mcz
RPackage-Tests-MarcusDenker.97.mcz
RecentSubmissions-MarcusDenker.175.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.167.mcz
Refactoring-Critics-EstebanLorenzano.24.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.57.mcz
Refactoring-Tests-Critics-StephaneDucasse.5.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-MarcusDenker.15.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-EstebanLorenzano.17.mcz
Ring-Core-Kernel-MarcusDenker.77.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.33.mcz
SUnit-Core-MarcusDenker.60.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-EstebanLorenzano.40.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-EstebanLorenzano.12.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.152.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-EstebanLorenzano.13.mcz
Spec-Builder-MarcusDenker.11.mcz
Spec-Core-Integrator.57.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-MarcusDenker.59.mcz
Spec-Widgets-MarcusDenker.68.mcz
StartupPreferences-Integrator.69.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-EstebanLorenzano.40.mcz
System-Changes-MarcusDenker.185.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.37.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-EstebanLorenzano.8.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.267.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.717.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.87.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.467.mcz
Text-MarcusDenker.30.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.952.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-EstebanLorenzano.437.mcz
Transcript-MarcusDenker.4.mcz
UI-MarcusDenker.2.mcz
UI-Basic-MarcusDenker.18.mcz
UIManager-MarcusDenker.79.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-MarcusDenker.308.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Tests-MarcusDenker.158.mcz
Zinc-Zodiac-EstebanLorenzano.20.mcz
Zodiac-Core-MarcusDenker.28.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 10/15/2012 17:44'!
script324

	^ 'AST-Core-StephaneDucasse.100.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-StephaneDucasse.15.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.44.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-Integrator.187.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-Integrator.121.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-EstebanLorenzano.125.mcz
Collections-Strings-MarcusDenker.231.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-EstebanLorenzano.142.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.572.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.349.mcz
CompilerTests-EstebanLorenzano.123.mcz
Compression-EstebanLorenzano.112.mcz
CompressionTests-MarcusDenker.19.mcz
Deprecated20-MarcusDenker.21.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-EstebanLorenzano.56.mcz
FileSystem-Disk-EstebanLorenzano.44.mcz
FileSystem-Memory-EstebanLorenzano.18.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-EstebanLorenzano.37.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.281.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.602.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.15.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.185.mcz
Gofer-Tests-EstebanLorenzano.153.mcz
Graphics-Display Objects-MarcusDenker.84.mcz
Graphics-Files-EstebanLorenzano.33.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-EstebanLorenzano.90.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.14.mcz
Kernel-MarcusDenker.1212.mcz
KernelTests-MarcusDenker.445.mcz
Keymapping-Core-MarcusDenker.136.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.61.mcz
Keymapping-Tests-MarcusDenker.68.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
MenuRegistration-MarcusDenker.45.mcz
Monticello-MarcusDenker.722.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.191.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1261.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.37.mcz
Multilingual-Languages-MarcusDenker.27.mcz
Multilingual-Tests-EstebanLorenzano.21.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-MarcusDenker.54.mcz
NOCompletion-MarcusDenker.27.mcz
Nautilus-MarcusDenker.364.mcz
NautilusCommon-MarcusDenker.92.mcz
NautilusRefactoring-MarcusDenker.51.mcz
Network-Kernel-EstebanLorenzano.72.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.76.mcz
NetworkTests-MarcusDenker.77.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.89.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-MarcusDenker.709.mcz
RPackage-Core-EstebanLorenzano.192.mcz
RPackage-SystemIntegration-EstebanLorenzano.148.mcz
RPackage-Tests-MarcusDenker.97.mcz
RecentSubmissions-MarcusDenker.175.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.167.mcz
Refactoring-Critics-EstebanLorenzano.24.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.57.mcz
Refactoring-Tests-Critics-StephaneDucasse.5.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-MarcusDenker.15.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-EstebanLorenzano.17.mcz
Ring-Core-Kernel-MarcusDenker.77.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.33.mcz
SUnit-Core-MarcusDenker.60.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-EstebanLorenzano.40.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-EstebanLorenzano.12.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.152.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-EstebanLorenzano.13.mcz
Spec-Builder-MarcusDenker.11.mcz
Spec-Core-Integrator.57.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-MarcusDenker.59.mcz
Spec-Widgets-MarcusDenker.68.mcz
StartupPreferences-Integrator.69.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-EstebanLorenzano.40.mcz
System-Changes-MarcusDenker.185.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.37.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-EstebanLorenzano.8.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.267.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.717.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.87.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.467.mcz
Text-MarcusDenker.30.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.952.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-EstebanLorenzano.437.mcz
Transcript-MarcusDenker.4.mcz
UI-MarcusDenker.2.mcz
UI-Basic-MarcusDenker.18.mcz
UIManager-MarcusDenker.79.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-MarcusDenker.308.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Tests-MarcusDenker.158.mcz
Zinc-Zodiac-MarcusDenker.22.mcz
Zodiac-Core-MarcusDenker.28.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 10/16/2012 09:24'!
script325

	^ 'AST-Core-StephaneDucasse.100.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-StephaneDucasse.15.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.44.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-Integrator.187.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-Integrator.121.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-EstebanLorenzano.125.mcz
Collections-Strings-MarcusDenker.231.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-EstebanLorenzano.142.mcz
Collections-Weak-MarcusDenker.66.mcz
CollectionsTests-MarcusDenker.572.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.349.mcz
CompilerTests-EstebanLorenzano.123.mcz
Compression-EstebanLorenzano.112.mcz
CompressionTests-MarcusDenker.19.mcz
Deprecated20-MarcusDenker.21.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-EstebanLorenzano.56.mcz
FileSystem-Disk-EstebanLorenzano.44.mcz
FileSystem-Memory-EstebanLorenzano.18.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-EstebanLorenzano.37.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.281.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.602.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.15.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.185.mcz
Gofer-Tests-EstebanLorenzano.153.mcz
Graphics-Display Objects-MarcusDenker.84.mcz
Graphics-Files-EstebanLorenzano.33.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-EstebanLorenzano.90.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.14.mcz
Kernel-MarcusDenker.1212.mcz
KernelTests-MarcusDenker.445.mcz
Keymapping-Core-MarcusDenker.136.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.61.mcz
Keymapping-Tests-MarcusDenker.68.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
MenuRegistration-MarcusDenker.45.mcz
Monticello-MarcusDenker.722.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.191.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1261.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.37.mcz
Multilingual-Languages-MarcusDenker.27.mcz
Multilingual-Tests-EstebanLorenzano.21.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-MarcusDenker.54.mcz
NOCompletion-MarcusDenker.27.mcz
Nautilus-MarcusDenker.364.mcz
NautilusCommon-MarcusDenker.92.mcz
NautilusRefactoring-MarcusDenker.51.mcz
Network-Kernel-EstebanLorenzano.72.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.76.mcz
NetworkTests-MarcusDenker.77.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.89.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-MarcusDenker.711.mcz
RPackage-Core-EstebanLorenzano.192.mcz
RPackage-SystemIntegration-EstebanLorenzano.148.mcz
RPackage-Tests-MarcusDenker.97.mcz
RecentSubmissions-MarcusDenker.175.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.167.mcz
Refactoring-Critics-EstebanLorenzano.24.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.57.mcz
Refactoring-Tests-Critics-StephaneDucasse.5.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-MarcusDenker.15.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-EstebanLorenzano.17.mcz
Ring-Core-Kernel-MarcusDenker.77.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.33.mcz
SUnit-Core-MarcusDenker.60.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-EstebanLorenzano.40.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-EstebanLorenzano.12.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.152.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-EstebanLorenzano.13.mcz
Spec-Builder-MarcusDenker.11.mcz
Spec-Core-Integrator.57.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-MarcusDenker.59.mcz
Spec-Widgets-MarcusDenker.68.mcz
StartupPreferences-Integrator.69.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-EstebanLorenzano.40.mcz
System-Changes-MarcusDenker.185.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.37.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-EstebanLorenzano.8.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.267.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.717.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.87.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.467.mcz
Text-MarcusDenker.30.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.954.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-EstebanLorenzano.437.mcz
Transcript-MarcusDenker.4.mcz
UI-MarcusDenker.2.mcz
UI-Basic-MarcusDenker.18.mcz
UIManager-MarcusDenker.79.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-MarcusDenker.308.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Tests-MarcusDenker.158.mcz
Zinc-Zodiac-MarcusDenker.22.mcz
Zodiac-Core-MarcusDenker.28.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 10/16/2012 11:20'!
script326

	^ 'AST-Core-StephaneDucasse.100.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-StephaneDucasse.15.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.44.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-Integrator.187.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-Integrator.121.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-EstebanLorenzano.125.mcz
Collections-Strings-MarcusDenker.231.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-EstebanLorenzano.142.mcz
Collections-Weak-MarcusDenker.66.mcz
CollectionsTests-MarcusDenker.572.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-StephaneDucasse.350.mcz
CompilerTests-StephaneDucasse.124.mcz
Compression-EstebanLorenzano.112.mcz
CompressionTests-MarcusDenker.19.mcz
Deprecated20-MarcusDenker.21.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-EstebanLorenzano.56.mcz
FileSystem-Disk-EstebanLorenzano.44.mcz
FileSystem-Memory-EstebanLorenzano.18.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-EstebanLorenzano.37.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.281.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.602.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.15.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.185.mcz
Gofer-Tests-EstebanLorenzano.153.mcz
Graphics-Display Objects-MarcusDenker.84.mcz
Graphics-Files-EstebanLorenzano.33.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-EstebanLorenzano.90.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.14.mcz
Kernel-MarcusDenker.1212.mcz
KernelTests-MarcusDenker.445.mcz
Keymapping-Core-MarcusDenker.136.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.61.mcz
Keymapping-Tests-MarcusDenker.68.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
MenuRegistration-MarcusDenker.45.mcz
Monticello-MarcusDenker.722.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.191.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1261.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.37.mcz
Multilingual-Languages-MarcusDenker.27.mcz
Multilingual-Tests-EstebanLorenzano.21.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-MarcusDenker.54.mcz
NOCompletion-MarcusDenker.27.mcz
Nautilus-MarcusDenker.364.mcz
NautilusCommon-MarcusDenker.92.mcz
NautilusRefactoring-MarcusDenker.51.mcz
Network-Kernel-EstebanLorenzano.72.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.76.mcz
NetworkTests-MarcusDenker.77.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.89.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-MarcusDenker.711.mcz
RPackage-Core-EstebanLorenzano.192.mcz
RPackage-SystemIntegration-EstebanLorenzano.148.mcz
RPackage-Tests-MarcusDenker.97.mcz
RecentSubmissions-MarcusDenker.175.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.167.mcz
Refactoring-Critics-EstebanLorenzano.24.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.57.mcz
Refactoring-Tests-Critics-StephaneDucasse.5.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-MarcusDenker.15.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-EstebanLorenzano.17.mcz
Ring-Core-Kernel-MarcusDenker.77.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.33.mcz
SUnit-Core-MarcusDenker.60.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-EstebanLorenzano.40.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-EstebanLorenzano.12.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.152.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-EstebanLorenzano.13.mcz
Spec-Builder-MarcusDenker.11.mcz
Spec-Core-Integrator.57.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-MarcusDenker.59.mcz
Spec-Widgets-MarcusDenker.68.mcz
StartupPreferences-Integrator.69.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-EstebanLorenzano.40.mcz
System-Changes-MarcusDenker.185.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.37.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-EstebanLorenzano.8.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.267.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.717.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.87.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.467.mcz
Text-MarcusDenker.30.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.954.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-EstebanLorenzano.437.mcz
Transcript-MarcusDenker.4.mcz
UI-MarcusDenker.2.mcz
UI-Basic-MarcusDenker.18.mcz
UIManager-MarcusDenker.79.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-MarcusDenker.308.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Tests-MarcusDenker.158.mcz
Zinc-Zodiac-MarcusDenker.22.mcz
Zodiac-Core-MarcusDenker.28.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 10/17/2012 11:06'!
script327

	^ 'AST-Core-StephaneDucasse.100.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-StephaneDucasse.15.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.44.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-Integrator.187.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-Integrator.121.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-EstebanLorenzano.125.mcz
Collections-Strings-MarcusDenker.231.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-EstebanLorenzano.142.mcz
Collections-Weak-MarcusDenker.66.mcz
CollectionsTests-MarcusDenker.572.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-StephaneDucasse.350.mcz
CompilerTests-MarcusDenker.125.mcz
Compression-EstebanLorenzano.112.mcz
CompressionTests-MarcusDenker.19.mcz
Deprecated20-MarcusDenker.21.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-EstebanLorenzano.56.mcz
FileSystem-Disk-EstebanLorenzano.44.mcz
FileSystem-Memory-EstebanLorenzano.18.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-EstebanLorenzano.37.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.281.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.602.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.15.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.185.mcz
Gofer-Tests-EstebanLorenzano.153.mcz
Graphics-Display Objects-MarcusDenker.84.mcz
Graphics-Files-EstebanLorenzano.33.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-EstebanLorenzano.90.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.14.mcz
Kernel-MarcusDenker.1213.mcz
KernelTests-MarcusDenker.445.mcz
Keymapping-Core-MarcusDenker.136.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.61.mcz
Keymapping-Tests-MarcusDenker.68.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
MenuRegistration-MarcusDenker.45.mcz
Monticello-MarcusDenker.722.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.191.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1261.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.37.mcz
Multilingual-Languages-MarcusDenker.27.mcz
Multilingual-Tests-EstebanLorenzano.21.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-MarcusDenker.54.mcz
NOCompletion-MarcusDenker.27.mcz
Nautilus-MarcusDenker.364.mcz
NautilusCommon-MarcusDenker.92.mcz
NautilusRefactoring-MarcusDenker.51.mcz
Network-Kernel-EstebanLorenzano.72.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.76.mcz
NetworkTests-MarcusDenker.77.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.89.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-MarcusDenker.711.mcz
RPackage-Core-EstebanLorenzano.192.mcz
RPackage-SystemIntegration-EstebanLorenzano.148.mcz
RPackage-Tests-MarcusDenker.97.mcz
RecentSubmissions-MarcusDenker.175.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.167.mcz
Refactoring-Critics-EstebanLorenzano.24.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.57.mcz
Refactoring-Tests-Critics-StephaneDucasse.5.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-MarcusDenker.15.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-EstebanLorenzano.17.mcz
Ring-Core-Kernel-MarcusDenker.77.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.33.mcz
SUnit-Core-MarcusDenker.60.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-EstebanLorenzano.40.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-EstebanLorenzano.12.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.156.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-EstebanLorenzano.13.mcz
Spec-Builder-MarcusDenker.11.mcz
Spec-Core-Integrator.57.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-MarcusDenker.59.mcz
Spec-Widgets-MarcusDenker.68.mcz
StartupPreferences-Integrator.69.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-EstebanLorenzano.40.mcz
System-Changes-MarcusDenker.185.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.37.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-EstebanLorenzano.8.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.267.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.719.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.87.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.469.mcz
Text-MarcusDenker.30.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.954.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-EstebanLorenzano.437.mcz
Transcript-MarcusDenker.4.mcz
UI-MarcusDenker.2.mcz
UI-Basic-MarcusDenker.18.mcz
UIManager-MarcusDenker.79.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-MarcusDenker.308.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Tests-MarcusDenker.158.mcz
Zinc-Zodiac-MarcusDenker.22.mcz
Zodiac-Core-MarcusDenker.28.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 10/17/2012 11:23'!
script328

	^ 'AST-Core-StephaneDucasse.100.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-StephaneDucasse.15.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.46.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-Integrator.187.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-Integrator.121.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-EstebanLorenzano.125.mcz
Collections-Strings-MarcusDenker.231.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-EstebanLorenzano.142.mcz
Collections-Weak-MarcusDenker.66.mcz
CollectionsTests-MarcusDenker.572.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-StephaneDucasse.350.mcz
CompilerTests-MarcusDenker.125.mcz
Compression-EstebanLorenzano.112.mcz
CompressionTests-MarcusDenker.19.mcz
Deprecated20-MarcusDenker.21.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-EstebanLorenzano.56.mcz
FileSystem-Disk-EstebanLorenzano.44.mcz
FileSystem-Memory-EstebanLorenzano.18.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-EstebanLorenzano.37.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.281.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.602.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.15.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.185.mcz
Gofer-Tests-EstebanLorenzano.153.mcz
Graphics-Display Objects-MarcusDenker.84.mcz
Graphics-Files-EstebanLorenzano.33.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-EstebanLorenzano.90.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.14.mcz
Kernel-MarcusDenker.1213.mcz
KernelTests-MarcusDenker.445.mcz
Keymapping-Core-MarcusDenker.136.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.61.mcz
Keymapping-Tests-MarcusDenker.68.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
MenuRegistration-MarcusDenker.45.mcz
Monticello-MarcusDenker.722.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.193.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1261.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.37.mcz
Multilingual-Languages-MarcusDenker.27.mcz
Multilingual-Tests-EstebanLorenzano.21.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-MarcusDenker.54.mcz
NOCompletion-MarcusDenker.27.mcz
Nautilus-MarcusDenker.366.mcz
NautilusCommon-MarcusDenker.92.mcz
NautilusRefactoring-MarcusDenker.51.mcz
Network-Kernel-EstebanLorenzano.72.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.76.mcz
NetworkTests-MarcusDenker.77.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.89.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-MarcusDenker.711.mcz
RPackage-Core-EstebanLorenzano.192.mcz
RPackage-SystemIntegration-EstebanLorenzano.148.mcz
RPackage-Tests-MarcusDenker.97.mcz
RecentSubmissions-MarcusDenker.175.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.167.mcz
Refactoring-Critics-EstebanLorenzano.24.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.57.mcz
Refactoring-Tests-Critics-StephaneDucasse.5.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-MarcusDenker.15.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-EstebanLorenzano.17.mcz
Ring-Core-Kernel-MarcusDenker.77.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.33.mcz
SUnit-Core-MarcusDenker.60.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-EstebanLorenzano.40.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-EstebanLorenzano.12.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.157.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-EstebanLorenzano.13.mcz
Spec-Builder-MarcusDenker.11.mcz
Spec-Core-Integrator.57.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-MarcusDenker.59.mcz
Spec-Widgets-MarcusDenker.68.mcz
StartupPreferences-Integrator.69.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-EstebanLorenzano.40.mcz
System-Changes-MarcusDenker.185.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.37.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-EstebanLorenzano.8.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.267.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.719.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.87.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.469.mcz
Text-MarcusDenker.30.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.954.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-EstebanLorenzano.437.mcz
Transcript-MarcusDenker.4.mcz
UI-MarcusDenker.2.mcz
UI-Basic-MarcusDenker.18.mcz
UIManager-MarcusDenker.79.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-MarcusDenker.308.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Tests-MarcusDenker.158.mcz
Zinc-Zodiac-MarcusDenker.22.mcz
Zodiac-Core-MarcusDenker.28.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'EstebanLorenzano 10/17/2012 15:15'!
script329

	^ 'AST-Core-StephaneDucasse.100.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-StephaneDucasse.15.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.46.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-Integrator.187.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-Integrator.121.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-EstebanLorenzano.125.mcz
Collections-Strings-MarcusDenker.231.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-EstebanLorenzano.142.mcz
Collections-Weak-MarcusDenker.66.mcz
CollectionsTests-MarcusDenker.572.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-StephaneDucasse.350.mcz
CompilerTests-MarcusDenker.125.mcz
Compression-EstebanLorenzano.112.mcz
CompressionTests-MarcusDenker.19.mcz
Deprecated20-MarcusDenker.21.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-EstebanLorenzano.56.mcz
FileSystem-Disk-EstebanLorenzano.44.mcz
FileSystem-Memory-EstebanLorenzano.18.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-EstebanLorenzano.37.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.281.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.602.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.15.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.185.mcz
Gofer-Tests-EstebanLorenzano.153.mcz
Graphics-Display Objects-MarcusDenker.84.mcz
Graphics-Files-EstebanLorenzano.33.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-EstebanLorenzano.90.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.14.mcz
Kernel-MarcusDenker.1213.mcz
KernelTests-MarcusDenker.445.mcz
Keymapping-Core-MarcusDenker.136.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.61.mcz
Keymapping-Tests-MarcusDenker.68.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
MenuRegistration-MarcusDenker.45.mcz
Monticello-MarcusDenker.722.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.193.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1261.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.37.mcz
Multilingual-Languages-MarcusDenker.27.mcz
Multilingual-Tests-EstebanLorenzano.21.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-MarcusDenker.54.mcz
NOCompletion-MarcusDenker.27.mcz
Nautilus-MarcusDenker.366.mcz
NautilusCommon-MarcusDenker.92.mcz
NautilusRefactoring-MarcusDenker.51.mcz
Network-Kernel-EstebanLorenzano.72.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.76.mcz
NetworkTests-MarcusDenker.77.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.89.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-MarcusDenker.711.mcz
RPackage-Core-EstebanLorenzano.192.mcz
RPackage-SystemIntegration-EstebanLorenzano.148.mcz
RPackage-Tests-MarcusDenker.97.mcz
RecentSubmissions-MarcusDenker.175.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.167.mcz
Refactoring-Critics-EstebanLorenzano.24.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.57.mcz
Refactoring-Tests-Critics-StephaneDucasse.5.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-MarcusDenker.15.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-EstebanLorenzano.17.mcz
Ring-Core-Kernel-MarcusDenker.77.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.33.mcz
SUnit-Core-MarcusDenker.60.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-EstebanLorenzano.40.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-EstebanLorenzano.12.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.157.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-EstebanLorenzano.16.mcz
Spec-Builder-MarcusDenker.11.mcz
Spec-Core-EstebanLorenzano.60.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-EstebanLorenzano.60.mcz
Spec-Widgets-EstebanLorenzano.69.mcz
StartupPreferences-Integrator.69.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-EstebanLorenzano.40.mcz
System-Changes-MarcusDenker.185.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.37.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-EstebanLorenzano.8.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.267.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.719.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.87.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.469.mcz
Text-MarcusDenker.30.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.954.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-EstebanLorenzano.437.mcz
Transcript-MarcusDenker.4.mcz
UI-MarcusDenker.2.mcz
UI-Basic-MarcusDenker.18.mcz
UIManager-MarcusDenker.79.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-MarcusDenker.308.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Tests-MarcusDenker.158.mcz
Zinc-Zodiac-MarcusDenker.22.mcz
Zodiac-Core-MarcusDenker.28.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 5/2/2012 14:57'!
script33

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-StephaneDucasse.9.mcz
Balloon-MarcusDenker.83.mcz
BalloonTests-MarcusDenker.1.mcz
Collections-Abstract-MarcusDenker.160.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-MarcusDenker.66.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.5.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-StephaneDucasse.105.mcz
Collections-Strings-MarcusDenker.210.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-MarcusDenker.79.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-MarcusDenker.131.mcz
Collections-Weak-MarcusDenker.60.mcz
CollectionsTests-Integrator.557.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.327.mcz
CompilerTests-MarcusDenker.107.mcz
Compression-StephaneDucasse.93.mcz
CompressionTests-MarcusDenker.2.mcz
EmergencyEvaluator-MarcusDenker.25.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.6.mcz
FileSystem-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Core-EstebanLorenzano.8.mcz
FileSystem-Disk-EstebanLorenzano.6.mcz
FileSystem-Memory-EstebanLorenzano.6.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Tests-Core-EstebanLorenzano.6.mcz
FileSystem-Tests-Disk-EstebanLorenzano.6.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.233.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.574.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Gofer-Core-StephaneDucasse.148.mcz
Gofer-Tests-MarcusDenker.131.mcz
Graphics-Display Objects-MarcusDenker.71.mcz
Graphics-External-MarcusDenker.11.mcz
Graphics-Files-MarcusDenker.25.mcz
Graphics-Fonts-MarcusDenker.53.mcz
Graphics-Primitives-MarcusDenker.74.mcz
Graphics-Resources-MarcusDenker.13.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.22.mcz
Graphics-Text-MarcusDenker.27.mcz
Graphics-Transformations-StephaneDucasse.4.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-EstebanLorenzano.8.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1069.mcz
KernelTests-MarcusDenker.400.mcz
Keymapping-Core-MarcusDenker.124.mcz
Keymapping-Pragmas-MarcusDenker.13.mcz
Keymapping-Settings-EstebanLorenzano.61.mcz
Keymapping-Shortcuts-MarcusDenker.57.mcz
Keymapping-Tests-MarcusDenker.59.mcz
Keymapping-Tools-Spec-MarcusDenker.4.mcz
MenuRegistration-StephaneDucasse.37.mcz
Monticello-MarcusDenker.578.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.142.mcz
Monticellomocks-MarcusDenker.1.mcz
Morphic-MarcusDenker.1139.mcz
MorphicTests-MarcusDenker.50.mcz
Multilingual-Encodings-StephaneDucasse.20.mcz
Multilingual-ImmPlugin-LaurentLaffont.10.mcz
Multilingual-Languages-StephaneDucasse.16.mcz
Multilingual-Tests-MarcusDenker.12.mcz
Multilingual-TextConversion-MarcusDenker.27.mcz
NECompletion-MarcusDenker.23.mcz
NOCompletion-EstebanLorenzano.9.mcz
Nautilus-MarcusDenker.264.mcz
NautilusCommon-MarcusDenker.64.mcz
NautilusRefactoring-MarcusDenker.27.mcz
Network-Kernel-MarcusDenker.67.mcz
Network-MIME-StephaneDucasse.43.mcz
Network-Mail-StephaneDucasse.10.mcz
Network-Protocols-StephaneDucasse.73.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.51.mcz
Network-URI-StephaneDucasse.34.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-StephaneDucasse.64.mcz
NetworkTests-StephaneDucasse.64.mcz
NonInteractiveTranscript-StephaneDucasse.3.mcz
PackageInfo-MarcusDenker.77.mcz
PluggableTextMorphWithLimits-EstebanLorenzano.9.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.75.mcz
Polymorph-Widgets-MarcusDenker.628.mcz
RPackage-Core-MarcusDenker.112.mcz
RPackage-SystemIntegration-EstebanLorenzano.90.mcz
RPackage-Tests-MarcusDenker.56.mcz
RecentSubmissions-MarcusDenker.152.mcz
Refactoring-Changes-EstebanLorenzano.21.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-EstebanLorenzano.29.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.11.mcz
Ring-Core-Kernel-MarcusDenker.46.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.25.mcz
SUnit-Core-EstebanLorenzano.15.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-MarcusDenker.2.mcz
SUnit-UI-MarcusDenker.19.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.2.mcz
Settings-Monticello-StephaneDucasse.4.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-MarcusDenker.43.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.138.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-EstebanLorenzano.5.mcz
Spec-Core-MarcusDenker.16.mcz
Spec-Tests-EstebanLorenzano.4.mcz
Spec-Tools-EstebanLorenzano.10.mcz
Spec-Widgets-MarcusDenker.19.mcz
StartupPreferences-EstebanLorenzano.34.mcz
System-Announcements-MarcusDenker.3.mcz
System-Applications-EstebanLorenzano.42.mcz
System-BreakPoints-MarcusDenker.4.mcz
System-Change Notification-MarcusDenker.23.mcz
System-Changes-MarcusDenker.135.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-Debugging-MarcusDenker.14.mcz
System-Download-EstebanLorenzano.74.mcz
System-FilePackage-MarcusDenker.66.mcz
System-FileRegistry-MarcusDenker.15.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.13.mcz
System-Localization-StephaneDucasse.61.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Object Storage-MarcusDenker.154.mcz
System-Platforms-StephaneDucasse.19.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.613.mcz
System-Text-MarcusDenker.203.mcz
System-Tools-EstebanLorenzano.81.mcz
Tests-MarcusDenker.364.mcz
Tools-MarcusDenker.827.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-MarcusDenker.411.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.33.mcz
UI-Basic-MarcusDenker.8.mcz
UIManager-MarcusDenker.61.mcz
Zinc-HTTP-EstebanLorenzano.253.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-EstebanLorenzano.131.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'EstebanLorenzano 10/17/2012 17:56'!
script330

	^ 'AST-Core-StephaneDucasse.100.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-StephaneDucasse.15.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.46.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-Integrator.187.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-Integrator.121.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-EstebanLorenzano.125.mcz
Collections-Strings-MarcusDenker.231.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-EstebanLorenzano.142.mcz
Collections-Weak-MarcusDenker.66.mcz
CollectionsTests-MarcusDenker.572.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-StephaneDucasse.350.mcz
CompilerTests-MarcusDenker.125.mcz
Compression-EstebanLorenzano.112.mcz
CompressionTests-MarcusDenker.19.mcz
Deprecated20-MarcusDenker.21.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-EstebanLorenzano.56.mcz
FileSystem-Disk-EstebanLorenzano.44.mcz
FileSystem-Memory-EstebanLorenzano.18.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-EstebanLorenzano.37.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.281.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.602.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.15.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.185.mcz
Gofer-Tests-EstebanLorenzano.153.mcz
Graphics-Display Objects-MarcusDenker.84.mcz
Graphics-Files-EstebanLorenzano.33.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-EstebanLorenzano.90.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.14.mcz
Kernel-MarcusDenker.1213.mcz
KernelTests-MarcusDenker.445.mcz
Keymapping-Core-MarcusDenker.136.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.61.mcz
Keymapping-Tests-MarcusDenker.68.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
MenuRegistration-MarcusDenker.45.mcz
Monticello-EstebanLorenzano.724.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.193.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1261.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.37.mcz
Multilingual-Languages-MarcusDenker.27.mcz
Multilingual-Tests-EstebanLorenzano.21.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-MarcusDenker.54.mcz
NOCompletion-MarcusDenker.27.mcz
Nautilus-EstebanLorenzano.368.mcz
NautilusCommon-EstebanLorenzano.95.mcz
NautilusRefactoring-MarcusDenker.51.mcz
Network-Kernel-EstebanLorenzano.72.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.76.mcz
NetworkTests-MarcusDenker.77.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.89.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-MarcusDenker.711.mcz
RPackage-Core-EstebanLorenzano.192.mcz
RPackage-SystemIntegration-EstebanLorenzano.148.mcz
RPackage-Tests-MarcusDenker.97.mcz
RecentSubmissions-MarcusDenker.175.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.167.mcz
Refactoring-Critics-EstebanLorenzano.24.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.57.mcz
Refactoring-Tests-Critics-StephaneDucasse.5.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-MarcusDenker.15.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-EstebanLorenzano.17.mcz
Ring-Core-Kernel-EstebanLorenzano.80.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.33.mcz
SUnit-Core-MarcusDenker.60.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-EstebanLorenzano.40.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-EstebanLorenzano.12.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.157.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-EstebanLorenzano.16.mcz
Spec-Builder-MarcusDenker.11.mcz
Spec-Core-EstebanLorenzano.60.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-EstebanLorenzano.60.mcz
Spec-Widgets-EstebanLorenzano.69.mcz
StartupPreferences-Integrator.69.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-EstebanLorenzano.40.mcz
System-Changes-MarcusDenker.185.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.37.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-EstebanLorenzano.8.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.267.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.719.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.87.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.469.mcz
Text-MarcusDenker.30.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.954.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-EstebanLorenzano.437.mcz
Transcript-MarcusDenker.4.mcz
UI-MarcusDenker.2.mcz
UI-Basic-MarcusDenker.18.mcz
UIManager-MarcusDenker.79.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-MarcusDenker.308.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Tests-MarcusDenker.158.mcz
Zinc-Zodiac-MarcusDenker.22.mcz
Zodiac-Core-MarcusDenker.28.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 10/18/2012 09:49'!
script331

	^ 'AST-Core-StephaneDucasse.100.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-StephaneDucasse.15.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.46.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-Integrator.187.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-Integrator.121.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-EstebanLorenzano.125.mcz
Collections-Strings-MarcusDenker.231.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-EstebanLorenzano.142.mcz
Collections-Weak-MarcusDenker.66.mcz
CollectionsTests-MarcusDenker.572.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-StephaneDucasse.350.mcz
CompilerTests-MarcusDenker.125.mcz
Compression-EstebanLorenzano.112.mcz
CompressionTests-MarcusDenker.19.mcz
Deprecated20-MarcusDenker.21.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-EstebanLorenzano.56.mcz
FileSystem-Disk-EstebanLorenzano.44.mcz
FileSystem-Memory-EstebanLorenzano.18.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-EstebanLorenzano.37.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.281.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.602.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.15.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.185.mcz
Gofer-Tests-EstebanLorenzano.153.mcz
Graphics-Display Objects-MarcusDenker.84.mcz
Graphics-Files-EstebanLorenzano.33.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-EstebanLorenzano.90.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.14.mcz
HudsonBuildTools20-MarcusDenker.5.mcz
Kernel-MarcusDenker.1213.mcz
KernelTests-MarcusDenker.445.mcz
Keymapping-Core-MarcusDenker.136.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.61.mcz
Keymapping-Tests-MarcusDenker.68.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
MenuRegistration-MarcusDenker.45.mcz
Monticello-EstebanLorenzano.724.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.193.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1261.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.37.mcz
Multilingual-Languages-MarcusDenker.27.mcz
Multilingual-Tests-EstebanLorenzano.21.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-MarcusDenker.54.mcz
NOCompletion-MarcusDenker.27.mcz
Nautilus-EstebanLorenzano.368.mcz
NautilusCommon-EstebanLorenzano.95.mcz
NautilusRefactoring-MarcusDenker.51.mcz
Network-Kernel-EstebanLorenzano.72.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.76.mcz
NetworkTests-MarcusDenker.77.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.89.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-MarcusDenker.711.mcz
RPackage-Core-EstebanLorenzano.192.mcz
RPackage-SystemIntegration-EstebanLorenzano.148.mcz
RPackage-Tests-MarcusDenker.97.mcz
RecentSubmissions-MarcusDenker.175.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.167.mcz
Refactoring-Critics-EstebanLorenzano.24.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.57.mcz
Refactoring-Tests-Critics-StephaneDucasse.5.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-MarcusDenker.15.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-EstebanLorenzano.17.mcz
Ring-Core-Kernel-EstebanLorenzano.80.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.33.mcz
SUnit-Core-MarcusDenker.60.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-EstebanLorenzano.40.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-EstebanLorenzano.12.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.157.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-EstebanLorenzano.16.mcz
Spec-Builder-MarcusDenker.11.mcz
Spec-Core-EstebanLorenzano.60.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-EstebanLorenzano.60.mcz
Spec-Widgets-EstebanLorenzano.69.mcz
StartupPreferences-Integrator.69.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-EstebanLorenzano.40.mcz
System-Changes-MarcusDenker.185.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.37.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-EstebanLorenzano.8.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.267.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.719.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.87.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.469.mcz
Text-MarcusDenker.30.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.954.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-EstebanLorenzano.437.mcz
Transcript-MarcusDenker.4.mcz
UI-MarcusDenker.2.mcz
UI-Basic-MarcusDenker.18.mcz
UIManager-MarcusDenker.79.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-MarcusDenker.308.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Tests-MarcusDenker.158.mcz
Zinc-Zodiac-MarcusDenker.22.mcz
Zodiac-Core-MarcusDenker.28.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 10/18/2012 14:06'!
script332

	^ 'AST-Core-StephaneDucasse.100.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-StephaneDucasse.15.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.46.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-Integrator.187.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-Integrator.121.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-EstebanLorenzano.125.mcz
Collections-Strings-MarcusDenker.231.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-EstebanLorenzano.142.mcz
Collections-Weak-MarcusDenker.66.mcz
CollectionsTests-MarcusDenker.572.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-StephaneDucasse.350.mcz
CompilerTests-MarcusDenker.125.mcz
Compression-EstebanLorenzano.112.mcz
CompressionTests-MarcusDenker.19.mcz
Deprecated20-MarcusDenker.21.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-EstebanLorenzano.56.mcz
FileSystem-Disk-EstebanLorenzano.44.mcz
FileSystem-Memory-EstebanLorenzano.18.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-EstebanLorenzano.37.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.281.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.602.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.15.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.185.mcz
Gofer-Tests-EstebanLorenzano.153.mcz
Graphics-Display Objects-MarcusDenker.84.mcz
Graphics-Files-EstebanLorenzano.33.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-EstebanLorenzano.90.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.14.mcz
HudsonBuildTools20-MarcusDenker.5.mcz
Kernel-MarcusDenker.1213.mcz
KernelTests-MarcusDenker.445.mcz
Keymapping-Core-MarcusDenker.136.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.61.mcz
Keymapping-Tests-MarcusDenker.68.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
MenuRegistration-MarcusDenker.45.mcz
Monticello-EstebanLorenzano.724.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.193.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1261.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.37.mcz
Multilingual-Languages-MarcusDenker.27.mcz
Multilingual-Tests-EstebanLorenzano.21.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-MarcusDenker.54.mcz
NOCompletion-MarcusDenker.27.mcz
Nautilus-EstebanLorenzano.368.mcz
NautilusCommon-EstebanLorenzano.95.mcz
NautilusRefactoring-MarcusDenker.51.mcz
Network-Kernel-EstebanLorenzano.72.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.76.mcz
NetworkTests-MarcusDenker.77.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.89.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-MarcusDenker.711.mcz
RPackage-Core-EstebanLorenzano.192.mcz
RPackage-SystemIntegration-EstebanLorenzano.148.mcz
RPackage-Tests-MarcusDenker.97.mcz
RecentSubmissions-MarcusDenker.175.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.167.mcz
Refactoring-Critics-EstebanLorenzano.24.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.57.mcz
Refactoring-Tests-Critics-StephaneDucasse.5.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-MarcusDenker.15.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-EstebanLorenzano.17.mcz
Ring-Core-Kernel-EstebanLorenzano.80.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.33.mcz
SUnit-Core-MarcusDenker.60.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-EstebanLorenzano.40.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-EstebanLorenzano.12.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.157.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-EstebanLorenzano.16.mcz
Spec-Builder-MarcusDenker.11.mcz
Spec-Core-EstebanLorenzano.60.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-Spec10.12.mcz
Spec-Tools-EstebanLorenzano.60.mcz
Spec-Widgets-EstebanLorenzano.69.mcz
StartupPreferences-Integrator.69.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-EstebanLorenzano.40.mcz
System-Changes-MarcusDenker.185.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.40.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-EstebanLorenzano.8.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.267.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.721.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.87.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.469.mcz
Text-MarcusDenker.30.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.954.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-EstebanLorenzano.437.mcz
Transcript-MarcusDenker.4.mcz
UI-MarcusDenker.2.mcz
UI-Basic-MarcusDenker.18.mcz
UIManager-MarcusDenker.79.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-MarcusDenker.308.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Tests-MarcusDenker.158.mcz
Zinc-Zodiac-MarcusDenker.22.mcz
Zodiac-Core-MarcusDenker.28.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 10/19/2012 09:18'!
script333

	^ 'AST-Core-StephaneDucasse.100.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-StephaneDucasse.15.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.46.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-Integrator.187.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-Integrator.121.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-EstebanLorenzano.125.mcz
Collections-Strings-MarcusDenker.231.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-EstebanLorenzano.142.mcz
Collections-Weak-MarcusDenker.66.mcz
CollectionsTests-MarcusDenker.572.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-StephaneDucasse.350.mcz
CompilerTests-MarcusDenker.125.mcz
Compression-EstebanLorenzano.112.mcz
CompressionTests-MarcusDenker.19.mcz
Deprecated20-MarcusDenker.21.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-EstebanLorenzano.56.mcz
FileSystem-Disk-EstebanLorenzano.44.mcz
FileSystem-Memory-EstebanLorenzano.18.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-EstebanLorenzano.37.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.281.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.602.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.15.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.185.mcz
Gofer-Tests-EstebanLorenzano.153.mcz
Graphics-Display Objects-MarcusDenker.84.mcz
Graphics-Files-EstebanLorenzano.33.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-EstebanLorenzano.90.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.14.mcz
HudsonBuildTools20-MarcusDenker.5.mcz
Kernel-MarcusDenker.1215.mcz
KernelTests-MarcusDenker.445.mcz
Keymapping-Core-MarcusDenker.136.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.61.mcz
Keymapping-Tests-MarcusDenker.68.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
MenuRegistration-MarcusDenker.45.mcz
Monticello-EstebanLorenzano.724.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.195.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1261.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.37.mcz
Multilingual-Languages-MarcusDenker.27.mcz
Multilingual-Tests-EstebanLorenzano.21.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-MarcusDenker.54.mcz
NOCompletion-MarcusDenker.27.mcz
Nautilus-MarcusDenker.370.mcz
NautilusCommon-MarcusDenker.97.mcz
NautilusRefactoring-MarcusDenker.53.mcz
Network-Kernel-EstebanLorenzano.72.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.76.mcz
NetworkTests-MarcusDenker.77.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.89.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-MarcusDenker.711.mcz
RPackage-Core-EstebanLorenzano.192.mcz
RPackage-SystemIntegration-EstebanLorenzano.148.mcz
RPackage-Tests-MarcusDenker.97.mcz
RecentSubmissions-MarcusDenker.175.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.167.mcz
Refactoring-Critics-EstebanLorenzano.24.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.57.mcz
Refactoring-Tests-Critics-StephaneDucasse.5.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-MarcusDenker.15.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-EstebanLorenzano.17.mcz
Ring-Core-Kernel-MarcusDenker.82.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.33.mcz
SUnit-Core-MarcusDenker.60.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-EstebanLorenzano.40.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-EstebanLorenzano.12.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.157.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.18.mcz
Spec-Builder-MarcusDenker.13.mcz
Spec-Core-MarcusDenker.62.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-MarcusDenker.14.mcz
Spec-Tools-MarcusDenker.62.mcz
Spec-Widgets-MarcusDenker.71.mcz
StartupPreferences-Integrator.69.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-EstebanLorenzano.40.mcz
System-Changes-MarcusDenker.185.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.40.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-EstebanLorenzano.8.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.267.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.721.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.87.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.469.mcz
Text-MarcusDenker.30.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.954.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-EstebanLorenzano.437.mcz
Transcript-MarcusDenker.4.mcz
UI-MarcusDenker.2.mcz
UI-Basic-MarcusDenker.18.mcz
UIManager-MarcusDenker.79.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-MarcusDenker.308.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Tests-MarcusDenker.158.mcz
Zinc-Zodiac-MarcusDenker.22.mcz
Zodiac-Core-MarcusDenker.28.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 10/20/2012 10:55'!
script334

	^ 'AST-Core-StephaneDucasse.100.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-StephaneDucasse.15.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.46.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-Integrator.187.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-Integrator.121.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-EstebanLorenzano.125.mcz
Collections-Strings-MarcusDenker.231.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-EstebanLorenzano.142.mcz
Collections-Weak-MarcusDenker.66.mcz
CollectionsTests-MarcusDenker.572.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-StephaneDucasse.350.mcz
CompilerTests-MarcusDenker.125.mcz
Compression-EstebanLorenzano.112.mcz
CompressionTests-MarcusDenker.19.mcz
Deprecated20-MarcusDenker.21.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-EstebanLorenzano.56.mcz
FileSystem-Disk-EstebanLorenzano.44.mcz
FileSystem-Memory-EstebanLorenzano.18.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-EstebanLorenzano.37.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.281.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.602.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.15.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.185.mcz
Gofer-Tests-EstebanLorenzano.153.mcz
Graphics-Display Objects-MarcusDenker.84.mcz
Graphics-Files-EstebanLorenzano.33.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-EstebanLorenzano.90.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.14.mcz
HudsonBuildTools20-MarcusDenker.5.mcz
Kernel-MarcusDenker.1217.mcz
KernelTests-MarcusDenker.445.mcz
Keymapping-Core-MarcusDenker.136.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.61.mcz
Keymapping-Tests-MarcusDenker.68.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
MenuRegistration-MarcusDenker.45.mcz
Monticello-EstebanLorenzano.724.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.195.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1261.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.37.mcz
Multilingual-Languages-MarcusDenker.27.mcz
Multilingual-Tests-EstebanLorenzano.21.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-MarcusDenker.54.mcz
NOCompletion-MarcusDenker.27.mcz
Nautilus-MarcusDenker.372.mcz
NautilusCommon-MarcusDenker.99.mcz
NautilusRefactoring-MarcusDenker.53.mcz
Network-Kernel-EstebanLorenzano.72.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.76.mcz
NetworkTests-MarcusDenker.77.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.89.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-MarcusDenker.711.mcz
RPackage-Core-MarcusDenker.194.mcz
RPackage-SystemIntegration-MarcusDenker.150.mcz
RPackage-Tests-MarcusDenker.97.mcz
RecentSubmissions-MarcusDenker.175.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.167.mcz
Refactoring-Critics-EstebanLorenzano.24.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.57.mcz
Refactoring-Tests-Critics-StephaneDucasse.5.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-MarcusDenker.15.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-EstebanLorenzano.17.mcz
Ring-Core-Kernel-MarcusDenker.82.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.33.mcz
SUnit-Core-MarcusDenker.60.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-EstebanLorenzano.40.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-EstebanLorenzano.12.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.157.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.18.mcz
Spec-Builder-MarcusDenker.13.mcz
Spec-Core-MarcusDenker.62.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-MarcusDenker.14.mcz
Spec-Tools-MarcusDenker.62.mcz
Spec-Widgets-MarcusDenker.71.mcz
StartupPreferences-Integrator.69.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-EstebanLorenzano.40.mcz
System-Changes-MarcusDenker.185.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.40.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-EstebanLorenzano.8.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.267.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.721.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.87.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.469.mcz
Text-MarcusDenker.30.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.954.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-EstebanLorenzano.437.mcz
Transcript-MarcusDenker.4.mcz
UI-MarcusDenker.2.mcz
UI-Basic-MarcusDenker.18.mcz
UIManager-MarcusDenker.79.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-MarcusDenker.308.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Tests-MarcusDenker.158.mcz
Zinc-Zodiac-MarcusDenker.22.mcz
Zodiac-Core-MarcusDenker.28.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 10/20/2012 18:29'!
script335

	^ 'AST-Core-StephaneDucasse.100.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-StephaneDucasse.15.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.46.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.189.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-Integrator.121.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-EstebanLorenzano.125.mcz
Collections-Strings-MarcusDenker.231.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-EstebanLorenzano.142.mcz
Collections-Weak-MarcusDenker.66.mcz
CollectionsTests-MarcusDenker.572.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-StephaneDucasse.350.mcz
CompilerTests-MarcusDenker.125.mcz
Compression-EstebanLorenzano.112.mcz
CompressionTests-MarcusDenker.19.mcz
Deprecated20-MarcusDenker.21.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-EstebanLorenzano.56.mcz
FileSystem-Disk-EstebanLorenzano.44.mcz
FileSystem-Memory-EstebanLorenzano.18.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-EstebanLorenzano.37.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.281.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.602.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.15.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.185.mcz
Gofer-Tests-EstebanLorenzano.153.mcz
Graphics-Display Objects-MarcusDenker.84.mcz
Graphics-Files-EstebanLorenzano.33.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-EstebanLorenzano.90.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.14.mcz
HudsonBuildTools20-MarcusDenker.5.mcz
Kernel-MarcusDenker.1217.mcz
KernelTests-MarcusDenker.445.mcz
Keymapping-Core-MarcusDenker.136.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.61.mcz
Keymapping-Tests-MarcusDenker.68.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
MenuRegistration-MarcusDenker.45.mcz
Monticello-EstebanLorenzano.724.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.195.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1261.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.37.mcz
Multilingual-Languages-MarcusDenker.27.mcz
Multilingual-Tests-EstebanLorenzano.21.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-MarcusDenker.54.mcz
NOCompletion-MarcusDenker.27.mcz
Nautilus-MarcusDenker.372.mcz
NautilusCommon-MarcusDenker.99.mcz
NautilusRefactoring-MarcusDenker.53.mcz
Network-Kernel-EstebanLorenzano.72.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.76.mcz
NetworkTests-MarcusDenker.77.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.89.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-MarcusDenker.711.mcz
RPackage-Core-MarcusDenker.195.mcz
RPackage-SystemIntegration-MarcusDenker.151.mcz
RPackage-Tests-MarcusDenker.97.mcz
RecentSubmissions-MarcusDenker.175.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.167.mcz
Refactoring-Critics-EstebanLorenzano.24.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.57.mcz
Refactoring-Tests-Critics-StephaneDucasse.5.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-MarcusDenker.15.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-EstebanLorenzano.17.mcz
Ring-Core-Kernel-MarcusDenker.82.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.33.mcz
SUnit-Core-MarcusDenker.60.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-MarcusDenker.43.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-EstebanLorenzano.12.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.157.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.18.mcz
Spec-Builder-MarcusDenker.13.mcz
Spec-Core-MarcusDenker.62.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-MarcusDenker.14.mcz
Spec-Tools-MarcusDenker.62.mcz
Spec-Widgets-MarcusDenker.71.mcz
StartupPreferences-Integrator.69.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-EstebanLorenzano.40.mcz
System-Changes-MarcusDenker.185.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.43.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-EstebanLorenzano.8.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.267.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.721.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.87.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.469.mcz
Text-MarcusDenker.30.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.954.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-EstebanLorenzano.437.mcz
Transcript-MarcusDenker.4.mcz
UI-MarcusDenker.2.mcz
UI-Basic-MarcusDenker.18.mcz
UIManager-MarcusDenker.79.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-MarcusDenker.308.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Tests-MarcusDenker.158.mcz
Zinc-Zodiac-MarcusDenker.22.mcz
Zodiac-Core-MarcusDenker.28.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 10/20/2012 22:19'!
script336

	^ 'AST-Core-StephaneDucasse.100.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-StephaneDucasse.15.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.46.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.190.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.123.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-EstebanLorenzano.125.mcz
Collections-Strings-MarcusDenker.233.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.11.mcz
Collections-Unordered-EstebanLorenzano.142.mcz
Collections-Weak-MarcusDenker.66.mcz
CollectionsTests-MarcusDenker.572.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-StephaneDucasse.350.mcz
CompilerTests-MarcusDenker.125.mcz
Compression-EstebanLorenzano.112.mcz
CompressionTests-MarcusDenker.19.mcz
Deprecated20-MarcusDenker.21.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-EstebanLorenzano.56.mcz
FileSystem-Disk-EstebanLorenzano.44.mcz
FileSystem-Memory-EstebanLorenzano.18.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-EstebanLorenzano.37.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.281.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.602.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.15.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.185.mcz
Gofer-Tests-EstebanLorenzano.153.mcz
Graphics-Display Objects-MarcusDenker.84.mcz
Graphics-Files-EstebanLorenzano.33.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-EstebanLorenzano.90.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.14.mcz
HudsonBuildTools20-MarcusDenker.5.mcz
Kernel-MarcusDenker.1217.mcz
KernelTests-MarcusDenker.445.mcz
Keymapping-Core-MarcusDenker.136.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.61.mcz
Keymapping-Tests-MarcusDenker.68.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
MenuRegistration-MarcusDenker.45.mcz
Monticello-EstebanLorenzano.724.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.195.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1261.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.37.mcz
Multilingual-Languages-MarcusDenker.27.mcz
Multilingual-Tests-EstebanLorenzano.21.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-MarcusDenker.54.mcz
NOCompletion-MarcusDenker.27.mcz
Nautilus-MarcusDenker.372.mcz
NautilusCommon-MarcusDenker.99.mcz
NautilusRefactoring-MarcusDenker.53.mcz
Network-Kernel-EstebanLorenzano.72.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.76.mcz
NetworkTests-MarcusDenker.77.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.89.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-MarcusDenker.711.mcz
RPackage-Core-MarcusDenker.195.mcz
RPackage-SystemIntegration-MarcusDenker.151.mcz
RPackage-Tests-MarcusDenker.97.mcz
RecentSubmissions-MarcusDenker.175.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.167.mcz
Refactoring-Critics-EstebanLorenzano.24.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.57.mcz
Refactoring-Tests-Critics-StephaneDucasse.5.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-MarcusDenker.15.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-EstebanLorenzano.17.mcz
Ring-Core-Kernel-MarcusDenker.82.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.33.mcz
SUnit-Core-MarcusDenker.60.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-MarcusDenker.43.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-EstebanLorenzano.12.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.157.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.18.mcz
Spec-Builder-MarcusDenker.13.mcz
Spec-Core-MarcusDenker.62.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-MarcusDenker.14.mcz
Spec-Tools-MarcusDenker.62.mcz
Spec-Widgets-MarcusDenker.71.mcz
StartupPreferences-Integrator.69.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-EstebanLorenzano.40.mcz
System-Changes-MarcusDenker.185.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.43.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-EstebanLorenzano.8.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.267.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.723.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.87.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.469.mcz
Text-MarcusDenker.30.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.954.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-EstebanLorenzano.437.mcz
Transcript-MarcusDenker.4.mcz
UI-MarcusDenker.2.mcz
UI-Basic-MarcusDenker.18.mcz
UIManager-MarcusDenker.79.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-MarcusDenker.308.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Tests-MarcusDenker.158.mcz
Zinc-Zodiac-MarcusDenker.22.mcz
Zodiac-Core-MarcusDenker.28.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 10/20/2012 23:28'!
script337

	^ 'AST-Core-StephaneDucasse.100.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-StephaneDucasse.15.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.46.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.190.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.123.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-EstebanLorenzano.125.mcz
Collections-Strings-MarcusDenker.233.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.11.mcz
Collections-Unordered-EstebanLorenzano.142.mcz
Collections-Weak-MarcusDenker.66.mcz
CollectionsTests-MarcusDenker.572.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-StephaneDucasse.350.mcz
CompilerTests-MarcusDenker.125.mcz
Compression-EstebanLorenzano.112.mcz
CompressionTests-MarcusDenker.19.mcz
Deprecated20-MarcusDenker.21.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-EstebanLorenzano.56.mcz
FileSystem-Disk-EstebanLorenzano.44.mcz
FileSystem-Memory-EstebanLorenzano.18.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-EstebanLorenzano.37.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.281.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.602.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.15.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.185.mcz
Gofer-Tests-EstebanLorenzano.153.mcz
Graphics-Display Objects-MarcusDenker.84.mcz
Graphics-Files-EstebanLorenzano.33.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-EstebanLorenzano.90.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.14.mcz
HudsonBuildTools20-MarcusDenker.8.mcz
Kernel-MarcusDenker.1217.mcz
KernelTests-MarcusDenker.445.mcz
Keymapping-Core-MarcusDenker.136.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.61.mcz
Keymapping-Tests-MarcusDenker.68.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
MenuRegistration-MarcusDenker.45.mcz
Monticello-EstebanLorenzano.724.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.195.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1261.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.37.mcz
Multilingual-Languages-MarcusDenker.27.mcz
Multilingual-Tests-EstebanLorenzano.21.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-MarcusDenker.54.mcz
NOCompletion-MarcusDenker.27.mcz
Nautilus-MarcusDenker.372.mcz
NautilusCommon-MarcusDenker.99.mcz
NautilusRefactoring-MarcusDenker.53.mcz
Network-Kernel-EstebanLorenzano.72.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.76.mcz
NetworkTests-MarcusDenker.77.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.89.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-MarcusDenker.711.mcz
RPackage-Core-MarcusDenker.195.mcz
RPackage-SystemIntegration-MarcusDenker.151.mcz
RPackage-Tests-MarcusDenker.97.mcz
RecentSubmissions-MarcusDenker.175.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.167.mcz
Refactoring-Critics-EstebanLorenzano.24.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.57.mcz
Refactoring-Tests-Critics-StephaneDucasse.5.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-MarcusDenker.15.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-EstebanLorenzano.17.mcz
Ring-Core-Kernel-MarcusDenker.82.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.33.mcz
SUnit-Core-MarcusDenker.62.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-MarcusDenker.45.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-EstebanLorenzano.12.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.157.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.18.mcz
Spec-Builder-MarcusDenker.13.mcz
Spec-Core-MarcusDenker.62.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-MarcusDenker.14.mcz
Spec-Tools-MarcusDenker.62.mcz
Spec-Widgets-MarcusDenker.71.mcz
StartupPreferences-Integrator.69.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-EstebanLorenzano.40.mcz
System-Changes-MarcusDenker.185.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.43.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-EstebanLorenzano.8.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.267.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.725.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.87.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.469.mcz
Text-MarcusDenker.30.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.954.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-EstebanLorenzano.437.mcz
Transcript-MarcusDenker.4.mcz
UI-MarcusDenker.2.mcz
UI-Basic-MarcusDenker.18.mcz
UIManager-MarcusDenker.79.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-MarcusDenker.308.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Tests-MarcusDenker.158.mcz
Zinc-Zodiac-MarcusDenker.22.mcz
Zodiac-Core-MarcusDenker.28.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 10/21/2012 11:16'!
script338

	^ 'AST-Core-StephaneDucasse.100.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-StephaneDucasse.15.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.46.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.190.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.123.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-EstebanLorenzano.125.mcz
Collections-Strings-MarcusDenker.233.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.11.mcz
Collections-Unordered-EstebanLorenzano.142.mcz
Collections-Weak-MarcusDenker.66.mcz
CollectionsTests-MarcusDenker.574.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-StephaneDucasse.350.mcz
CompilerTests-MarcusDenker.125.mcz
Compression-EstebanLorenzano.112.mcz
CompressionTests-MarcusDenker.19.mcz
Deprecated20-MarcusDenker.21.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-EstebanLorenzano.56.mcz
FileSystem-Disk-EstebanLorenzano.44.mcz
FileSystem-Memory-EstebanLorenzano.18.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-EstebanLorenzano.37.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.281.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.602.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.15.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.185.mcz
Gofer-Tests-EstebanLorenzano.153.mcz
Graphics-Display Objects-MarcusDenker.84.mcz
Graphics-Files-EstebanLorenzano.33.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-EstebanLorenzano.90.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.14.mcz
HudsonBuildTools20-MarcusDenker.8.mcz
Kernel-MarcusDenker.1219.mcz
KernelTests-MarcusDenker.445.mcz
Keymapping-Core-MarcusDenker.136.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.61.mcz
Keymapping-Tests-MarcusDenker.68.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
MenuRegistration-MarcusDenker.45.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-MarcusDenker.665.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Monticello-EstebanLorenzano.724.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.195.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1261.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.37.mcz
Multilingual-Languages-MarcusDenker.27.mcz
Multilingual-Tests-EstebanLorenzano.21.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-MarcusDenker.56.mcz
NOCompletion-MarcusDenker.27.mcz
Nautilus-MarcusDenker.372.mcz
NautilusCommon-MarcusDenker.99.mcz
NautilusRefactoring-MarcusDenker.53.mcz
Network-Kernel-EstebanLorenzano.72.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.76.mcz
NetworkTests-MarcusDenker.77.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.89.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-MarcusDenker.711.mcz
RPackage-Core-MarcusDenker.195.mcz
RPackage-SystemIntegration-MarcusDenker.151.mcz
RPackage-Tests-MarcusDenker.97.mcz
RecentSubmissions-MarcusDenker.175.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.167.mcz
Refactoring-Critics-EstebanLorenzano.24.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.57.mcz
Refactoring-Tests-Critics-StephaneDucasse.5.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-MarcusDenker.15.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-EstebanLorenzano.17.mcz
Ring-Core-Kernel-MarcusDenker.82.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.33.mcz
SUnit-Core-MarcusDenker.62.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-MarcusDenker.45.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-EstebanLorenzano.12.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.157.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.18.mcz
Spec-Builder-MarcusDenker.13.mcz
Spec-Core-MarcusDenker.62.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-MarcusDenker.14.mcz
Spec-Tools-MarcusDenker.62.mcz
Spec-Widgets-MarcusDenker.71.mcz
StartupPreferences-Integrator.69.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-EstebanLorenzano.40.mcz
System-Changes-MarcusDenker.185.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.43.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-EstebanLorenzano.8.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.267.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.725.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.87.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.469.mcz
Text-MarcusDenker.30.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.956.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-EstebanLorenzano.437.mcz
Transcript-MarcusDenker.4.mcz
UI-MarcusDenker.2.mcz
UI-Basic-MarcusDenker.18.mcz
UIManager-MarcusDenker.79.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-MarcusDenker.308.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Tests-MarcusDenker.158.mcz
Zinc-Zodiac-MarcusDenker.22.mcz
Zodiac-Core-MarcusDenker.28.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 10/21/2012 13:52'!
script339

	^ 'AST-Core-StephaneDucasse.100.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-StephaneDucasse.15.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.46.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.190.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.123.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-EstebanLorenzano.125.mcz
Collections-Strings-MarcusDenker.233.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.11.mcz
Collections-Unordered-EstebanLorenzano.142.mcz
Collections-Weak-MarcusDenker.66.mcz
CollectionsTests-MarcusDenker.574.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-StephaneDucasse.350.mcz
CompilerTests-MarcusDenker.125.mcz
Compression-EstebanLorenzano.112.mcz
CompressionTests-MarcusDenker.19.mcz
Deprecated20-MarcusDenker.21.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-EstebanLorenzano.56.mcz
FileSystem-Disk-EstebanLorenzano.44.mcz
FileSystem-Memory-EstebanLorenzano.18.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-EstebanLorenzano.37.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.281.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.602.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.15.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.187.mcz
Gofer-Tests-MarcusDenker.155.mcz
Graphics-Display Objects-MarcusDenker.84.mcz
Graphics-Files-EstebanLorenzano.33.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-EstebanLorenzano.90.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.14.mcz
HudsonBuildTools20-MarcusDenker.8.mcz
Kernel-MarcusDenker.1219.mcz
KernelTests-MarcusDenker.445.mcz
Keymapping-Core-MarcusDenker.136.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.61.mcz
Keymapping-Tests-MarcusDenker.68.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
MenuRegistration-MarcusDenker.45.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-MarcusDenker.665.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Monticello-EstebanLorenzano.724.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.195.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1264.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.37.mcz
Multilingual-Languages-MarcusDenker.27.mcz
Multilingual-Tests-EstebanLorenzano.21.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-MarcusDenker.56.mcz
NOCompletion-MarcusDenker.27.mcz
Nautilus-MarcusDenker.372.mcz
NautilusCommon-MarcusDenker.99.mcz
NautilusRefactoring-MarcusDenker.53.mcz
Network-Kernel-EstebanLorenzano.72.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.76.mcz
NetworkTests-MarcusDenker.77.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.89.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-MarcusDenker.711.mcz
RPackage-Core-MarcusDenker.195.mcz
RPackage-SystemIntegration-MarcusDenker.151.mcz
RPackage-Tests-MarcusDenker.97.mcz
RecentSubmissions-MarcusDenker.175.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.167.mcz
Refactoring-Critics-EstebanLorenzano.24.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.57.mcz
Refactoring-Tests-Critics-StephaneDucasse.5.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-MarcusDenker.15.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-EstebanLorenzano.17.mcz
Ring-Core-Kernel-MarcusDenker.82.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.33.mcz
SUnit-Core-MarcusDenker.62.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-MarcusDenker.45.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-EstebanLorenzano.12.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.157.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.18.mcz
Spec-Builder-MarcusDenker.13.mcz
Spec-Core-MarcusDenker.62.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-MarcusDenker.14.mcz
Spec-Tools-MarcusDenker.62.mcz
Spec-Widgets-MarcusDenker.71.mcz
StartupPreferences-Integrator.69.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-EstebanLorenzano.40.mcz
System-Changes-MarcusDenker.185.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.43.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-EstebanLorenzano.8.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.267.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.725.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.87.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.469.mcz
Text-MarcusDenker.30.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.956.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.440.mcz
Transcript-MarcusDenker.4.mcz
UI-MarcusDenker.2.mcz
UI-Basic-MarcusDenker.18.mcz
UIManager-MarcusDenker.79.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-MarcusDenker.308.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Tests-MarcusDenker.158.mcz
Zinc-Zodiac-MarcusDenker.22.mcz
Zodiac-Core-MarcusDenker.28.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 5/3/2012 09:37'!
script34

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-StephaneDucasse.9.mcz
Balloon-MarcusDenker.83.mcz
BalloonTests-MarcusDenker.1.mcz
Collections-Abstract-MarcusDenker.160.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-MarcusDenker.66.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.5.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-StephaneDucasse.105.mcz
Collections-Strings-MarcusDenker.210.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-MarcusDenker.79.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-MarcusDenker.131.mcz
Collections-Weak-MarcusDenker.60.mcz
CollectionsTests-Integrator.557.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.327.mcz
CompilerTests-MarcusDenker.107.mcz
Compression-StephaneDucasse.93.mcz
CompressionTests-MarcusDenker.2.mcz
EmergencyEvaluator-MarcusDenker.25.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.6.mcz
FileSystem-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Core-EstebanLorenzano.8.mcz
FileSystem-Disk-EstebanLorenzano.6.mcz
FileSystem-Memory-EstebanLorenzano.6.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Tests-Core-EstebanLorenzano.6.mcz
FileSystem-Tests-Disk-EstebanLorenzano.6.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.234.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.574.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Gofer-Core-StephaneDucasse.148.mcz
Gofer-Tests-MarcusDenker.131.mcz
Graphics-Display Objects-MarcusDenker.71.mcz
Graphics-External-MarcusDenker.11.mcz
Graphics-Files-MarcusDenker.25.mcz
Graphics-Fonts-MarcusDenker.53.mcz
Graphics-Primitives-MarcusDenker.74.mcz
Graphics-Resources-MarcusDenker.13.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.22.mcz
Graphics-Text-MarcusDenker.27.mcz
Graphics-Transformations-StephaneDucasse.4.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-EstebanLorenzano.8.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1069.mcz
KernelTests-MarcusDenker.400.mcz
Keymapping-Core-MarcusDenker.124.mcz
Keymapping-Pragmas-MarcusDenker.13.mcz
Keymapping-Settings-EstebanLorenzano.61.mcz
Keymapping-Shortcuts-MarcusDenker.57.mcz
Keymapping-Tests-MarcusDenker.59.mcz
Keymapping-Tools-Spec-MarcusDenker.4.mcz
MenuRegistration-StephaneDucasse.37.mcz
Monticello-MarcusDenker.578.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.142.mcz
Monticellomocks-MarcusDenker.1.mcz
Morphic-MarcusDenker.1139.mcz
MorphicTests-MarcusDenker.50.mcz
Multilingual-Encodings-StephaneDucasse.20.mcz
Multilingual-ImmPlugin-LaurentLaffont.10.mcz
Multilingual-Languages-StephaneDucasse.16.mcz
Multilingual-Tests-MarcusDenker.12.mcz
Multilingual-TextConversion-MarcusDenker.27.mcz
NECompletion-MarcusDenker.23.mcz
NOCompletion-EstebanLorenzano.9.mcz
Nautilus-MarcusDenker.264.mcz
NautilusCommon-MarcusDenker.64.mcz
NautilusRefactoring-MarcusDenker.27.mcz
Network-Kernel-MarcusDenker.67.mcz
Network-MIME-StephaneDucasse.43.mcz
Network-Mail-StephaneDucasse.10.mcz
Network-Protocols-StephaneDucasse.73.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.51.mcz
Network-URI-StephaneDucasse.34.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-StephaneDucasse.64.mcz
NetworkTests-StephaneDucasse.64.mcz
NonInteractiveTranscript-StephaneDucasse.3.mcz
PackageInfo-MarcusDenker.77.mcz
PluggableTextMorphWithLimits-EstebanLorenzano.9.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.75.mcz
Polymorph-Widgets-MarcusDenker.628.mcz
RPackage-Core-MarcusDenker.112.mcz
RPackage-SystemIntegration-EstebanLorenzano.90.mcz
RPackage-Tests-MarcusDenker.56.mcz
RecentSubmissions-MarcusDenker.152.mcz
Refactoring-Changes-EstebanLorenzano.21.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-EstebanLorenzano.29.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.11.mcz
Ring-Core-Kernel-MarcusDenker.46.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.25.mcz
SUnit-Core-EstebanLorenzano.15.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-MarcusDenker.2.mcz
SUnit-UI-MarcusDenker.19.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.2.mcz
Settings-Monticello-StephaneDucasse.4.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-MarcusDenker.43.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.138.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-EstebanLorenzano.5.mcz
Spec-Core-MarcusDenker.16.mcz
Spec-Tests-EstebanLorenzano.4.mcz
Spec-Tools-EstebanLorenzano.10.mcz
Spec-Widgets-MarcusDenker.19.mcz
StartupPreferences-EstebanLorenzano.34.mcz
System-Announcements-MarcusDenker.3.mcz
System-Applications-EstebanLorenzano.42.mcz
System-BreakPoints-MarcusDenker.4.mcz
System-Change Notification-MarcusDenker.23.mcz
System-Changes-MarcusDenker.135.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-Debugging-MarcusDenker.14.mcz
System-Download-EstebanLorenzano.74.mcz
System-FilePackage-MarcusDenker.66.mcz
System-FileRegistry-MarcusDenker.15.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.13.mcz
System-Localization-StephaneDucasse.61.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Object Storage-MarcusDenker.154.mcz
System-Platforms-StephaneDucasse.19.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.613.mcz
System-Text-MarcusDenker.203.mcz
System-Tools-EstebanLorenzano.81.mcz
Tests-MarcusDenker.365.mcz
Tools-MarcusDenker.829.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-MarcusDenker.411.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.33.mcz
UI-Basic-MarcusDenker.8.mcz
UIManager-MarcusDenker.61.mcz
Zinc-HTTP-EstebanLorenzano.253.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-EstebanLorenzano.131.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 10/22/2012 08:17'!
script340

	^ 'AST-Core-StephaneDucasse.100.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-StephaneDucasse.15.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.46.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.190.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.123.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-EstebanLorenzano.125.mcz
Collections-Strings-MarcusDenker.233.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.11.mcz
Collections-Unordered-EstebanLorenzano.142.mcz
Collections-Weak-MarcusDenker.66.mcz
CollectionsTests-MarcusDenker.574.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-StephaneDucasse.350.mcz
CompilerTests-MarcusDenker.125.mcz
Compression-EstebanLorenzano.112.mcz
CompressionTests-MarcusDenker.19.mcz
Deprecated20-MarcusDenker.21.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-EstebanLorenzano.56.mcz
FileSystem-Disk-EstebanLorenzano.44.mcz
FileSystem-Memory-EstebanLorenzano.18.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-EstebanLorenzano.37.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.281.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.602.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.15.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.187.mcz
Gofer-Tests-MarcusDenker.155.mcz
Graphics-Display Objects-MarcusDenker.84.mcz
Graphics-Files-EstebanLorenzano.33.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-EstebanLorenzano.90.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.14.mcz
HudsonBuildTools20-MarcusDenker.8.mcz
Kernel-MarcusDenker.1219.mcz
KernelTests-MarcusDenker.445.mcz
Keymapping-Core-MarcusDenker.136.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.61.mcz
Keymapping-Tests-MarcusDenker.68.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
MenuRegistration-MarcusDenker.45.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-MarcusDenker.665.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Monticello-EstebanLorenzano.724.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.195.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1264.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.37.mcz
Multilingual-Languages-MarcusDenker.27.mcz
Multilingual-Tests-EstebanLorenzano.21.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-MarcusDenker.58.mcz
NOCompletion-MarcusDenker.27.mcz
Nautilus-MarcusDenker.372.mcz
NautilusCommon-MarcusDenker.99.mcz
NautilusRefactoring-MarcusDenker.53.mcz
Network-Kernel-EstebanLorenzano.72.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.76.mcz
NetworkTests-MarcusDenker.77.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.89.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-MarcusDenker.713.mcz
RPackage-Core-MarcusDenker.195.mcz
RPackage-SystemIntegration-MarcusDenker.151.mcz
RPackage-Tests-MarcusDenker.97.mcz
RecentSubmissions-MarcusDenker.175.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.167.mcz
Refactoring-Critics-EstebanLorenzano.24.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.57.mcz
Refactoring-Tests-Critics-StephaneDucasse.5.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-MarcusDenker.15.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-EstebanLorenzano.17.mcz
Ring-Core-Kernel-MarcusDenker.82.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.33.mcz
SUnit-Core-MarcusDenker.62.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-MarcusDenker.45.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-EstebanLorenzano.12.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.157.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.18.mcz
Spec-Builder-MarcusDenker.13.mcz
Spec-Core-MarcusDenker.62.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-MarcusDenker.14.mcz
Spec-Tools-MarcusDenker.62.mcz
Spec-Widgets-MarcusDenker.71.mcz
StartupPreferences-Integrator.69.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-EstebanLorenzano.40.mcz
System-Changes-MarcusDenker.185.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.43.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-EstebanLorenzano.8.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.267.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.725.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.87.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.469.mcz
Text-MarcusDenker.30.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.958.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.440.mcz
Transcript-MarcusDenker.4.mcz
UI-MarcusDenker.2.mcz
UI-Basic-MarcusDenker.18.mcz
UIManager-MarcusDenker.79.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-MarcusDenker.308.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Tests-MarcusDenker.158.mcz
Zinc-Zodiac-MarcusDenker.22.mcz
Zodiac-Core-MarcusDenker.28.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 10/22/2012 10:55'!
script341

	^ 'AST-Core-StephaneDucasse.100.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-StephaneDucasse.15.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.46.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.191.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.124.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-EstebanLorenzano.125.mcz
Collections-Strings-MarcusDenker.233.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.11.mcz
Collections-Unordered-MarcusDenker.144.mcz
Collections-Weak-MarcusDenker.66.mcz
CollectionsTests-MarcusDenker.574.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-StephaneDucasse.350.mcz
CompilerTests-MarcusDenker.125.mcz
Compression-EstebanLorenzano.112.mcz
CompressionTests-MarcusDenker.19.mcz
Deprecated20-MarcusDenker.21.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-EstebanLorenzano.56.mcz
FileSystem-Disk-EstebanLorenzano.44.mcz
FileSystem-Memory-EstebanLorenzano.18.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-EstebanLorenzano.37.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.281.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.602.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.15.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.187.mcz
Gofer-Tests-MarcusDenker.155.mcz
Graphics-Display Objects-MarcusDenker.86.mcz
Graphics-Files-EstebanLorenzano.33.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-EstebanLorenzano.90.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.14.mcz
HudsonBuildTools20-MarcusDenker.8.mcz
Kernel-MarcusDenker.1222.mcz
KernelTests-MarcusDenker.445.mcz
Keymapping-Core-MarcusDenker.136.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.61.mcz
Keymapping-Tests-MarcusDenker.68.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
MenuRegistration-MarcusDenker.45.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-MarcusDenker.665.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Monticello-MarcusDenker.726.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.195.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1266.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.37.mcz
Multilingual-Languages-MarcusDenker.27.mcz
Multilingual-Tests-EstebanLorenzano.21.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-MarcusDenker.58.mcz
NOCompletion-MarcusDenker.27.mcz
Nautilus-MarcusDenker.372.mcz
NautilusCommon-MarcusDenker.101.mcz
NautilusRefactoring-MarcusDenker.53.mcz
Network-Kernel-EstebanLorenzano.72.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.76.mcz
NetworkTests-MarcusDenker.77.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.89.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-MarcusDenker.713.mcz
RPackage-Core-MarcusDenker.195.mcz
RPackage-SystemIntegration-MarcusDenker.151.mcz
RPackage-Tests-MarcusDenker.97.mcz
RecentSubmissions-MarcusDenker.175.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.167.mcz
Refactoring-Critics-EstebanLorenzano.24.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.57.mcz
Refactoring-Tests-Critics-StephaneDucasse.5.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-MarcusDenker.15.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-EstebanLorenzano.17.mcz
Ring-Core-Kernel-MarcusDenker.82.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.33.mcz
SUnit-Core-MarcusDenker.62.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-MarcusDenker.45.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-EstebanLorenzano.12.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.157.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.18.mcz
Spec-Builder-MarcusDenker.13.mcz
Spec-Core-MarcusDenker.62.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-MarcusDenker.14.mcz
Spec-Tools-MarcusDenker.62.mcz
Spec-Widgets-MarcusDenker.71.mcz
StartupPreferences-Integrator.69.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-EstebanLorenzano.40.mcz
System-Changes-MarcusDenker.185.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.43.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-EstebanLorenzano.8.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.267.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.727.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.87.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.469.mcz
Text-MarcusDenker.30.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.959.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.440.mcz
Transcript-MarcusDenker.4.mcz
UI-MarcusDenker.2.mcz
UI-Basic-MarcusDenker.18.mcz
UIManager-MarcusDenker.79.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-MarcusDenker.308.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Tests-MarcusDenker.158.mcz
Zinc-Zodiac-MarcusDenker.22.mcz
Zodiac-Core-MarcusDenker.28.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 10/22/2012 16:42'!
script342

	^ 'AST-Core-StephaneDucasse.100.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-StephaneDucasse.15.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.46.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.191.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.124.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-EstebanLorenzano.125.mcz
Collections-Strings-MarcusDenker.233.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.11.mcz
Collections-Unordered-MarcusDenker.144.mcz
Collections-Weak-MarcusDenker.66.mcz
CollectionsTests-MarcusDenker.574.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-StephaneDucasse.350.mcz
CompilerTests-MarcusDenker.125.mcz
Compression-EstebanLorenzano.112.mcz
CompressionTests-MarcusDenker.19.mcz
Deprecated20-MarcusDenker.21.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-EstebanLorenzano.56.mcz
FileSystem-Disk-EstebanLorenzano.44.mcz
FileSystem-Memory-EstebanLorenzano.18.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-EstebanLorenzano.37.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.281.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.602.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.15.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.187.mcz
Gofer-Tests-MarcusDenker.155.mcz
Graphics-Display Objects-MarcusDenker.86.mcz
Graphics-Files-EstebanLorenzano.33.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-EstebanLorenzano.90.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.14.mcz
HudsonBuildTools20-MarcusDenker.8.mcz
Kernel-MarcusDenker.1222.mcz
KernelTests-MarcusDenker.445.mcz
Keymapping-Core-MarcusDenker.136.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.61.mcz
Keymapping-Tests-MarcusDenker.68.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
MenuRegistration-MarcusDenker.45.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-MarcusDenker.665.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Monticello-MarcusDenker.726.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.195.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1266.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.37.mcz
Multilingual-Languages-MarcusDenker.27.mcz
Multilingual-Tests-EstebanLorenzano.21.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-MarcusDenker.58.mcz
NOCompletion-MarcusDenker.27.mcz
Nautilus-MarcusDenker.372.mcz
NautilusCommon-MarcusDenker.101.mcz
NautilusRefactoring-MarcusDenker.53.mcz
Network-Kernel-EstebanLorenzano.72.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.76.mcz
NetworkTests-MarcusDenker.77.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.89.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-MarcusDenker.713.mcz
RPackage-Core-MarcusDenker.195.mcz
RPackage-SystemIntegration-MarcusDenker.151.mcz
RPackage-Tests-MarcusDenker.97.mcz
RecentSubmissions-MarcusDenker.175.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.167.mcz
Refactoring-Critics-EstebanLorenzano.24.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.57.mcz
Refactoring-Tests-Critics-StephaneDucasse.5.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-MarcusDenker.15.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-EstebanLorenzano.17.mcz
Ring-Core-Kernel-MarcusDenker.82.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.33.mcz
SUnit-Core-MarcusDenker.62.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-MarcusDenker.45.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-EstebanLorenzano.12.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.157.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.18.mcz
Spec-Builder-MarcusDenker.13.mcz
Spec-Core-MarcusDenker.62.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-MarcusDenker.14.mcz
Spec-Tools-MarcusDenker.62.mcz
Spec-Widgets-MarcusDenker.71.mcz
StartupPreferences-Integrator.69.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-EstebanLorenzano.40.mcz
System-Changes-MarcusDenker.185.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.45.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-EstebanLorenzano.8.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.267.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.727.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.87.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.469.mcz
Text-MarcusDenker.30.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.959.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.440.mcz
Transcript-MarcusDenker.4.mcz
UI-MarcusDenker.2.mcz
UI-Basic-MarcusDenker.18.mcz
UIManager-MarcusDenker.79.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-MarcusDenker.308.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Tests-MarcusDenker.158.mcz
Zinc-Zodiac-MarcusDenker.22.mcz
Zodiac-Core-MarcusDenker.28.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 10/23/2012 09:39'!
script343

	^ 'AST-Core-StephaneDucasse.100.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-StephaneDucasse.15.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.46.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.191.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.124.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-EstebanLorenzano.125.mcz
Collections-Strings-MarcusDenker.233.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.11.mcz
Collections-Unordered-MarcusDenker.144.mcz
Collections-Weak-MarcusDenker.66.mcz
CollectionsTests-MarcusDenker.574.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-StephaneDucasse.350.mcz
CompilerTests-MarcusDenker.125.mcz
Compression-EstebanLorenzano.112.mcz
CompressionTests-MarcusDenker.19.mcz
Deprecated20-MarcusDenker.21.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-EstebanLorenzano.56.mcz
FileSystem-Disk-EstebanLorenzano.44.mcz
FileSystem-Memory-EstebanLorenzano.18.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-EstebanLorenzano.37.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.281.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.602.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.15.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.187.mcz
Gofer-Tests-MarcusDenker.155.mcz
Graphics-Display Objects-MarcusDenker.86.mcz
Graphics-Files-EstebanLorenzano.33.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-EstebanLorenzano.90.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.14.mcz
HudsonBuildTools20-MarcusDenker.8.mcz
Kernel-MarcusDenker.1223.mcz
KernelTests-MarcusDenker.445.mcz
Keymapping-Core-MarcusDenker.136.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.61.mcz
Keymapping-Tests-MarcusDenker.68.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
MenuRegistration-MarcusDenker.45.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-MarcusDenker.665.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Monticello-MarcusDenker.726.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.195.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1266.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.37.mcz
Multilingual-Languages-MarcusDenker.27.mcz
Multilingual-Tests-EstebanLorenzano.21.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-MarcusDenker.58.mcz
NOCompletion-MarcusDenker.27.mcz
Nautilus-MarcusDenker.372.mcz
NautilusCommon-MarcusDenker.101.mcz
NautilusRefactoring-MarcusDenker.53.mcz
Network-Kernel-EstebanLorenzano.72.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.76.mcz
NetworkTests-MarcusDenker.77.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.89.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-MarcusDenker.713.mcz
RPackage-Core-MarcusDenker.195.mcz
RPackage-SystemIntegration-MarcusDenker.151.mcz
RPackage-Tests-MarcusDenker.97.mcz
RecentSubmissions-MarcusDenker.175.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.167.mcz
Refactoring-Critics-EstebanLorenzano.24.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.57.mcz
Refactoring-Tests-Critics-StephaneDucasse.5.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-MarcusDenker.15.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-EstebanLorenzano.17.mcz
Ring-Core-Kernel-MarcusDenker.82.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.33.mcz
SUnit-Core-MarcusDenker.62.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-MarcusDenker.45.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-EstebanLorenzano.12.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.21.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.157.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.18.mcz
Spec-Builder-MarcusDenker.13.mcz
Spec-Core-MarcusDenker.62.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-MarcusDenker.14.mcz
Spec-Tools-MarcusDenker.62.mcz
Spec-Widgets-MarcusDenker.71.mcz
StartupPreferences-Integrator.69.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-EstebanLorenzano.40.mcz
System-Changes-MarcusDenker.185.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.48.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-EstebanLorenzano.8.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.267.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.729.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.87.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.469.mcz
Text-MarcusDenker.30.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.959.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.440.mcz
Transcript-MarcusDenker.4.mcz
UI-MarcusDenker.2.mcz
UI-Basic-MarcusDenker.18.mcz
UIManager-MarcusDenker.79.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-MarcusDenker.308.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Tests-MarcusDenker.158.mcz
Zinc-Zodiac-MarcusDenker.22.mcz
Zodiac-Core-MarcusDenker.28.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 10/24/2012 13:33'!
script344

	^ 'AST-Core-StephaneDucasse.100.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-StephaneDucasse.15.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.46.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.191.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.124.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-EstebanLorenzano.125.mcz
Collections-Strings-MarcusDenker.233.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.11.mcz
Collections-Unordered-MarcusDenker.144.mcz
Collections-Weak-MarcusDenker.66.mcz
CollectionsTests-MarcusDenker.574.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.352.mcz
CompilerTests-MarcusDenker.125.mcz
Compression-MarcusDenker.114.mcz
CompressionTests-MarcusDenker.21.mcz
Deprecated20-MarcusDenker.21.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-EstebanLorenzano.56.mcz
FileSystem-Disk-EstebanLorenzano.44.mcz
FileSystem-Memory-EstebanLorenzano.18.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-EstebanLorenzano.37.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.281.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.602.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.15.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.187.mcz
Gofer-Tests-MarcusDenker.155.mcz
Graphics-Display Objects-MarcusDenker.86.mcz
Graphics-Files-EstebanLorenzano.33.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-EstebanLorenzano.90.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.14.mcz
HudsonBuildTools20-MarcusDenker.8.mcz
Kernel-MarcusDenker.1223.mcz
KernelTests-MarcusDenker.445.mcz
Keymapping-Core-MarcusDenker.136.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.61.mcz
Keymapping-Tests-MarcusDenker.68.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
MenuRegistration-MarcusDenker.45.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-MarcusDenker.665.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Monticello-MarcusDenker.726.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.195.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1266.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.37.mcz
Multilingual-Languages-MarcusDenker.27.mcz
Multilingual-Tests-EstebanLorenzano.21.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-MarcusDenker.58.mcz
NOCompletion-MarcusDenker.27.mcz
Nautilus-MarcusDenker.372.mcz
NautilusCommon-MarcusDenker.101.mcz
NautilusRefactoring-MarcusDenker.53.mcz
Network-Kernel-EstebanLorenzano.72.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.76.mcz
NetworkTests-MarcusDenker.77.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.89.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-MarcusDenker.713.mcz
RPackage-Core-MarcusDenker.195.mcz
RPackage-SystemIntegration-MarcusDenker.151.mcz
RPackage-Tests-MarcusDenker.97.mcz
RecentSubmissions-MarcusDenker.175.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.167.mcz
Refactoring-Critics-EstebanLorenzano.24.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.57.mcz
Refactoring-Tests-Critics-StephaneDucasse.5.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-MarcusDenker.15.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-EstebanLorenzano.17.mcz
Ring-Core-Kernel-MarcusDenker.82.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.33.mcz
SUnit-Core-MarcusDenker.62.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-MarcusDenker.45.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-EstebanLorenzano.12.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.21.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.157.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.18.mcz
Spec-Builder-MarcusDenker.13.mcz
Spec-Core-MarcusDenker.62.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-MarcusDenker.14.mcz
Spec-Tools-MarcusDenker.62.mcz
Spec-Widgets-MarcusDenker.71.mcz
StartupPreferences-Integrator.69.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-EstebanLorenzano.40.mcz
System-Changes-MarcusDenker.185.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.50.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-EstebanLorenzano.8.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.267.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.729.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.87.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.472.mcz
Text-MarcusDenker.30.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.959.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.440.mcz
Transcript-MarcusDenker.4.mcz
UI-MarcusDenker.2.mcz
UI-Basic-MarcusDenker.18.mcz
UIManager-MarcusDenker.79.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-MarcusDenker.308.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Tests-MarcusDenker.158.mcz
Zinc-Zodiac-MarcusDenker.22.mcz
Zodiac-Core-MarcusDenker.28.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 10/24/2012 13:55'!
script345

	^ 'AST-Core-StephaneDucasse.100.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-StephaneDucasse.15.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.46.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.191.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.124.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.127.mcz
Collections-Strings-MarcusDenker.233.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.11.mcz
Collections-Unordered-MarcusDenker.144.mcz
Collections-Weak-MarcusDenker.66.mcz
CollectionsTests-MarcusDenker.574.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.352.mcz
CompilerTests-MarcusDenker.125.mcz
Compression-MarcusDenker.114.mcz
CompressionTests-MarcusDenker.21.mcz
Deprecated20-MarcusDenker.21.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-EstebanLorenzano.56.mcz
FileSystem-Disk-EstebanLorenzano.44.mcz
FileSystem-Memory-EstebanLorenzano.18.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-EstebanLorenzano.37.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.281.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.602.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.15.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.187.mcz
Gofer-Tests-MarcusDenker.155.mcz
Graphics-Display Objects-MarcusDenker.86.mcz
Graphics-Files-EstebanLorenzano.33.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-EstebanLorenzano.90.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.14.mcz
HudsonBuildTools20-MarcusDenker.8.mcz
Kernel-MarcusDenker.1223.mcz
KernelTests-MarcusDenker.445.mcz
Keymapping-Core-MarcusDenker.136.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.61.mcz
Keymapping-Tests-MarcusDenker.68.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
MenuRegistration-MarcusDenker.45.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-MarcusDenker.665.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Monticello-MarcusDenker.726.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.195.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1268.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.37.mcz
Multilingual-Languages-MarcusDenker.27.mcz
Multilingual-Tests-EstebanLorenzano.21.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-MarcusDenker.58.mcz
NOCompletion-MarcusDenker.27.mcz
Nautilus-MarcusDenker.372.mcz
NautilusCommon-MarcusDenker.101.mcz
NautilusRefactoring-MarcusDenker.53.mcz
Network-Kernel-EstebanLorenzano.72.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.76.mcz
NetworkTests-MarcusDenker.77.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.89.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-MarcusDenker.713.mcz
RPackage-Core-MarcusDenker.195.mcz
RPackage-SystemIntegration-MarcusDenker.151.mcz
RPackage-Tests-MarcusDenker.97.mcz
RecentSubmissions-MarcusDenker.175.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.167.mcz
Refactoring-Critics-EstebanLorenzano.24.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.57.mcz
Refactoring-Tests-Critics-StephaneDucasse.5.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-MarcusDenker.15.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-EstebanLorenzano.17.mcz
Ring-Core-Kernel-MarcusDenker.82.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.33.mcz
SUnit-Core-MarcusDenker.62.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-MarcusDenker.45.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-EstebanLorenzano.12.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.21.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.157.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.18.mcz
Spec-Builder-MarcusDenker.13.mcz
Spec-Core-MarcusDenker.62.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-MarcusDenker.14.mcz
Spec-Tools-MarcusDenker.62.mcz
Spec-Widgets-MarcusDenker.71.mcz
StartupPreferences-Integrator.69.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-EstebanLorenzano.40.mcz
System-Changes-MarcusDenker.185.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.50.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-EstebanLorenzano.8.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.267.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.729.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.87.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.472.mcz
Text-MarcusDenker.30.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.961.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.440.mcz
Transcript-MarcusDenker.4.mcz
UI-MarcusDenker.2.mcz
UI-Basic-MarcusDenker.18.mcz
UIManager-MarcusDenker.79.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-MarcusDenker.308.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Tests-MarcusDenker.158.mcz
Zinc-Zodiac-MarcusDenker.22.mcz
Zodiac-Core-MarcusDenker.28.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 10/25/2012 09:59'!
script346

	^ 'AST-Core-StephaneDucasse.100.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-StephaneDucasse.15.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.46.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.191.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.124.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.127.mcz
Collections-Strings-MarcusDenker.233.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.11.mcz
Collections-Unordered-MarcusDenker.144.mcz
Collections-Weak-MarcusDenker.66.mcz
CollectionsTests-MarcusDenker.574.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.352.mcz
CompilerTests-MarcusDenker.125.mcz
Compression-MarcusDenker.114.mcz
CompressionTests-MarcusDenker.21.mcz
Deprecated20-MarcusDenker.21.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-EstebanLorenzano.56.mcz
FileSystem-Disk-EstebanLorenzano.44.mcz
FileSystem-Memory-EstebanLorenzano.18.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-EstebanLorenzano.37.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.281.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.602.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.15.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.187.mcz
Gofer-Tests-MarcusDenker.155.mcz
Graphics-Display Objects-MarcusDenker.86.mcz
Graphics-Files-EstebanLorenzano.33.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-EstebanLorenzano.90.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.14.mcz
HudsonBuildTools20-MarcusDenker.8.mcz
Kernel-MarcusDenker.1225.mcz
KernelTests-MarcusDenker.447.mcz
Keymapping-Core-MarcusDenker.136.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.61.mcz
Keymapping-Tests-MarcusDenker.68.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
MenuRegistration-MarcusDenker.45.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-MarcusDenker.665.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Monticello-MarcusDenker.726.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.195.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1272.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.37.mcz
Multilingual-Languages-MarcusDenker.27.mcz
Multilingual-Tests-EstebanLorenzano.21.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-MarcusDenker.58.mcz
NOCompletion-MarcusDenker.27.mcz
Nautilus-MarcusDenker.372.mcz
NautilusCommon-MarcusDenker.101.mcz
NautilusRefactoring-MarcusDenker.53.mcz
Network-Kernel-EstebanLorenzano.72.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.76.mcz
NetworkTests-MarcusDenker.77.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.89.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-MarcusDenker.716.mcz
RPackage-Core-MarcusDenker.195.mcz
RPackage-SystemIntegration-MarcusDenker.151.mcz
RPackage-Tests-MarcusDenker.97.mcz
RecentSubmissions-MarcusDenker.175.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.167.mcz
Refactoring-Critics-EstebanLorenzano.24.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.57.mcz
Refactoring-Tests-Critics-StephaneDucasse.5.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-MarcusDenker.15.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-EstebanLorenzano.17.mcz
Ring-Core-Kernel-MarcusDenker.84.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.35.mcz
SUnit-Core-MarcusDenker.62.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-MarcusDenker.45.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-EstebanLorenzano.12.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.21.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.157.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.18.mcz
Spec-Builder-MarcusDenker.13.mcz
Spec-Core-MarcusDenker.62.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-MarcusDenker.14.mcz
Spec-Tools-MarcusDenker.62.mcz
Spec-Widgets-MarcusDenker.71.mcz
StartupPreferences-Integrator.69.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-EstebanLorenzano.40.mcz
System-Changes-MarcusDenker.185.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.50.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-EstebanLorenzano.8.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.267.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.729.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.87.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.472.mcz
Text-MarcusDenker.30.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.962.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.440.mcz
Transcript-MarcusDenker.4.mcz
UI-MarcusDenker.2.mcz
UI-Basic-MarcusDenker.18.mcz
UIManager-MarcusDenker.79.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-MarcusDenker.308.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Tests-MarcusDenker.158.mcz
Zinc-Zodiac-MarcusDenker.22.mcz
Zodiac-Core-MarcusDenker.28.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 10/26/2012 10:13'!
script347

	^ 'AST-Core-StephaneDucasse.100.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-StephaneDucasse.15.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.46.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.191.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.124.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.127.mcz
Collections-Strings-MarcusDenker.233.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.11.mcz
Collections-Unordered-MarcusDenker.144.mcz
Collections-Weak-MarcusDenker.66.mcz
CollectionsTests-MarcusDenker.574.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.352.mcz
CompilerTests-MarcusDenker.125.mcz
Compression-MarcusDenker.114.mcz
CompressionTests-MarcusDenker.21.mcz
Deprecated20-MarcusDenker.21.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-EstebanLorenzano.56.mcz
FileSystem-Disk-EstebanLorenzano.44.mcz
FileSystem-Memory-EstebanLorenzano.18.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-EstebanLorenzano.37.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.281.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.602.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.15.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.187.mcz
Gofer-Tests-MarcusDenker.155.mcz
Graphics-Display Objects-MarcusDenker.86.mcz
Graphics-Files-EstebanLorenzano.33.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-EstebanLorenzano.90.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.14.mcz
HudsonBuildTools20-MarcusDenker.8.mcz
Kernel-MarcusDenker.1225.mcz
KernelTests-MarcusDenker.447.mcz
Keymapping-Core-MarcusDenker.136.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.61.mcz
Keymapping-Tests-MarcusDenker.68.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
MenuRegistration-MarcusDenker.45.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-MarcusDenker.665.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Monticello-MarcusDenker.726.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.195.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1272.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.37.mcz
Multilingual-Languages-MarcusDenker.27.mcz
Multilingual-Tests-EstebanLorenzano.21.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-MarcusDenker.58.mcz
NOCompletion-MarcusDenker.27.mcz
Nautilus-MarcusDenker.372.mcz
NautilusCommon-MarcusDenker.101.mcz
NautilusRefactoring-MarcusDenker.53.mcz
Network-Kernel-EstebanLorenzano.72.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.76.mcz
NetworkTests-MarcusDenker.77.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.89.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-MarcusDenker.716.mcz
RPackage-Core-MarcusDenker.195.mcz
RPackage-SystemIntegration-MarcusDenker.151.mcz
RPackage-Tests-MarcusDenker.97.mcz
RecentSubmissions-MarcusDenker.175.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.167.mcz
Refactoring-Critics-EstebanLorenzano.24.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.57.mcz
Refactoring-Tests-Critics-StephaneDucasse.5.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-MarcusDenker.15.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-EstebanLorenzano.17.mcz
Ring-Core-Kernel-MarcusDenker.84.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.35.mcz
SUnit-Core-MarcusDenker.62.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-MarcusDenker.45.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-EstebanLorenzano.12.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.21.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.157.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.18.mcz
Spec-Builder-MarcusDenker.13.mcz
Spec-Core-MarcusDenker.62.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-MarcusDenker.14.mcz
Spec-Tools-MarcusDenker.62.mcz
Spec-Widgets-MarcusDenker.71.mcz
StartupPreferences-Integrator.69.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-EstebanLorenzano.40.mcz
System-Changes-MarcusDenker.185.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.52.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-EstebanLorenzano.8.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.267.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.729.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.87.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.472.mcz
Text-MarcusDenker.30.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.962.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.440.mcz
Transcript-MarcusDenker.4.mcz
UI-MarcusDenker.2.mcz
UI-Basic-MarcusDenker.18.mcz
UIManager-MarcusDenker.79.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-MarcusDenker.308.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Tests-MarcusDenker.158.mcz
Zinc-Zodiac-MarcusDenker.22.mcz
Zodiac-Core-MarcusDenker.28.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 10/26/2012 16:55'!
script348

	^ 'AST-Core-StephaneDucasse.100.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-StephaneDucasse.15.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.46.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.191.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.124.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.127.mcz
Collections-Strings-MarcusDenker.233.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.11.mcz
Collections-Unordered-MarcusDenker.144.mcz
Collections-Weak-MarcusDenker.66.mcz
CollectionsTests-MarcusDenker.574.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.352.mcz
CompilerTests-MarcusDenker.125.mcz
Compression-MarcusDenker.114.mcz
CompressionTests-MarcusDenker.21.mcz
Deprecated20-MarcusDenker.21.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-EstebanLorenzano.56.mcz
FileSystem-Disk-EstebanLorenzano.44.mcz
FileSystem-Memory-EstebanLorenzano.18.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-EstebanLorenzano.37.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.281.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.602.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.15.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.187.mcz
Gofer-Tests-MarcusDenker.155.mcz
Graphics-Display Objects-MarcusDenker.86.mcz
Graphics-Files-EstebanLorenzano.33.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-EstebanLorenzano.90.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.14.mcz
HudsonBuildTools20-MarcusDenker.8.mcz
Kernel-MarcusDenker.1227.mcz
KernelTests-MarcusDenker.447.mcz
Keymapping-Core-MarcusDenker.136.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.61.mcz
Keymapping-Tests-MarcusDenker.68.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
MenuRegistration-MarcusDenker.45.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-MarcusDenker.665.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Monticello-MarcusDenker.726.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.195.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1272.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.37.mcz
Multilingual-Languages-MarcusDenker.27.mcz
Multilingual-Tests-EstebanLorenzano.21.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-MarcusDenker.58.mcz
NOCompletion-MarcusDenker.27.mcz
Nautilus-MarcusDenker.372.mcz
NautilusCommon-MarcusDenker.101.mcz
NautilusRefactoring-MarcusDenker.53.mcz
Network-Kernel-EstebanLorenzano.72.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.76.mcz
NetworkTests-MarcusDenker.77.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.89.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-MarcusDenker.716.mcz
RPackage-Core-MarcusDenker.195.mcz
RPackage-SystemIntegration-MarcusDenker.151.mcz
RPackage-Tests-MarcusDenker.97.mcz
RecentSubmissions-MarcusDenker.175.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.167.mcz
Refactoring-Critics-EstebanLorenzano.24.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.57.mcz
Refactoring-Tests-Critics-StephaneDucasse.5.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-MarcusDenker.15.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-EstebanLorenzano.17.mcz
Ring-Core-Kernel-MarcusDenker.84.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.35.mcz
SUnit-Core-MarcusDenker.62.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-MarcusDenker.45.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-EstebanLorenzano.12.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.21.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.157.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.18.mcz
Spec-Builder-MarcusDenker.13.mcz
Spec-Core-MarcusDenker.62.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-MarcusDenker.14.mcz
Spec-Tools-MarcusDenker.64.mcz
Spec-Widgets-MarcusDenker.71.mcz
StartupPreferences-Integrator.69.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-EstebanLorenzano.40.mcz
System-Changes-MarcusDenker.185.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.52.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-EstebanLorenzano.8.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.267.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.729.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.87.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.472.mcz
Text-MarcusDenker.30.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.964.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.440.mcz
Transcript-MarcusDenker.4.mcz
UI-MarcusDenker.2.mcz
UI-Basic-MarcusDenker.18.mcz
UIManager-MarcusDenker.79.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-MarcusDenker.308.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Tests-MarcusDenker.158.mcz
Zinc-Zodiac-MarcusDenker.22.mcz
Zodiac-Core-MarcusDenker.28.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 10/27/2012 08:19'!
script349

	^ 'AST-Core-StephaneDucasse.100.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-StephaneDucasse.15.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.46.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.191.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.124.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.127.mcz
Collections-Strings-MarcusDenker.233.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.11.mcz
Collections-Unordered-MarcusDenker.144.mcz
Collections-Weak-MarcusDenker.66.mcz
CollectionsTests-MarcusDenker.574.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.352.mcz
CompilerTests-MarcusDenker.125.mcz
Compression-MarcusDenker.114.mcz
CompressionTests-MarcusDenker.21.mcz
Deprecated20-MarcusDenker.21.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-EstebanLorenzano.56.mcz
FileSystem-Disk-EstebanLorenzano.44.mcz
FileSystem-Memory-EstebanLorenzano.18.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-EstebanLorenzano.37.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.281.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.602.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.15.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.187.mcz
Gofer-Tests-MarcusDenker.155.mcz
Graphics-Display Objects-MarcusDenker.86.mcz
Graphics-Files-EstebanLorenzano.33.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-EstebanLorenzano.90.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.14.mcz
HudsonBuildTools20-MarcusDenker.8.mcz
Kernel-MarcusDenker.1227.mcz
KernelTests-MarcusDenker.447.mcz
Keymapping-Core-MarcusDenker.136.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.61.mcz
Keymapping-Tests-MarcusDenker.68.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
MenuRegistration-MarcusDenker.45.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-MarcusDenker.665.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Monticello-MarcusDenker.726.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.195.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1274.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.37.mcz
Multilingual-Languages-MarcusDenker.27.mcz
Multilingual-Tests-EstebanLorenzano.21.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-MarcusDenker.58.mcz
NOCompletion-MarcusDenker.27.mcz
Nautilus-MarcusDenker.372.mcz
NautilusCommon-MarcusDenker.101.mcz
NautilusRefactoring-MarcusDenker.53.mcz
Network-Kernel-EstebanLorenzano.72.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.76.mcz
NetworkTests-MarcusDenker.77.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.89.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-MarcusDenker.716.mcz
RPackage-Core-MarcusDenker.195.mcz
RPackage-SystemIntegration-MarcusDenker.151.mcz
RPackage-Tests-MarcusDenker.97.mcz
RecentSubmissions-MarcusDenker.175.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.167.mcz
Refactoring-Critics-EstebanLorenzano.24.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.57.mcz
Refactoring-Tests-Critics-StephaneDucasse.5.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-MarcusDenker.15.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-EstebanLorenzano.17.mcz
Ring-Core-Kernel-MarcusDenker.84.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.35.mcz
SUnit-Core-MarcusDenker.62.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-MarcusDenker.45.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-EstebanLorenzano.12.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.21.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.157.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.18.mcz
Spec-Builder-MarcusDenker.13.mcz
Spec-Core-MarcusDenker.62.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-MarcusDenker.14.mcz
Spec-Tools-MarcusDenker.64.mcz
Spec-Widgets-MarcusDenker.71.mcz
StartupPreferences-Integrator.69.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-EstebanLorenzano.40.mcz
System-Changes-MarcusDenker.185.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.52.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-EstebanLorenzano.8.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.267.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.729.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.87.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.472.mcz
Text-MarcusDenker.30.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.964.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.440.mcz
Transcript-MarcusDenker.4.mcz
UI-MarcusDenker.2.mcz
UI-Basic-MarcusDenker.18.mcz
UIManager-MarcusDenker.79.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-MarcusDenker.308.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Tests-MarcusDenker.158.mcz
Zinc-Zodiac-MarcusDenker.22.mcz
Zodiac-Core-MarcusDenker.28.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 5/3/2012 10:38'!
script35

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-StephaneDucasse.9.mcz
Balloon-MarcusDenker.83.mcz
BalloonTests-MarcusDenker.1.mcz
Collections-Abstract-MarcusDenker.160.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-MarcusDenker.66.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.5.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-StephaneDucasse.105.mcz
Collections-Strings-MarcusDenker.210.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-MarcusDenker.79.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-MarcusDenker.131.mcz
Collections-Weak-MarcusDenker.60.mcz
CollectionsTests-Integrator.557.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.328.mcz
CompilerTests-MarcusDenker.108.mcz
Compression-StephaneDucasse.93.mcz
CompressionTests-MarcusDenker.2.mcz
EmergencyEvaluator-MarcusDenker.25.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.6.mcz
FileSystem-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Core-EstebanLorenzano.8.mcz
FileSystem-Disk-EstebanLorenzano.6.mcz
FileSystem-Memory-EstebanLorenzano.6.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Tests-Core-EstebanLorenzano.6.mcz
FileSystem-Tests-Disk-EstebanLorenzano.6.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.234.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.574.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Gofer-Core-StephaneDucasse.148.mcz
Gofer-Tests-MarcusDenker.131.mcz
Graphics-Display Objects-MarcusDenker.71.mcz
Graphics-External-MarcusDenker.11.mcz
Graphics-Files-MarcusDenker.25.mcz
Graphics-Fonts-MarcusDenker.53.mcz
Graphics-Primitives-MarcusDenker.74.mcz
Graphics-Resources-MarcusDenker.13.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.22.mcz
Graphics-Text-MarcusDenker.27.mcz
Graphics-Transformations-StephaneDucasse.4.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-EstebanLorenzano.8.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1070.mcz
KernelTests-MarcusDenker.400.mcz
Keymapping-Core-MarcusDenker.124.mcz
Keymapping-Pragmas-MarcusDenker.13.mcz
Keymapping-Settings-EstebanLorenzano.61.mcz
Keymapping-Shortcuts-MarcusDenker.57.mcz
Keymapping-Tests-MarcusDenker.59.mcz
Keymapping-Tools-Spec-MarcusDenker.4.mcz
MenuRegistration-StephaneDucasse.37.mcz
Monticello-MarcusDenker.578.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.142.mcz
Monticellomocks-MarcusDenker.1.mcz
Morphic-MarcusDenker.1139.mcz
MorphicTests-MarcusDenker.50.mcz
Multilingual-Encodings-StephaneDucasse.20.mcz
Multilingual-ImmPlugin-LaurentLaffont.10.mcz
Multilingual-Languages-StephaneDucasse.16.mcz
Multilingual-Tests-MarcusDenker.12.mcz
Multilingual-TextConversion-MarcusDenker.27.mcz
NECompletion-MarcusDenker.23.mcz
NOCompletion-EstebanLorenzano.9.mcz
Nautilus-MarcusDenker.264.mcz
NautilusCommon-MarcusDenker.64.mcz
NautilusRefactoring-MarcusDenker.27.mcz
Network-Kernel-MarcusDenker.67.mcz
Network-MIME-StephaneDucasse.43.mcz
Network-Mail-StephaneDucasse.10.mcz
Network-Protocols-StephaneDucasse.73.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.51.mcz
Network-URI-StephaneDucasse.34.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-StephaneDucasse.64.mcz
NetworkTests-StephaneDucasse.64.mcz
NonInteractiveTranscript-StephaneDucasse.3.mcz
PackageInfo-MarcusDenker.77.mcz
PluggableTextMorphWithLimits-EstebanLorenzano.9.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.75.mcz
Polymorph-Widgets-MarcusDenker.628.mcz
RPackage-Core-MarcusDenker.112.mcz
RPackage-SystemIntegration-EstebanLorenzano.90.mcz
RPackage-Tests-MarcusDenker.56.mcz
RecentSubmissions-MarcusDenker.152.mcz
Refactoring-Changes-EstebanLorenzano.21.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-EstebanLorenzano.29.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.11.mcz
Ring-Core-Kernel-MarcusDenker.46.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.25.mcz
SUnit-Core-EstebanLorenzano.15.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-MarcusDenker.2.mcz
SUnit-UI-MarcusDenker.19.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.2.mcz
Settings-Monticello-StephaneDucasse.4.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-MarcusDenker.43.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.138.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-EstebanLorenzano.5.mcz
Spec-Core-MarcusDenker.16.mcz
Spec-Tests-EstebanLorenzano.4.mcz
Spec-Tools-EstebanLorenzano.10.mcz
Spec-Widgets-MarcusDenker.19.mcz
StartupPreferences-EstebanLorenzano.34.mcz
System-Announcements-MarcusDenker.3.mcz
System-Applications-EstebanLorenzano.42.mcz
System-BreakPoints-MarcusDenker.4.mcz
System-Change Notification-MarcusDenker.23.mcz
System-Changes-MarcusDenker.135.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-Debugging-MarcusDenker.15.mcz
System-Download-EstebanLorenzano.74.mcz
System-FilePackage-MarcusDenker.66.mcz
System-FileRegistry-MarcusDenker.15.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.13.mcz
System-Localization-StephaneDucasse.61.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Object Storage-MarcusDenker.154.mcz
System-Platforms-StephaneDucasse.19.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.613.mcz
System-Text-MarcusDenker.204.mcz
System-Tools-EstebanLorenzano.81.mcz
Tests-MarcusDenker.365.mcz
Tools-MarcusDenker.830.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-MarcusDenker.411.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.33.mcz
UI-Basic-MarcusDenker.8.mcz
UIManager-MarcusDenker.61.mcz
Zinc-HTTP-EstebanLorenzano.253.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-EstebanLorenzano.131.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 10/28/2012 10:17'!
script350

	^ 'AST-Core-StephaneDucasse.100.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-StephaneDucasse.15.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.46.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.191.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.124.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.127.mcz
Collections-Strings-MarcusDenker.233.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.11.mcz
Collections-Unordered-MarcusDenker.144.mcz
Collections-Weak-MarcusDenker.66.mcz
CollectionsTests-MarcusDenker.574.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.352.mcz
CompilerTests-MarcusDenker.125.mcz
Compression-MarcusDenker.114.mcz
CompressionTests-MarcusDenker.21.mcz
Deprecated20-MarcusDenker.21.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-EstebanLorenzano.56.mcz
FileSystem-Disk-EstebanLorenzano.44.mcz
FileSystem-Memory-EstebanLorenzano.18.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-EstebanLorenzano.37.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.281.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.602.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.15.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.187.mcz
Gofer-Tests-MarcusDenker.155.mcz
Graphics-Display Objects-MarcusDenker.86.mcz
Graphics-Files-EstebanLorenzano.33.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-EstebanLorenzano.90.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.14.mcz
HudsonBuildTools20-MarcusDenker.8.mcz
Kernel-MarcusDenker.1227.mcz
KernelTests-MarcusDenker.447.mcz
Keymapping-Core-MarcusDenker.136.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.61.mcz
Keymapping-Tests-MarcusDenker.68.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
MenuRegistration-MarcusDenker.45.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-MarcusDenker.665.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Monticello-MarcusDenker.726.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.195.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1274.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.37.mcz
Multilingual-Languages-MarcusDenker.27.mcz
Multilingual-Tests-EstebanLorenzano.21.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-MarcusDenker.58.mcz
NOCompletion-MarcusDenker.27.mcz
Nautilus-MarcusDenker.372.mcz
NautilusCommon-MarcusDenker.101.mcz
NautilusRefactoring-MarcusDenker.53.mcz
Network-Kernel-EstebanLorenzano.72.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.76.mcz
NetworkTests-MarcusDenker.77.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.89.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-MarcusDenker.716.mcz
RPackage-Core-MarcusDenker.195.mcz
RPackage-SystemIntegration-MarcusDenker.151.mcz
RPackage-Tests-MarcusDenker.97.mcz
RecentSubmissions-MarcusDenker.175.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.167.mcz
Refactoring-Critics-EstebanLorenzano.24.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.57.mcz
Refactoring-Tests-Critics-StephaneDucasse.5.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-MarcusDenker.15.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-EstebanLorenzano.17.mcz
Ring-Core-Kernel-MarcusDenker.84.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.35.mcz
SUnit-Core-MarcusDenker.62.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-MarcusDenker.45.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-EstebanLorenzano.12.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.21.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.157.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.18.mcz
Spec-Builder-MarcusDenker.13.mcz
Spec-Core-MarcusDenker.62.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-MarcusDenker.14.mcz
Spec-Tools-MarcusDenker.64.mcz
Spec-Widgets-MarcusDenker.71.mcz
StartupPreferences-Integrator.69.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-EstebanLorenzano.40.mcz
System-Changes-MarcusDenker.185.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.52.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-EstebanLorenzano.8.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.267.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.729.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.87.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.472.mcz
Text-MarcusDenker.30.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.964.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.440.mcz
Transcript-MarcusDenker.4.mcz
UI-MarcusDenker.2.mcz
UI-Basic-MarcusDenker.18.mcz
UIManager-MarcusDenker.79.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-MarcusDenker.308.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Tests-MarcusDenker.158.mcz
Zinc-Zodiac-MarcusDenker.22.mcz
Zodiac-Core-MarcusDenker.28.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 10/30/2012 11:42'!
script351

	^ 'AST-Core-StephaneDucasse.100.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-StephaneDucasse.15.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.46.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.191.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.124.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.127.mcz
Collections-Strings-MarcusDenker.233.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.11.mcz
Collections-Unordered-MarcusDenker.144.mcz
Collections-Weak-MarcusDenker.66.mcz
CollectionsTests-MarcusDenker.574.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.352.mcz
CompilerTests-MarcusDenker.125.mcz
Compression-MarcusDenker.114.mcz
CompressionTests-MarcusDenker.21.mcz
Deprecated20-MarcusDenker.21.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-EstebanLorenzano.56.mcz
FileSystem-Disk-EstebanLorenzano.44.mcz
FileSystem-Memory-EstebanLorenzano.18.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-EstebanLorenzano.37.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.281.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.602.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.15.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.187.mcz
Gofer-Tests-MarcusDenker.155.mcz
Graphics-Display Objects-MarcusDenker.86.mcz
Graphics-Files-EstebanLorenzano.33.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-EstebanLorenzano.90.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.14.mcz
HudsonBuildTools20-MarcusDenker.8.mcz
Kernel-MarcusDenker.1229.mcz
KernelTests-MarcusDenker.449.mcz
Keymapping-Core-MarcusDenker.136.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.61.mcz
Keymapping-Tests-MarcusDenker.68.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
MenuRegistration-MarcusDenker.45.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-MarcusDenker.665.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Monticello-MarcusDenker.726.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.195.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1274.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.37.mcz
Multilingual-Languages-MarcusDenker.27.mcz
Multilingual-Tests-EstebanLorenzano.21.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-MarcusDenker.58.mcz
NOCompletion-MarcusDenker.27.mcz
Nautilus-MarcusDenker.372.mcz
NautilusCommon-MarcusDenker.101.mcz
NautilusRefactoring-MarcusDenker.53.mcz
Network-Kernel-EstebanLorenzano.72.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.76.mcz
NetworkTests-MarcusDenker.77.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.89.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-MarcusDenker.716.mcz
RPackage-Core-MarcusDenker.195.mcz
RPackage-SystemIntegration-MarcusDenker.151.mcz
RPackage-Tests-MarcusDenker.97.mcz
RecentSubmissions-MarcusDenker.175.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.167.mcz
Refactoring-Critics-EstebanLorenzano.24.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.57.mcz
Refactoring-Tests-Critics-StephaneDucasse.5.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-MarcusDenker.15.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-EstebanLorenzano.17.mcz
Ring-Core-Kernel-MarcusDenker.84.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.35.mcz
SUnit-Core-MarcusDenker.62.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-MarcusDenker.45.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-EstebanLorenzano.12.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.21.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.157.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.18.mcz
Spec-Builder-MarcusDenker.13.mcz
Spec-Core-MarcusDenker.62.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-MarcusDenker.14.mcz
Spec-Tools-MarcusDenker.64.mcz
Spec-Widgets-MarcusDenker.71.mcz
StartupPreferences-Integrator.69.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-EstebanLorenzano.40.mcz
System-Changes-MarcusDenker.185.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.52.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-EstebanLorenzano.8.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.267.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.729.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.87.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.472.mcz
Text-MarcusDenker.30.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.964.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.440.mcz
Transcript-MarcusDenker.4.mcz
UI-MarcusDenker.2.mcz
UI-Basic-MarcusDenker.18.mcz
UIManager-MarcusDenker.79.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-MarcusDenker.308.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Tests-MarcusDenker.158.mcz
Zinc-Zodiac-MarcusDenker.22.mcz
Zodiac-Core-MarcusDenker.28.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'EstebanLorenzano 10/30/2012 17:26'!
script352

	^ 'AST-Core-StephaneDucasse.100.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-StephaneDucasse.15.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.46.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.191.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.124.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.127.mcz
Collections-Strings-MarcusDenker.233.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.11.mcz
Collections-Unordered-MarcusDenker.144.mcz
Collections-Weak-MarcusDenker.66.mcz
CollectionsTests-MarcusDenker.574.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.352.mcz
CompilerTests-MarcusDenker.125.mcz
Compression-MarcusDenker.114.mcz
CompressionTests-MarcusDenker.21.mcz
Deprecated20-MarcusDenker.21.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-EstebanLorenzano.56.mcz
FileSystem-Disk-EstebanLorenzano.44.mcz
FileSystem-Memory-EstebanLorenzano.18.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-EstebanLorenzano.37.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.281.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.602.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.15.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.187.mcz
Gofer-Tests-MarcusDenker.155.mcz
Graphics-Display Objects-MarcusDenker.86.mcz
Graphics-Files-EstebanLorenzano.33.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-EstebanLorenzano.90.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.14.mcz
HudsonBuildTools20-MarcusDenker.8.mcz
Kernel-MarcusDenker.1229.mcz
KernelTests-MarcusDenker.449.mcz
Keymapping-Core-MarcusDenker.136.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.61.mcz
Keymapping-Tests-MarcusDenker.68.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
MenuRegistration-MarcusDenker.45.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-MarcusDenker.665.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Monticello-MarcusDenker.726.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.195.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1274.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.37.mcz
Multilingual-Languages-MarcusDenker.27.mcz
Multilingual-Tests-EstebanLorenzano.21.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-MarcusDenker.58.mcz
NOCompletion-MarcusDenker.27.mcz
Nautilus-MarcusDenker.372.mcz
NautilusCommon-MarcusDenker.101.mcz
NautilusRefactoring-MarcusDenker.53.mcz
Network-Kernel-EstebanLorenzano.72.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.76.mcz
NetworkTests-MarcusDenker.77.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.89.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-MarcusDenker.716.mcz
RPackage-Core-EstebanLorenzano.197.mcz
RPackage-SystemIntegration-EstebanLorenzano.153.mcz
RPackage-Tests-EstebanLorenzano.99.mcz
RecentSubmissions-MarcusDenker.175.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.167.mcz
Refactoring-Critics-EstebanLorenzano.24.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.57.mcz
Refactoring-Tests-Critics-StephaneDucasse.5.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-MarcusDenker.15.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-EstebanLorenzano.17.mcz
Ring-Core-Kernel-MarcusDenker.84.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.35.mcz
SUnit-Core-MarcusDenker.62.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-MarcusDenker.45.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-EstebanLorenzano.12.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.21.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.157.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.18.mcz
Spec-Builder-MarcusDenker.13.mcz
Spec-Core-MarcusDenker.62.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-MarcusDenker.14.mcz
Spec-Tools-MarcusDenker.64.mcz
Spec-Widgets-MarcusDenker.71.mcz
StartupPreferences-Integrator.69.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-EstebanLorenzano.40.mcz
System-Changes-MarcusDenker.185.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.52.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-EstebanLorenzano.8.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.267.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.729.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.87.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.472.mcz
Text-MarcusDenker.30.mcz
TextTests-MarcusDenker.3.mcz
Tools-EstebanLorenzano.966.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.440.mcz
Transcript-MarcusDenker.4.mcz
UI-MarcusDenker.2.mcz
UI-Basic-MarcusDenker.18.mcz
UIManager-MarcusDenker.79.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-MarcusDenker.308.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Tests-MarcusDenker.158.mcz
Zinc-Zodiac-MarcusDenker.22.mcz
Zodiac-Core-MarcusDenker.28.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 10/31/2012 09:44'!
script353

	^ 'AST-Core-StephaneDucasse.100.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-StephaneDucasse.15.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.46.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.191.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.124.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.127.mcz
Collections-Strings-MarcusDenker.233.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.11.mcz
Collections-Unordered-MarcusDenker.144.mcz
Collections-Weak-MarcusDenker.66.mcz
CollectionsTests-MarcusDenker.574.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.352.mcz
CompilerTests-MarcusDenker.125.mcz
Compression-MarcusDenker.114.mcz
CompressionTests-MarcusDenker.21.mcz
Deprecated20-MarcusDenker.21.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-EstebanLorenzano.56.mcz
FileSystem-Disk-EstebanLorenzano.44.mcz
FileSystem-Memory-EstebanLorenzano.18.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-EstebanLorenzano.37.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.281.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.602.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.15.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.187.mcz
Gofer-Tests-MarcusDenker.155.mcz
Graphics-Display Objects-MarcusDenker.86.mcz
Graphics-Files-EstebanLorenzano.33.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-EstebanLorenzano.90.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.14.mcz
HudsonBuildTools20-MarcusDenker.8.mcz
Kernel-MarcusDenker.1229.mcz
KernelTests-MarcusDenker.449.mcz
Keymapping-Core-MarcusDenker.136.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.61.mcz
Keymapping-Tests-MarcusDenker.68.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
MenuRegistration-MarcusDenker.45.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-MarcusDenker.665.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Monticello-MarcusDenker.726.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.195.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1274.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.37.mcz
Multilingual-Languages-MarcusDenker.27.mcz
Multilingual-Tests-EstebanLorenzano.21.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-MarcusDenker.58.mcz
NOCompletion-MarcusDenker.27.mcz
Nautilus-MarcusDenker.372.mcz
NautilusCommon-MarcusDenker.101.mcz
NautilusRefactoring-MarcusDenker.53.mcz
Network-Kernel-EstebanLorenzano.72.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.76.mcz
NetworkTests-MarcusDenker.77.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.89.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-MarcusDenker.716.mcz
RPackage-Core-EstebanLorenzano.197.mcz
RPackage-SystemIntegration-EstebanLorenzano.153.mcz
RPackage-Tests-EstebanLorenzano.99.mcz
RecentSubmissions-MarcusDenker.175.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.167.mcz
Refactoring-Critics-EstebanLorenzano.24.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.57.mcz
Refactoring-Tests-Critics-StephaneDucasse.5.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-MarcusDenker.15.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-EstebanLorenzano.17.mcz
Ring-Core-Kernel-MarcusDenker.84.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.35.mcz
SUnit-Core-MarcusDenker.62.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-MarcusDenker.45.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-EstebanLorenzano.12.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.21.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.157.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.18.mcz
Spec-Builder-MarcusDenker.13.mcz
Spec-Core-MarcusDenker.62.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-MarcusDenker.14.mcz
Spec-Tools-MarcusDenker.64.mcz
Spec-Widgets-MarcusDenker.71.mcz
StartupPreferences-Integrator.69.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-EstebanLorenzano.40.mcz
System-Changes-MarcusDenker.185.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.52.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-EstebanLorenzano.8.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.267.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.729.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.87.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.472.mcz
Text-MarcusDenker.30.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.969.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.440.mcz
Transcript-MarcusDenker.4.mcz
UI-MarcusDenker.2.mcz
UI-Basic-MarcusDenker.18.mcz
UIManager-MarcusDenker.79.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-MarcusDenker.308.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Tests-MarcusDenker.158.mcz
Zinc-Zodiac-MarcusDenker.22.mcz
Zodiac-Core-MarcusDenker.28.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 11/1/2012 13:05'!
script354

	^ 'AST-Core-StephaneDucasse.100.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-StephaneDucasse.15.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.46.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.191.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.124.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.127.mcz
Collections-Strings-MarcusDenker.233.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.11.mcz
Collections-Unordered-MarcusDenker.144.mcz
Collections-Weak-MarcusDenker.66.mcz
CollectionsTests-MarcusDenker.574.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.352.mcz
CompilerTests-MarcusDenker.125.mcz
Compression-MarcusDenker.114.mcz
CompressionTests-MarcusDenker.21.mcz
Deprecated20-MarcusDenker.21.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-EstebanLorenzano.56.mcz
FileSystem-Disk-EstebanLorenzano.44.mcz
FileSystem-Memory-EstebanLorenzano.18.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-EstebanLorenzano.37.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.281.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.602.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.15.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.187.mcz
Gofer-Tests-MarcusDenker.155.mcz
Graphics-Display Objects-MarcusDenker.86.mcz
Graphics-Files-EstebanLorenzano.33.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-EstebanLorenzano.90.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.14.mcz
HudsonBuildTools20-MarcusDenker.8.mcz
Kernel-MarcusDenker.1229.mcz
KernelTests-MarcusDenker.449.mcz
Keymapping-Core-MarcusDenker.136.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.61.mcz
Keymapping-Tests-MarcusDenker.68.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
MenuRegistration-MarcusDenker.45.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-MarcusDenker.665.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.133.mcz
Monticello-MarcusDenker.726.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.195.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1274.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.37.mcz
Multilingual-Languages-MarcusDenker.27.mcz
Multilingual-Tests-EstebanLorenzano.21.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-MarcusDenker.58.mcz
NOCompletion-MarcusDenker.27.mcz
Nautilus-MarcusDenker.372.mcz
NautilusCommon-MarcusDenker.101.mcz
NautilusRefactoring-MarcusDenker.53.mcz
Network-Kernel-EstebanLorenzano.72.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.76.mcz
NetworkTests-MarcusDenker.77.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.89.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-MarcusDenker.716.mcz
RPackage-Core-EstebanLorenzano.197.mcz
RPackage-SystemIntegration-EstebanLorenzano.153.mcz
RPackage-Tests-EstebanLorenzano.99.mcz
RecentSubmissions-MarcusDenker.175.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.167.mcz
Refactoring-Critics-EstebanLorenzano.24.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.57.mcz
Refactoring-Tests-Critics-StephaneDucasse.5.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-MarcusDenker.15.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-EstebanLorenzano.17.mcz
Ring-Core-Kernel-MarcusDenker.84.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.35.mcz
SUnit-Core-MarcusDenker.62.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-MarcusDenker.45.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-EstebanLorenzano.12.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.21.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.157.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.18.mcz
Spec-Builder-MarcusDenker.13.mcz
Spec-Core-MarcusDenker.62.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-MarcusDenker.14.mcz
Spec-Tools-MarcusDenker.64.mcz
Spec-Widgets-MarcusDenker.71.mcz
StartupPreferences-Integrator.69.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-EstebanLorenzano.40.mcz
System-Changes-MarcusDenker.185.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.52.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-EstebanLorenzano.8.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.267.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.729.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.87.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.472.mcz
Text-MarcusDenker.30.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.969.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.440.mcz
Transcript-MarcusDenker.4.mcz
UI-MarcusDenker.2.mcz
UI-Basic-MarcusDenker.18.mcz
UIManager-MarcusDenker.79.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-MarcusDenker.308.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Tests-MarcusDenker.158.mcz
Zinc-Zodiac-MarcusDenker.22.mcz
Zodiac-Core-MarcusDenker.28.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 11/2/2012 11:31'!
script355

	^ 'AST-Core-StephaneDucasse.100.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-StephaneDucasse.15.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.46.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.193.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.124.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.127.mcz
Collections-Strings-MarcusDenker.233.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.11.mcz
Collections-Unordered-MarcusDenker.144.mcz
Collections-Weak-MarcusDenker.66.mcz
CollectionsTests-MarcusDenker.574.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.352.mcz
CompilerTests-MarcusDenker.125.mcz
Compression-MarcusDenker.114.mcz
CompressionTests-MarcusDenker.21.mcz
Deprecated20-MarcusDenker.21.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-EstebanLorenzano.56.mcz
FileSystem-Disk-EstebanLorenzano.44.mcz
FileSystem-Memory-EstebanLorenzano.18.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-EstebanLorenzano.37.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.281.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.602.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.15.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.187.mcz
Gofer-Tests-MarcusDenker.155.mcz
Graphics-Display Objects-MarcusDenker.86.mcz
Graphics-Files-EstebanLorenzano.33.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-MarcusDenker.92.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.14.mcz
HudsonBuildTools20-MarcusDenker.8.mcz
Kernel-MarcusDenker.1231.mcz
KernelTests-MarcusDenker.449.mcz
Keymapping-Core-MarcusDenker.136.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.61.mcz
Keymapping-Tests-MarcusDenker.68.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
MenuRegistration-MarcusDenker.45.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-MarcusDenker.665.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.133.mcz
Monticello-MarcusDenker.726.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.195.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1274.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.37.mcz
Multilingual-Languages-MarcusDenker.27.mcz
Multilingual-Tests-EstebanLorenzano.21.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-MarcusDenker.58.mcz
NOCompletion-MarcusDenker.27.mcz
Nautilus-MarcusDenker.372.mcz
NautilusCommon-MarcusDenker.101.mcz
NautilusRefactoring-MarcusDenker.53.mcz
Network-Kernel-EstebanLorenzano.72.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.76.mcz
NetworkTests-MarcusDenker.77.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.89.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-MarcusDenker.716.mcz
RPackage-Core-EstebanLorenzano.197.mcz
RPackage-SystemIntegration-EstebanLorenzano.153.mcz
RPackage-Tests-EstebanLorenzano.99.mcz
RecentSubmissions-MarcusDenker.175.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.167.mcz
Refactoring-Critics-EstebanLorenzano.24.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.57.mcz
Refactoring-Tests-Critics-StephaneDucasse.5.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-MarcusDenker.15.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-EstebanLorenzano.17.mcz
Ring-Core-Kernel-MarcusDenker.84.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.35.mcz
SUnit-Core-MarcusDenker.62.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-MarcusDenker.45.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-EstebanLorenzano.12.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.21.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.157.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.18.mcz
Spec-Builder-MarcusDenker.13.mcz
Spec-Core-MarcusDenker.62.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-MarcusDenker.14.mcz
Spec-Tools-MarcusDenker.64.mcz
Spec-Widgets-MarcusDenker.71.mcz
StartupPreferences-Integrator.69.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-EstebanLorenzano.40.mcz
System-Changes-MarcusDenker.185.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.52.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-EstebanLorenzano.8.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.267.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.729.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.87.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.472.mcz
Text-MarcusDenker.30.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.969.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.440.mcz
Transcript-MarcusDenker.4.mcz
UI-MarcusDenker.2.mcz
UI-Basic-MarcusDenker.18.mcz
UIManager-MarcusDenker.79.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-MarcusDenker.308.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Tests-MarcusDenker.158.mcz
Zinc-Zodiac-MarcusDenker.22.mcz
Zodiac-Core-MarcusDenker.28.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 11/2/2012 13:39'!
script356

	^ 'AST-Core-StephaneDucasse.100.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-StephaneDucasse.15.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.46.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.193.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.124.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.127.mcz
Collections-Strings-MarcusDenker.233.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.11.mcz
Collections-Unordered-MarcusDenker.144.mcz
Collections-Weak-MarcusDenker.66.mcz
CollectionsTests-MarcusDenker.574.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.352.mcz
CompilerTests-MarcusDenker.125.mcz
Compression-MarcusDenker.114.mcz
CompressionTests-MarcusDenker.21.mcz
Deprecated20-MarcusDenker.21.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-EstebanLorenzano.56.mcz
FileSystem-Disk-EstebanLorenzano.44.mcz
FileSystem-Memory-EstebanLorenzano.18.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-EstebanLorenzano.37.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.281.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.602.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.15.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.187.mcz
Gofer-Tests-MarcusDenker.155.mcz
Graphics-Display Objects-MarcusDenker.86.mcz
Graphics-Files-EstebanLorenzano.33.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-MarcusDenker.92.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.14.mcz
HudsonBuildTools20-MarcusDenker.8.mcz
Kernel-MarcusDenker.1231.mcz
KernelTests-MarcusDenker.449.mcz
Keymapping-Core-MarcusDenker.136.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.68.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
MenuRegistration-MarcusDenker.45.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-MarcusDenker.665.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.133.mcz
Monticello-MarcusDenker.726.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.195.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1274.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.37.mcz
Multilingual-Languages-MarcusDenker.27.mcz
Multilingual-Tests-EstebanLorenzano.21.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-MarcusDenker.60.mcz
NOCompletion-MarcusDenker.27.mcz
Nautilus-MarcusDenker.372.mcz
NautilusCommon-MarcusDenker.101.mcz
NautilusRefactoring-MarcusDenker.53.mcz
Network-Kernel-EstebanLorenzano.72.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.76.mcz
NetworkTests-MarcusDenker.77.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.89.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-MarcusDenker.716.mcz
RPackage-Core-EstebanLorenzano.197.mcz
RPackage-SystemIntegration-EstebanLorenzano.153.mcz
RPackage-Tests-EstebanLorenzano.99.mcz
RecentSubmissions-MarcusDenker.175.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.167.mcz
Refactoring-Critics-EstebanLorenzano.24.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.57.mcz
Refactoring-Tests-Critics-StephaneDucasse.5.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-MarcusDenker.15.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-EstebanLorenzano.17.mcz
Ring-Core-Kernel-MarcusDenker.84.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.35.mcz
SUnit-Core-MarcusDenker.62.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-MarcusDenker.45.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-EstebanLorenzano.12.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.21.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.157.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.18.mcz
Spec-Builder-MarcusDenker.13.mcz
Spec-Core-MarcusDenker.62.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-MarcusDenker.14.mcz
Spec-Tools-MarcusDenker.64.mcz
Spec-Widgets-MarcusDenker.71.mcz
StartupPreferences-Integrator.69.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-EstebanLorenzano.40.mcz
System-Changes-MarcusDenker.185.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.52.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-EstebanLorenzano.8.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.267.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.729.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.87.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.472.mcz
Text-MarcusDenker.30.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.969.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.440.mcz
Transcript-MarcusDenker.4.mcz
UI-MarcusDenker.2.mcz
UI-Basic-MarcusDenker.18.mcz
UIManager-MarcusDenker.79.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-MarcusDenker.308.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Tests-MarcusDenker.158.mcz
Zinc-Zodiac-MarcusDenker.22.mcz
Zodiac-Core-MarcusDenker.28.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 11/2/2012 14:52'!
script357

	^ 'AST-Core-StephaneDucasse.100.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-StephaneDucasse.15.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.46.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.194.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.124.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.127.mcz
Collections-Strings-MarcusDenker.233.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.11.mcz
Collections-Unordered-MarcusDenker.144.mcz
Collections-Weak-MarcusDenker.66.mcz
CollectionsTests-MarcusDenker.574.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.352.mcz
CompilerTests-MarcusDenker.125.mcz
Compression-MarcusDenker.114.mcz
CompressionTests-MarcusDenker.21.mcz
Deprecated20-MarcusDenker.21.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-EstebanLorenzano.56.mcz
FileSystem-Disk-EstebanLorenzano.44.mcz
FileSystem-Memory-EstebanLorenzano.18.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-EstebanLorenzano.37.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.281.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.602.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.15.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.187.mcz
Gofer-Tests-MarcusDenker.155.mcz
Graphics-Display Objects-MarcusDenker.86.mcz
Graphics-Files-EstebanLorenzano.33.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-MarcusDenker.92.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.14.mcz
HudsonBuildTools20-MarcusDenker.8.mcz
Kernel-MarcusDenker.1231.mcz
KernelTests-MarcusDenker.449.mcz
Keymapping-Core-MarcusDenker.136.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.68.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
MenuRegistration-MarcusDenker.45.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-MarcusDenker.665.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.133.mcz
Monticello-MarcusDenker.726.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.195.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1274.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.37.mcz
Multilingual-Languages-MarcusDenker.27.mcz
Multilingual-Tests-EstebanLorenzano.21.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-MarcusDenker.60.mcz
NOCompletion-MarcusDenker.27.mcz
Nautilus-MarcusDenker.372.mcz
NautilusCommon-MarcusDenker.101.mcz
NautilusRefactoring-MarcusDenker.53.mcz
Network-Kernel-EstebanLorenzano.72.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.76.mcz
NetworkTests-MarcusDenker.77.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.89.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-MarcusDenker.719.mcz
RPackage-Core-EstebanLorenzano.197.mcz
RPackage-SystemIntegration-EstebanLorenzano.153.mcz
RPackage-Tests-EstebanLorenzano.99.mcz
RecentSubmissions-MarcusDenker.175.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.167.mcz
Refactoring-Critics-EstebanLorenzano.24.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.57.mcz
Refactoring-Tests-Critics-StephaneDucasse.5.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-MarcusDenker.15.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-EstebanLorenzano.17.mcz
Ring-Core-Kernel-MarcusDenker.84.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.35.mcz
SUnit-Core-MarcusDenker.62.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-MarcusDenker.45.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-EstebanLorenzano.12.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.21.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.157.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.18.mcz
Spec-Builder-MarcusDenker.13.mcz
Spec-Core-MarcusDenker.62.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-MarcusDenker.14.mcz
Spec-Tools-MarcusDenker.64.mcz
Spec-Widgets-MarcusDenker.71.mcz
StartupPreferences-Integrator.69.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-EstebanLorenzano.40.mcz
System-Changes-MarcusDenker.185.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.52.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-EstebanLorenzano.8.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.267.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.729.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.87.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.473.mcz
Text-MarcusDenker.30.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.972.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.440.mcz
Transcript-MarcusDenker.4.mcz
UI-MarcusDenker.2.mcz
UI-Basic-MarcusDenker.18.mcz
UIManager-MarcusDenker.79.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-MarcusDenker.308.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Tests-MarcusDenker.158.mcz
Zinc-Zodiac-MarcusDenker.22.mcz
Zodiac-Core-MarcusDenker.28.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 11/2/2012 15:29'!
script358

	^ 'AST-Core-StephaneDucasse.100.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-StephaneDucasse.15.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.46.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.194.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.124.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.127.mcz
Collections-Strings-MarcusDenker.233.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.11.mcz
Collections-Unordered-MarcusDenker.144.mcz
Collections-Weak-MarcusDenker.66.mcz
CollectionsTests-MarcusDenker.574.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.352.mcz
CompilerTests-MarcusDenker.125.mcz
Compression-MarcusDenker.114.mcz
CompressionTests-MarcusDenker.21.mcz
Deprecated20-MarcusDenker.21.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-EstebanLorenzano.56.mcz
FileSystem-Disk-EstebanLorenzano.44.mcz
FileSystem-Memory-EstebanLorenzano.18.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-EstebanLorenzano.37.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.281.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.602.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.15.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.187.mcz
Gofer-Tests-MarcusDenker.155.mcz
Graphics-Display Objects-MarcusDenker.86.mcz
Graphics-Files-EstebanLorenzano.33.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-MarcusDenker.92.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.14.mcz
HudsonBuildTools20-MarcusDenker.8.mcz
Kernel-MarcusDenker.1232.mcz
KernelTests-MarcusDenker.449.mcz
Keymapping-Core-MarcusDenker.136.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.68.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
MenuRegistration-MarcusDenker.45.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-MarcusDenker.665.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.133.mcz
Monticello-MarcusDenker.726.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.195.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1274.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.37.mcz
Multilingual-Languages-MarcusDenker.27.mcz
Multilingual-Tests-EstebanLorenzano.21.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-MarcusDenker.60.mcz
NOCompletion-MarcusDenker.27.mcz
Nautilus-MarcusDenker.372.mcz
NautilusCommon-MarcusDenker.101.mcz
NautilusRefactoring-MarcusDenker.53.mcz
Network-Kernel-EstebanLorenzano.72.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.76.mcz
NetworkTests-MarcusDenker.77.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.89.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-MarcusDenker.721.mcz
RPackage-Core-EstebanLorenzano.197.mcz
RPackage-SystemIntegration-EstebanLorenzano.153.mcz
RPackage-Tests-EstebanLorenzano.99.mcz
RecentSubmissions-MarcusDenker.175.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.167.mcz
Refactoring-Critics-EstebanLorenzano.24.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.57.mcz
Refactoring-Tests-Critics-StephaneDucasse.5.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-MarcusDenker.15.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-EstebanLorenzano.17.mcz
Ring-Core-Kernel-MarcusDenker.84.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.35.mcz
SUnit-Core-MarcusDenker.62.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-MarcusDenker.45.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-EstebanLorenzano.12.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.21.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.157.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.18.mcz
Spec-Builder-MarcusDenker.13.mcz
Spec-Core-MarcusDenker.62.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-MarcusDenker.14.mcz
Spec-Tools-MarcusDenker.66.mcz
Spec-Widgets-MarcusDenker.71.mcz
StartupPreferences-Integrator.69.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-EstebanLorenzano.40.mcz
System-Changes-MarcusDenker.185.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.52.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-EstebanLorenzano.8.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.267.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.729.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.89.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.473.mcz
Text-MarcusDenker.30.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.974.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.440.mcz
Transcript-MarcusDenker.4.mcz
UI-MarcusDenker.2.mcz
UI-Basic-MarcusDenker.18.mcz
UIManager-MarcusDenker.79.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-MarcusDenker.308.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Tests-MarcusDenker.158.mcz
Zinc-Zodiac-MarcusDenker.22.mcz
Zodiac-Core-MarcusDenker.28.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 11/2/2012 16:24'!
script359

	^ 'AST-Core-StephaneDucasse.100.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-StephaneDucasse.15.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.46.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.194.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.124.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.127.mcz
Collections-Strings-MarcusDenker.233.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.11.mcz
Collections-Unordered-MarcusDenker.144.mcz
Collections-Weak-MarcusDenker.66.mcz
CollectionsTests-MarcusDenker.574.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.352.mcz
CompilerTests-MarcusDenker.125.mcz
Compression-MarcusDenker.114.mcz
CompressionTests-MarcusDenker.21.mcz
Deprecated20-MarcusDenker.21.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-EstebanLorenzano.56.mcz
FileSystem-Disk-EstebanLorenzano.44.mcz
FileSystem-Memory-EstebanLorenzano.18.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-EstebanLorenzano.37.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.281.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.602.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.15.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.187.mcz
Gofer-Tests-MarcusDenker.155.mcz
Graphics-Display Objects-MarcusDenker.86.mcz
Graphics-Files-EstebanLorenzano.33.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-MarcusDenker.92.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.14.mcz
HudsonBuildTools20-MarcusDenker.8.mcz
Kernel-MarcusDenker.1232.mcz
KernelTests-MarcusDenker.449.mcz
Keymapping-Core-MarcusDenker.136.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.68.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
MenuRegistration-MarcusDenker.45.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-MarcusDenker.665.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.133.mcz
Monticello-MarcusDenker.726.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.195.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1274.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.37.mcz
Multilingual-Languages-MarcusDenker.27.mcz
Multilingual-Tests-EstebanLorenzano.21.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-MarcusDenker.60.mcz
NOCompletion-MarcusDenker.27.mcz
Nautilus-MarcusDenker.372.mcz
NautilusCommon-MarcusDenker.101.mcz
NautilusRefactoring-MarcusDenker.53.mcz
Network-Kernel-EstebanLorenzano.72.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.76.mcz
NetworkTests-MarcusDenker.77.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.89.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-MarcusDenker.722.mcz
RPackage-Core-MarcusDenker.199.mcz
RPackage-SystemIntegration-MarcusDenker.155.mcz
RPackage-Tests-EstebanLorenzano.99.mcz
RecentSubmissions-MarcusDenker.175.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.167.mcz
Refactoring-Critics-EstebanLorenzano.24.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.57.mcz
Refactoring-Tests-Critics-StephaneDucasse.5.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-MarcusDenker.15.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-EstebanLorenzano.17.mcz
Ring-Core-Kernel-MarcusDenker.84.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.35.mcz
SUnit-Core-MarcusDenker.62.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-MarcusDenker.45.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-EstebanLorenzano.12.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.21.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.157.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.18.mcz
Spec-Builder-MarcusDenker.13.mcz
Spec-Core-MarcusDenker.62.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-MarcusDenker.14.mcz
Spec-Tools-MarcusDenker.66.mcz
Spec-Widgets-MarcusDenker.71.mcz
StartupPreferences-Integrator.69.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-EstebanLorenzano.40.mcz
System-Changes-MarcusDenker.185.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.52.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-EstebanLorenzano.8.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.267.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.729.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.89.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.473.mcz
Text-MarcusDenker.30.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.974.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.440.mcz
Transcript-MarcusDenker.4.mcz
UI-MarcusDenker.2.mcz
UI-Basic-MarcusDenker.18.mcz
UIManager-MarcusDenker.79.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-MarcusDenker.308.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Tests-MarcusDenker.158.mcz
Zinc-Zodiac-MarcusDenker.22.mcz
Zodiac-Core-MarcusDenker.28.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 5/4/2012 10:23'!
script36

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-StephaneDucasse.9.mcz
Balloon-MarcusDenker.83.mcz
BalloonTests-MarcusDenker.1.mcz
Collections-Abstract-MarcusDenker.160.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-MarcusDenker.66.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.5.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-StephaneDucasse.105.mcz
Collections-Strings-MarcusDenker.210.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-MarcusDenker.79.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-MarcusDenker.131.mcz
Collections-Weak-MarcusDenker.60.mcz
CollectionsTests-Integrator.557.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.328.mcz
CompilerTests-MarcusDenker.108.mcz
Compression-StephaneDucasse.93.mcz
CompressionTests-MarcusDenker.2.mcz
EmergencyEvaluator-MarcusDenker.25.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.6.mcz
FileSystem-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Core-MarcusDenker.10.mcz
FileSystem-Disk-EstebanLorenzano.6.mcz
FileSystem-Memory-EstebanLorenzano.6.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Tests-Core-EstebanLorenzano.6.mcz
FileSystem-Tests-Disk-EstebanLorenzano.6.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.234.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.574.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Gofer-Core-StephaneDucasse.148.mcz
Gofer-Tests-MarcusDenker.131.mcz
Graphics-Display Objects-MarcusDenker.71.mcz
Graphics-External-MarcusDenker.11.mcz
Graphics-Files-MarcusDenker.25.mcz
Graphics-Fonts-MarcusDenker.53.mcz
Graphics-Primitives-MarcusDenker.74.mcz
Graphics-Resources-MarcusDenker.13.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.22.mcz
Graphics-Text-MarcusDenker.27.mcz
Graphics-Transformations-StephaneDucasse.4.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-EstebanLorenzano.8.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1072.mcz
KernelTests-MarcusDenker.400.mcz
Keymapping-Core-MarcusDenker.124.mcz
Keymapping-Pragmas-MarcusDenker.13.mcz
Keymapping-Settings-EstebanLorenzano.61.mcz
Keymapping-Shortcuts-MarcusDenker.57.mcz
Keymapping-Tests-MarcusDenker.59.mcz
Keymapping-Tools-Spec-MarcusDenker.4.mcz
MenuRegistration-StephaneDucasse.37.mcz
Monticello-MarcusDenker.578.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.142.mcz
Monticellomocks-MarcusDenker.1.mcz
Morphic-MarcusDenker.1139.mcz
MorphicTests-MarcusDenker.50.mcz
Multilingual-Encodings-StephaneDucasse.20.mcz
Multilingual-ImmPlugin-LaurentLaffont.10.mcz
Multilingual-Languages-StephaneDucasse.16.mcz
Multilingual-Tests-MarcusDenker.12.mcz
Multilingual-TextConversion-MarcusDenker.27.mcz
NECompletion-MarcusDenker.23.mcz
NOCompletion-EstebanLorenzano.9.mcz
Nautilus-MarcusDenker.265.mcz
NautilusCommon-MarcusDenker.65.mcz
NautilusRefactoring-MarcusDenker.27.mcz
Network-Kernel-MarcusDenker.67.mcz
Network-MIME-StephaneDucasse.43.mcz
Network-Mail-StephaneDucasse.10.mcz
Network-Protocols-StephaneDucasse.73.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.51.mcz
Network-URI-StephaneDucasse.34.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-StephaneDucasse.64.mcz
NetworkTests-StephaneDucasse.64.mcz
NonInteractiveTranscript-StephaneDucasse.3.mcz
PackageInfo-MarcusDenker.77.mcz
PluggableTextMorphWithLimits-EstebanLorenzano.9.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.75.mcz
Polymorph-Widgets-MarcusDenker.628.mcz
RPackage-Core-MarcusDenker.112.mcz
RPackage-SystemIntegration-EstebanLorenzano.90.mcz
RPackage-Tests-MarcusDenker.56.mcz
RecentSubmissions-MarcusDenker.152.mcz
Refactoring-Changes-EstebanLorenzano.21.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-EstebanLorenzano.29.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.11.mcz
Ring-Core-Kernel-MarcusDenker.46.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.25.mcz
SUnit-Core-EstebanLorenzano.15.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-MarcusDenker.2.mcz
SUnit-UI-MarcusDenker.19.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.2.mcz
Settings-Monticello-StephaneDucasse.4.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-MarcusDenker.43.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.138.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-EstebanLorenzano.5.mcz
Spec-Core-MarcusDenker.16.mcz
Spec-Tests-EstebanLorenzano.4.mcz
Spec-Tools-EstebanLorenzano.10.mcz
Spec-Widgets-MarcusDenker.19.mcz
StartupPreferences-EstebanLorenzano.34.mcz
System-Announcements-MarcusDenker.3.mcz
System-Applications-EstebanLorenzano.42.mcz
System-BreakPoints-MarcusDenker.4.mcz
System-Change Notification-MarcusDenker.23.mcz
System-Changes-MarcusDenker.135.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-Debugging-MarcusDenker.17.mcz
System-Download-EstebanLorenzano.74.mcz
System-FilePackage-MarcusDenker.66.mcz
System-FileRegistry-MarcusDenker.15.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.13.mcz
System-Localization-StephaneDucasse.61.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Object Storage-MarcusDenker.154.mcz
System-Platforms-StephaneDucasse.19.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.616.mcz
System-Text-MarcusDenker.204.mcz
System-Tools-EstebanLorenzano.81.mcz
Tests-MarcusDenker.365.mcz
Tools-MarcusDenker.830.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-MarcusDenker.411.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.33.mcz
UI-Basic-MarcusDenker.8.mcz
UIManager-MarcusDenker.61.mcz
Zinc-HTTP-EstebanLorenzano.253.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-EstebanLorenzano.131.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 11/2/2012 16:59'!
script360

	^ 'AST-Core-StephaneDucasse.100.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-StephaneDucasse.15.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.46.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.194.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.124.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.127.mcz
Collections-Strings-MarcusDenker.233.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.11.mcz
Collections-Unordered-MarcusDenker.144.mcz
Collections-Weak-MarcusDenker.66.mcz
CollectionsTests-MarcusDenker.576.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.352.mcz
CompilerTests-MarcusDenker.125.mcz
Compression-MarcusDenker.114.mcz
CompressionTests-MarcusDenker.21.mcz
Deprecated20-MarcusDenker.21.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-EstebanLorenzano.56.mcz
FileSystem-Disk-EstebanLorenzano.44.mcz
FileSystem-Memory-EstebanLorenzano.18.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-EstebanLorenzano.37.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.281.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.604.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.15.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.187.mcz
Gofer-Tests-MarcusDenker.155.mcz
Graphics-Display Objects-MarcusDenker.86.mcz
Graphics-Files-EstebanLorenzano.33.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-MarcusDenker.92.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.14.mcz
HudsonBuildTools20-MarcusDenker.8.mcz
Kernel-MarcusDenker.1233.mcz
KernelTests-MarcusDenker.449.mcz
Keymapping-Core-MarcusDenker.136.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.68.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
MenuRegistration-MarcusDenker.45.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-MarcusDenker.665.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-MarcusDenker.726.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.197.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1274.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.37.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-EstebanLorenzano.21.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-MarcusDenker.60.mcz
NOCompletion-MarcusDenker.27.mcz
Nautilus-MarcusDenker.372.mcz
NautilusCommon-MarcusDenker.101.mcz
NautilusRefactoring-MarcusDenker.53.mcz
Network-Kernel-EstebanLorenzano.72.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.76.mcz
NetworkTests-MarcusDenker.77.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.89.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-MarcusDenker.722.mcz
RPackage-Core-MarcusDenker.199.mcz
RPackage-SystemIntegration-MarcusDenker.155.mcz
RPackage-Tests-EstebanLorenzano.99.mcz
RecentSubmissions-MarcusDenker.175.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.167.mcz
Refactoring-Critics-EstebanLorenzano.24.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.57.mcz
Refactoring-Tests-Critics-StephaneDucasse.5.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-MarcusDenker.15.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-EstebanLorenzano.17.mcz
Ring-Core-Kernel-MarcusDenker.84.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.35.mcz
SUnit-Core-MarcusDenker.62.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-MarcusDenker.45.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-EstebanLorenzano.12.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.21.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.157.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.18.mcz
Spec-Builder-MarcusDenker.15.mcz
Spec-Core-MarcusDenker.62.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-MarcusDenker.14.mcz
Spec-Tools-MarcusDenker.68.mcz
Spec-Widgets-MarcusDenker.71.mcz
StartupPreferences-Integrator.69.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-EstebanLorenzano.40.mcz
System-Changes-MarcusDenker.187.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.54.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-EstebanLorenzano.8.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.267.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.729.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.89.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.473.mcz
Text-MarcusDenker.33.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.974.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.440.mcz
Transcript-MarcusDenker.4.mcz
UI-MarcusDenker.2.mcz
UI-Basic-MarcusDenker.18.mcz
UIManager-MarcusDenker.79.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-MarcusDenker.308.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Tests-MarcusDenker.158.mcz
Zinc-Zodiac-MarcusDenker.22.mcz
Zodiac-Core-MarcusDenker.28.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 11/3/2012 12:46'!
script361

	^ 'AST-Core-StephaneDucasse.100.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-StephaneDucasse.15.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.46.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.194.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.124.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.127.mcz
Collections-Strings-MarcusDenker.233.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.11.mcz
Collections-Unordered-MarcusDenker.144.mcz
Collections-Weak-MarcusDenker.66.mcz
CollectionsTests-MarcusDenker.576.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.352.mcz
CompilerTests-MarcusDenker.125.mcz
Compression-MarcusDenker.114.mcz
CompressionTests-MarcusDenker.21.mcz
Deprecated20-MarcusDenker.21.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-EstebanLorenzano.56.mcz
FileSystem-Disk-EstebanLorenzano.44.mcz
FileSystem-Memory-EstebanLorenzano.18.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-EstebanLorenzano.37.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.281.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.604.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.15.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.187.mcz
Gofer-Tests-MarcusDenker.155.mcz
Graphics-Display Objects-MarcusDenker.86.mcz
Graphics-Files-EstebanLorenzano.33.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-MarcusDenker.92.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.14.mcz
HudsonBuildTools20-MarcusDenker.8.mcz
Kernel-MarcusDenker.1233.mcz
KernelTests-MarcusDenker.449.mcz
Keymapping-Core-MarcusDenker.136.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.68.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
MenuRegistration-MarcusDenker.45.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-MarcusDenker.665.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-MarcusDenker.726.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.197.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1274.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.37.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-EstebanLorenzano.21.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-StephaneDucasse.62.mcz
NOCompletion-MarcusDenker.27.mcz
Nautilus-MarcusDenker.372.mcz
NautilusCommon-MarcusDenker.101.mcz
NautilusRefactoring-MarcusDenker.53.mcz
Network-Kernel-EstebanLorenzano.72.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.76.mcz
NetworkTests-MarcusDenker.77.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.89.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-MarcusDenker.722.mcz
RPackage-Core-MarcusDenker.199.mcz
RPackage-SystemIntegration-MarcusDenker.155.mcz
RPackage-Tests-EstebanLorenzano.99.mcz
RecentSubmissions-MarcusDenker.175.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.167.mcz
Refactoring-Critics-EstebanLorenzano.24.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.57.mcz
Refactoring-Tests-Critics-StephaneDucasse.5.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-MarcusDenker.15.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-EstebanLorenzano.17.mcz
Ring-Core-Kernel-MarcusDenker.84.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.35.mcz
SUnit-Core-MarcusDenker.62.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-MarcusDenker.45.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.21.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.157.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.18.mcz
Spec-Builder-MarcusDenker.15.mcz
Spec-Core-MarcusDenker.62.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-MarcusDenker.14.mcz
Spec-Tools-MarcusDenker.68.mcz
Spec-Widgets-MarcusDenker.71.mcz
StartupPreferences-Integrator.69.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-EstebanLorenzano.40.mcz
System-Changes-MarcusDenker.187.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.54.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-EstebanLorenzano.8.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.267.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.729.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.89.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.473.mcz
Text-MarcusDenker.33.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.974.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.440.mcz
Transcript-MarcusDenker.4.mcz
UI-MarcusDenker.2.mcz
UI-Basic-MarcusDenker.18.mcz
UIManager-MarcusDenker.79.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-StephaneDucasse.310.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Tests-MarcusDenker.158.mcz
Zinc-Zodiac-MarcusDenker.22.mcz
Zodiac-Core-MarcusDenker.28.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'EstebanLorenzano 11/6/2012 11:08'!
script362

	^ 'AST-Core-StephaneDucasse.100.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-StephaneDucasse.15.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.46.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.194.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.124.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.127.mcz
Collections-Strings-MarcusDenker.233.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.11.mcz
Collections-Unordered-MarcusDenker.144.mcz
Collections-Weak-MarcusDenker.66.mcz
CollectionsTests-MarcusDenker.576.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.352.mcz
CompilerTests-MarcusDenker.125.mcz
Compression-MarcusDenker.114.mcz
CompressionTests-MarcusDenker.21.mcz
Deprecated20-MarcusDenker.21.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-EstebanLorenzano.56.mcz
FileSystem-Disk-EstebanLorenzano.44.mcz
FileSystem-Memory-EstebanLorenzano.18.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-EstebanLorenzano.37.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.281.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.604.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.15.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.187.mcz
Gofer-Tests-MarcusDenker.155.mcz
Graphics-Display Objects-MarcusDenker.86.mcz
Graphics-Files-EstebanLorenzano.33.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-MarcusDenker.92.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.14.mcz
HudsonBuildTools20-MarcusDenker.8.mcz
Kernel-MarcusDenker.1233.mcz
KernelTests-MarcusDenker.449.mcz
Keymapping-Core-MarcusDenker.136.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.68.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
Manifest-Core-EstebanLorenzano.94.mcz
Manifest-CriticBrowser-EstebanLorenzano.26.mcz
Manifest-Resources-Tests-EstebanLorenzano.9.mcz
Manifest-Tests-EstebanLorenzano.20.mcz
MenuRegistration-MarcusDenker.45.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-MarcusDenker.665.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-MarcusDenker.726.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.197.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1274.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.37.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-EstebanLorenzano.21.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-StephaneDucasse.62.mcz
NOCompletion-MarcusDenker.27.mcz
Nautilus-EstebanLorenzano.374.mcz
NautilusCommon-MarcusDenker.101.mcz
NautilusRefactoring-MarcusDenker.53.mcz
Network-Kernel-EstebanLorenzano.72.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.76.mcz
NetworkTests-MarcusDenker.77.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.89.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-MarcusDenker.722.mcz
RPackage-Core-MarcusDenker.199.mcz
RPackage-SystemIntegration-MarcusDenker.155.mcz
RPackage-Tests-EstebanLorenzano.99.mcz
RecentSubmissions-MarcusDenker.175.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.167.mcz
Refactoring-Critics-EstebanLorenzano.24.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.57.mcz
Refactoring-Tests-Critics-StephaneDucasse.5.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-MarcusDenker.15.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-EstebanLorenzano.17.mcz
Ring-Core-Kernel-MarcusDenker.84.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.35.mcz
SUnit-Core-MarcusDenker.62.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-EstebanLorenzano.47.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.21.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.157.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.18.mcz
Spec-Builder-MarcusDenker.15.mcz
Spec-Core-MarcusDenker.62.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-MarcusDenker.14.mcz
Spec-Tools-MarcusDenker.68.mcz
Spec-Widgets-MarcusDenker.71.mcz
StartupPreferences-Integrator.69.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-EstebanLorenzano.40.mcz
System-Changes-MarcusDenker.187.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.54.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-EstebanLorenzano.8.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.267.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.729.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.89.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.473.mcz
Text-MarcusDenker.33.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.974.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.440.mcz
Transcript-MarcusDenker.4.mcz
UI-MarcusDenker.2.mcz
UI-Basic-MarcusDenker.18.mcz
UIManager-MarcusDenker.79.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-StephaneDucasse.310.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Tests-MarcusDenker.158.mcz
Zinc-Zodiac-MarcusDenker.22.mcz
Zodiac-Core-MarcusDenker.28.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'EstebanLorenzano 11/7/2012 12:54'!
script363

	^ 'AST-Core-StephaneDucasse.100.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-StephaneDucasse.15.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.46.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.194.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.124.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.127.mcz
Collections-Strings-MarcusDenker.233.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.11.mcz
Collections-Unordered-MarcusDenker.144.mcz
Collections-Weak-MarcusDenker.66.mcz
CollectionsTests-MarcusDenker.576.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.352.mcz
CompilerTests-MarcusDenker.125.mcz
Compression-MarcusDenker.114.mcz
CompressionTests-MarcusDenker.21.mcz
Deprecated20-MarcusDenker.21.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-EstebanLorenzano.56.mcz
FileSystem-Disk-EstebanLorenzano.44.mcz
FileSystem-Memory-EstebanLorenzano.18.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-EstebanLorenzano.37.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.281.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.604.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.15.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.187.mcz
Gofer-Tests-MarcusDenker.155.mcz
Graphics-Display Objects-MarcusDenker.86.mcz
Graphics-Files-EstebanLorenzano.33.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-MarcusDenker.92.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.14.mcz
HudsonBuildTools20-MarcusDenker.8.mcz
Kernel-EstebanLorenzano.1234.mcz
KernelTests-MarcusDenker.449.mcz
Keymapping-Core-MarcusDenker.136.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.68.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
Manifest-Core-EstebanLorenzano.94.mcz
Manifest-CriticBrowser-EstebanLorenzano.26.mcz
Manifest-Resources-Tests-EstebanLorenzano.9.mcz
Manifest-Tests-EstebanLorenzano.20.mcz
MenuRegistration-MarcusDenker.45.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-MarcusDenker.665.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-MarcusDenker.726.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.197.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1274.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.37.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-EstebanLorenzano.21.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-EstebanLorenzano.64.mcz
NOCompletion-MarcusDenker.27.mcz
Nautilus-EstebanLorenzano.374.mcz
NautilusCommon-MarcusDenker.101.mcz
NautilusRefactoring-EstebanLorenzano.55.mcz
Network-Kernel-EstebanLorenzano.74.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.76.mcz
NetworkTests-MarcusDenker.77.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.89.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-MarcusDenker.722.mcz
RPackage-Core-MarcusDenker.199.mcz
RPackage-SystemIntegration-MarcusDenker.155.mcz
RPackage-Tests-EstebanLorenzano.99.mcz
RecentSubmissions-MarcusDenker.175.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.167.mcz
Refactoring-Critics-EstebanLorenzano.24.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.57.mcz
Refactoring-Tests-Critics-StephaneDucasse.5.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-MarcusDenker.15.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-EstebanLorenzano.17.mcz
Ring-Core-Kernel-MarcusDenker.84.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.35.mcz
SUnit-Core-MarcusDenker.62.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-EstebanLorenzano.47.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.21.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.157.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.18.mcz
Spec-Builder-MarcusDenker.15.mcz
Spec-Core-MarcusDenker.62.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-MarcusDenker.14.mcz
Spec-Tools-MarcusDenker.68.mcz
Spec-Widgets-MarcusDenker.71.mcz
StartupPreferences-Integrator.69.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-EstebanLorenzano.40.mcz
System-Changes-MarcusDenker.187.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.54.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-EstebanLorenzano.8.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.267.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.729.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.89.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.473.mcz
Text-EstebanLorenzano.35.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.974.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.440.mcz
Transcript-MarcusDenker.4.mcz
UI-MarcusDenker.2.mcz
UI-Basic-MarcusDenker.18.mcz
UIManager-MarcusDenker.79.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-StephaneDucasse.310.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Tests-MarcusDenker.158.mcz
Zinc-Zodiac-MarcusDenker.22.mcz
Zodiac-Core-MarcusDenker.28.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 11/7/2012 16:28'!
script364

	^ 'AST-Core-StephaneDucasse.100.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-StephaneDucasse.15.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.46.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.194.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.124.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.127.mcz
Collections-Strings-MarcusDenker.233.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.11.mcz
Collections-Unordered-MarcusDenker.144.mcz
Collections-Weak-MarcusDenker.66.mcz
CollectionsTests-MarcusDenker.576.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.352.mcz
CompilerTests-MarcusDenker.125.mcz
Compression-MarcusDenker.114.mcz
CompressionTests-MarcusDenker.21.mcz
Deprecated20-MarcusDenker.21.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-EstebanLorenzano.56.mcz
FileSystem-Disk-EstebanLorenzano.44.mcz
FileSystem-Memory-EstebanLorenzano.18.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-EstebanLorenzano.37.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.281.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.604.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.15.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.187.mcz
Gofer-Tests-MarcusDenker.155.mcz
Graphics-Display Objects-MarcusDenker.86.mcz
Graphics-Files-EstebanLorenzano.33.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-MarcusDenker.92.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.14.mcz
HudsonBuildTools20-MarcusDenker.8.mcz
Kernel-EstebanLorenzano.1234.mcz
KernelTests-MarcusDenker.449.mcz
Keymapping-Core-MarcusDenker.136.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.68.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
Manifest-Core-EstebanLorenzano.94.mcz
Manifest-CriticBrowser-EstebanLorenzano.26.mcz
Manifest-Resources-Tests-EstebanLorenzano.9.mcz
Manifest-Tests-EstebanLorenzano.20.mcz
MenuRegistration-MarcusDenker.45.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-MarcusDenker.665.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-MarcusDenker.726.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.197.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1274.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.37.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-EstebanLorenzano.21.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-EstebanLorenzano.64.mcz
NOCompletion-MarcusDenker.27.mcz
Nautilus-EstebanLorenzano.374.mcz
NautilusCommon-MarcusDenker.101.mcz
NautilusRefactoring-EstebanLorenzano.55.mcz
Network-Kernel-EstebanLorenzano.74.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.76.mcz
NetworkTests-MarcusDenker.77.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.89.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-MarcusDenker.722.mcz
RPackage-Core-MarcusDenker.199.mcz
RPackage-SystemIntegration-MarcusDenker.155.mcz
RPackage-Tests-EstebanLorenzano.99.mcz
RecentSubmissions-MarcusDenker.175.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.167.mcz
Refactoring-Critics-EstebanLorenzano.24.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.57.mcz
Refactoring-Tests-Critics-StephaneDucasse.5.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-MarcusDenker.15.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-EstebanLorenzano.17.mcz
Ring-Core-Kernel-MarcusDenker.84.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.35.mcz
SUnit-Core-MarcusDenker.62.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-EstebanLorenzano.47.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.21.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.157.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.18.mcz
Spec-Builder-MarcusDenker.15.mcz
Spec-Core-MarcusDenker.62.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-MarcusDenker.14.mcz
Spec-Tools-MarcusDenker.68.mcz
Spec-Widgets-MarcusDenker.71.mcz
StartupPreferences-Integrator.69.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-EstebanLorenzano.40.mcz
System-Changes-MarcusDenker.187.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.56.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-EstebanLorenzano.8.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.267.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.729.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.89.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.473.mcz
Text-EstebanLorenzano.35.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.974.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.440.mcz
Transcript-MarcusDenker.4.mcz
UI-MarcusDenker.2.mcz
UI-Basic-MarcusDenker.18.mcz
UIManager-MarcusDenker.79.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-StephaneDucasse.310.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Tests-MarcusDenker.158.mcz
Zinc-Zodiac-MarcusDenker.22.mcz
Zodiac-Core-MarcusDenker.28.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 11/8/2012 11:37'!
script365

	^ 'AST-Core-StephaneDucasse.100.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-StephaneDucasse.15.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.48.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.194.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.124.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.127.mcz
Collections-Strings-MarcusDenker.233.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.11.mcz
Collections-Unordered-MarcusDenker.144.mcz
Collections-Weak-MarcusDenker.66.mcz
CollectionsTests-MarcusDenker.578.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.352.mcz
CompilerTests-MarcusDenker.127.mcz
Compression-MarcusDenker.114.mcz
CompressionTests-MarcusDenker.21.mcz
Deprecated20-MarcusDenker.21.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-EstebanLorenzano.56.mcz
FileSystem-Disk-EstebanLorenzano.44.mcz
FileSystem-Memory-EstebanLorenzano.18.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-EstebanLorenzano.37.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.281.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.604.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.15.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.187.mcz
Gofer-Tests-MarcusDenker.155.mcz
Graphics-Display Objects-MarcusDenker.86.mcz
Graphics-Files-EstebanLorenzano.33.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-MarcusDenker.92.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.14.mcz
HudsonBuildTools20-MarcusDenker.8.mcz
Kernel-EstebanLorenzano.1234.mcz
KernelTests-MarcusDenker.449.mcz
Keymapping-Core-MarcusDenker.136.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.68.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
Manifest-Core-EstebanLorenzano.94.mcz
Manifest-CriticBrowser-EstebanLorenzano.26.mcz
Manifest-Resources-Tests-EstebanLorenzano.9.mcz
Manifest-Tests-EstebanLorenzano.20.mcz
MenuRegistration-MarcusDenker.45.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-MarcusDenker.665.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-MarcusDenker.726.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.197.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1274.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.37.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-EstebanLorenzano.21.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-EstebanLorenzano.64.mcz
NOCompletion-MarcusDenker.27.mcz
Nautilus-EstebanLorenzano.374.mcz
NautilusCommon-MarcusDenker.101.mcz
NautilusRefactoring-EstebanLorenzano.55.mcz
Network-Kernel-EstebanLorenzano.74.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.76.mcz
NetworkTests-MarcusDenker.79.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.89.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-MarcusDenker.722.mcz
RPackage-Core-MarcusDenker.199.mcz
RPackage-SystemIntegration-MarcusDenker.155.mcz
RPackage-Tests-EstebanLorenzano.99.mcz
RecentSubmissions-MarcusDenker.175.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.167.mcz
Refactoring-Critics-EstebanLorenzano.24.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.57.mcz
Refactoring-Tests-Critics-StephaneDucasse.5.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-MarcusDenker.15.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-EstebanLorenzano.17.mcz
Ring-Core-Kernel-MarcusDenker.84.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.35.mcz
SUnit-Core-MarcusDenker.62.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-EstebanLorenzano.47.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.21.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.157.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.18.mcz
Spec-Builder-MarcusDenker.15.mcz
Spec-Core-MarcusDenker.62.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-MarcusDenker.14.mcz
Spec-Tools-MarcusDenker.68.mcz
Spec-Widgets-MarcusDenker.71.mcz
StartupPreferences-Integrator.69.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-EstebanLorenzano.40.mcz
System-Changes-MarcusDenker.187.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.56.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-EstebanLorenzano.8.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.267.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.729.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.89.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.473.mcz
Text-EstebanLorenzano.35.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.974.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.440.mcz
Transcript-MarcusDenker.4.mcz
UI-MarcusDenker.2.mcz
UI-Basic-MarcusDenker.18.mcz
UIManager-MarcusDenker.79.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-StephaneDucasse.310.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Tests-MarcusDenker.158.mcz
Zinc-Zodiac-MarcusDenker.22.mcz
Zodiac-Core-MarcusDenker.28.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 11/8/2012 13:56'!
script366

	^ 'AST-Core-StephaneDucasse.100.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-StephaneDucasse.15.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.48.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.194.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.124.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.127.mcz
Collections-Strings-MarcusDenker.233.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.11.mcz
Collections-Unordered-MarcusDenker.144.mcz
Collections-Weak-MarcusDenker.66.mcz
CollectionsTests-MarcusDenker.578.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.352.mcz
CompilerTests-MarcusDenker.127.mcz
Compression-MarcusDenker.114.mcz
CompressionTests-MarcusDenker.21.mcz
Deprecated20-MarcusDenker.21.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-EstebanLorenzano.56.mcz
FileSystem-Disk-EstebanLorenzano.44.mcz
FileSystem-Memory-EstebanLorenzano.18.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-EstebanLorenzano.37.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.281.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.604.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.15.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.187.mcz
Gofer-Tests-MarcusDenker.155.mcz
Graphics-Display Objects-MarcusDenker.86.mcz
Graphics-Files-EstebanLorenzano.33.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-MarcusDenker.92.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.14.mcz
HudsonBuildTools20-MarcusDenker.8.mcz
Kernel-MarcusDenker.1236.mcz
KernelTests-MarcusDenker.449.mcz
Keymapping-Core-MarcusDenker.136.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.68.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
Manifest-Core-EstebanLorenzano.94.mcz
Manifest-CriticBrowser-EstebanLorenzano.26.mcz
Manifest-Resources-Tests-EstebanLorenzano.9.mcz
Manifest-Tests-EstebanLorenzano.20.mcz
MenuRegistration-MarcusDenker.45.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-MarcusDenker.665.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-MarcusDenker.728.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.197.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1274.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.37.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-EstebanLorenzano.21.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-MarcusDenker.67.mcz
NOCompletion-MarcusDenker.27.mcz
Nautilus-EstebanLorenzano.374.mcz
NautilusCommon-MarcusDenker.101.mcz
NautilusRefactoring-EstebanLorenzano.55.mcz
Network-Kernel-EstebanLorenzano.74.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.76.mcz
NetworkTests-MarcusDenker.79.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.89.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-MarcusDenker.722.mcz
RPackage-Core-MarcusDenker.199.mcz
RPackage-SystemIntegration-MarcusDenker.155.mcz
RPackage-Tests-EstebanLorenzano.99.mcz
RecentSubmissions-MarcusDenker.175.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.167.mcz
Refactoring-Critics-EstebanLorenzano.24.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.57.mcz
Refactoring-Tests-Critics-StephaneDucasse.5.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-MarcusDenker.15.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-EstebanLorenzano.17.mcz
Ring-Core-Kernel-MarcusDenker.84.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.35.mcz
SUnit-Core-MarcusDenker.62.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-EstebanLorenzano.47.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.21.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.157.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.18.mcz
Spec-Builder-MarcusDenker.15.mcz
Spec-Core-MarcusDenker.62.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-MarcusDenker.14.mcz
Spec-Tools-MarcusDenker.68.mcz
Spec-Widgets-MarcusDenker.71.mcz
StartupPreferences-Integrator.69.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-EstebanLorenzano.40.mcz
System-Changes-MarcusDenker.187.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.56.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-EstebanLorenzano.8.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.267.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.729.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.89.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.473.mcz
Text-EstebanLorenzano.35.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.974.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.442.mcz
Transcript-MarcusDenker.4.mcz
UI-MarcusDenker.2.mcz
UI-Basic-MarcusDenker.18.mcz
UIManager-MarcusDenker.79.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-StephaneDucasse.310.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Tests-MarcusDenker.158.mcz
Zinc-Zodiac-MarcusDenker.22.mcz
Zodiac-Core-MarcusDenker.28.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'EstebanLorenzano 11/9/2012 14:35'!
script367

	^ 'AST-Core-StephaneDucasse.100.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-StephaneDucasse.15.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.48.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.194.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.124.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.127.mcz
Collections-Strings-MarcusDenker.233.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.11.mcz
Collections-Unordered-MarcusDenker.144.mcz
Collections-Weak-MarcusDenker.66.mcz
CollectionsTests-MarcusDenker.578.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.352.mcz
CompilerTests-MarcusDenker.127.mcz
Compression-EstebanLorenzano.116.mcz
CompressionTests-MarcusDenker.21.mcz
Deprecated20-MarcusDenker.21.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-EstebanLorenzano.56.mcz
FileSystem-Disk-EstebanLorenzano.44.mcz
FileSystem-Memory-EstebanLorenzano.18.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-EstebanLorenzano.37.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.281.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.604.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.15.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.187.mcz
Gofer-Tests-MarcusDenker.155.mcz
Graphics-Display Objects-MarcusDenker.86.mcz
Graphics-Files-EstebanLorenzano.33.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-MarcusDenker.92.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.14.mcz
HudsonBuildTools20-MarcusDenker.8.mcz
Kernel-MarcusDenker.1236.mcz
KernelTests-MarcusDenker.449.mcz
Keymapping-Core-MarcusDenker.136.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.68.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
Manifest-Core-EstebanLorenzano.94.mcz
Manifest-CriticBrowser-EstebanLorenzano.26.mcz
Manifest-Resources-Tests-EstebanLorenzano.9.mcz
Manifest-Tests-EstebanLorenzano.20.mcz
MenuRegistration-MarcusDenker.45.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-MarcusDenker.665.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-MarcusDenker.728.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.197.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1274.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.37.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-EstebanLorenzano.21.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-MarcusDenker.67.mcz
NOCompletion-MarcusDenker.27.mcz
Nautilus-EstebanLorenzano.374.mcz
NautilusCommon-MarcusDenker.101.mcz
NautilusRefactoring-EstebanLorenzano.55.mcz
Network-Kernel-EstebanLorenzano.74.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.76.mcz
NetworkTests-MarcusDenker.79.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.89.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-MarcusDenker.722.mcz
RPackage-Core-MarcusDenker.199.mcz
RPackage-SystemIntegration-MarcusDenker.155.mcz
RPackage-Tests-EstebanLorenzano.99.mcz
RecentSubmissions-MarcusDenker.175.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.167.mcz
Refactoring-Critics-EstebanLorenzano.24.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.57.mcz
Refactoring-Tests-Critics-StephaneDucasse.5.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-MarcusDenker.15.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-EstebanLorenzano.17.mcz
Ring-Core-Kernel-MarcusDenker.84.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-EstebanLorenzano.38.mcz
Ring-Tests-Monticello-EstebanLorenzano.2.mcz
SUnit-Core-MarcusDenker.62.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-EstebanLorenzano.47.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.21.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.157.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.18.mcz
Spec-Builder-MarcusDenker.15.mcz
Spec-Core-MarcusDenker.62.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-MarcusDenker.14.mcz
Spec-Tools-MarcusDenker.68.mcz
Spec-Widgets-MarcusDenker.71.mcz
StartupPreferences-Integrator.69.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-EstebanLorenzano.40.mcz
System-Changes-MarcusDenker.187.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.56.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-EstebanLorenzano.8.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.267.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-EstebanLorenzano.731.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.89.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.473.mcz
Text-EstebanLorenzano.35.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.974.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-EstebanLorenzano.443.mcz
Transcript-MarcusDenker.4.mcz
UI-MarcusDenker.2.mcz
UI-Basic-MarcusDenker.18.mcz
UIManager-MarcusDenker.79.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-StephaneDucasse.310.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Tests-MarcusDenker.158.mcz
Zinc-Zodiac-MarcusDenker.22.mcz
Zodiac-Core-MarcusDenker.28.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 11/10/2012 12:11'!
script368

	^ 'AST-Core-StephaneDucasse.100.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-StephaneDucasse.15.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.48.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.194.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.124.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.127.mcz
Collections-Strings-MarcusDenker.233.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.11.mcz
Collections-Unordered-MarcusDenker.144.mcz
Collections-Weak-MarcusDenker.66.mcz
CollectionsTests-MarcusDenker.578.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.352.mcz
CompilerTests-MarcusDenker.127.mcz
Compression-EstebanLorenzano.116.mcz
CompressionTests-MarcusDenker.21.mcz
Deprecated20-MarcusDenker.21.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-EstebanLorenzano.56.mcz
FileSystem-Disk-EstebanLorenzano.44.mcz
FileSystem-Memory-EstebanLorenzano.18.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-EstebanLorenzano.37.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.281.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.604.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.15.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.187.mcz
Gofer-Tests-MarcusDenker.155.mcz
Graphics-Display Objects-MarcusDenker.86.mcz
Graphics-Files-EstebanLorenzano.33.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-MarcusDenker.92.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.14.mcz
HudsonBuildTools20-MarcusDenker.8.mcz
Kernel-MarcusDenker.1238.mcz
KernelTests-MarcusDenker.451.mcz
Keymapping-Core-MarcusDenker.136.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.68.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
Manifest-Core-EstebanLorenzano.94.mcz
Manifest-CriticBrowser-EstebanLorenzano.26.mcz
Manifest-Resources-Tests-EstebanLorenzano.9.mcz
Manifest-Tests-EstebanLorenzano.20.mcz
MenuRegistration-MarcusDenker.45.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-MarcusDenker.665.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-MarcusDenker.728.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.197.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1274.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.37.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-EstebanLorenzano.21.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-MarcusDenker.67.mcz
NOCompletion-MarcusDenker.27.mcz
Nautilus-EstebanLorenzano.374.mcz
NautilusCommon-MarcusDenker.101.mcz
NautilusRefactoring-EstebanLorenzano.55.mcz
Network-Kernel-EstebanLorenzano.74.mcz
Network-MIME-MarcusDenker.47.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.76.mcz
NetworkTests-MarcusDenker.79.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.89.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-MarcusDenker.722.mcz
RPackage-Core-MarcusDenker.199.mcz
RPackage-SystemIntegration-MarcusDenker.155.mcz
RPackage-Tests-EstebanLorenzano.99.mcz
RecentSubmissions-MarcusDenker.175.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.167.mcz
Refactoring-Critics-EstebanLorenzano.24.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.57.mcz
Refactoring-Tests-Critics-StephaneDucasse.5.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-MarcusDenker.15.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-EstebanLorenzano.17.mcz
Ring-Core-Kernel-MarcusDenker.84.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.39.mcz
Ring-Tests-Monticello-MarcusDenker.3.mcz
SUnit-Core-MarcusDenker.62.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-EstebanLorenzano.47.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.21.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.157.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.18.mcz
Spec-Builder-MarcusDenker.15.mcz
Spec-Core-MarcusDenker.62.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-MarcusDenker.14.mcz
Spec-Tools-MarcusDenker.68.mcz
Spec-Widgets-MarcusDenker.71.mcz
StartupPreferences-Integrator.69.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-EstebanLorenzano.40.mcz
System-Changes-MarcusDenker.187.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.56.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-MarcusDenker.20.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-EstebanLorenzano.8.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.267.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-EstebanLorenzano.731.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.89.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.473.mcz
Text-EstebanLorenzano.35.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.974.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-EstebanLorenzano.443.mcz
Transcript-MarcusDenker.4.mcz
UI-MarcusDenker.2.mcz
UI-Basic-MarcusDenker.18.mcz
UIManager-MarcusDenker.79.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-StephaneDucasse.310.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Tests-MarcusDenker.158.mcz
Zinc-Zodiac-MarcusDenker.22.mcz
Zodiac-Core-MarcusDenker.28.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 11/12/2012 19:13'!
script369

	^ 'AST-Core-StephaneDucasse.100.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-StephaneDucasse.15.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.48.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.194.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.124.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.127.mcz
Collections-Strings-MarcusDenker.233.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.11.mcz
Collections-Unordered-MarcusDenker.144.mcz
Collections-Weak-MarcusDenker.66.mcz
CollectionsTests-MarcusDenker.578.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.352.mcz
CompilerTests-MarcusDenker.127.mcz
Compression-EstebanLorenzano.116.mcz
CompressionTests-MarcusDenker.21.mcz
Deprecated20-MarcusDenker.21.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-EstebanLorenzano.56.mcz
FileSystem-Disk-EstebanLorenzano.44.mcz
FileSystem-Memory-EstebanLorenzano.18.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-EstebanLorenzano.37.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.281.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.604.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.15.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.187.mcz
Gofer-Tests-MarcusDenker.155.mcz
Graphics-Display Objects-MarcusDenker.86.mcz
Graphics-Files-EstebanLorenzano.33.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-MarcusDenker.92.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.14.mcz
HudsonBuildTools20-MarcusDenker.8.mcz
Kernel-MarcusDenker.1240.mcz
KernelTests-MarcusDenker.451.mcz
Keymapping-Core-MarcusDenker.136.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.68.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
Manifest-Core-EstebanLorenzano.94.mcz
Manifest-CriticBrowser-EstebanLorenzano.26.mcz
Manifest-Resources-Tests-EstebanLorenzano.9.mcz
Manifest-Tests-EstebanLorenzano.20.mcz
MenuRegistration-MarcusDenker.45.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-MarcusDenker.665.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-MarcusDenker.728.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.197.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1276.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.37.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-EstebanLorenzano.21.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-MarcusDenker.67.mcz
NOCompletion-MarcusDenker.27.mcz
Nautilus-EstebanLorenzano.374.mcz
NautilusCommon-MarcusDenker.101.mcz
NautilusRefactoring-MarcusDenker.57.mcz
Network-Kernel-EstebanLorenzano.74.mcz
Network-MIME-EstebanLorenzano.49.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.76.mcz
NetworkTests-MarcusDenker.79.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.89.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-MarcusDenker.722.mcz
RPackage-Core-MarcusDenker.199.mcz
RPackage-SystemIntegration-MarcusDenker.155.mcz
RPackage-Tests-EstebanLorenzano.99.mcz
RecentSubmissions-MarcusDenker.175.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.167.mcz
Refactoring-Critics-EstebanLorenzano.24.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.57.mcz
Refactoring-Tests-Critics-StephaneDucasse.5.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-MarcusDenker.15.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-EstebanLorenzano.17.mcz
Ring-Core-Kernel-MarcusDenker.84.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.39.mcz
Ring-Tests-Monticello-MarcusDenker.3.mcz
SUnit-Core-MarcusDenker.62.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-EstebanLorenzano.47.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.21.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.157.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.18.mcz
Spec-Builder-MarcusDenker.15.mcz
Spec-Core-MarcusDenker.62.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-MarcusDenker.14.mcz
Spec-Tools-MarcusDenker.68.mcz
Spec-Widgets-MarcusDenker.71.mcz
StartupPreferences-Integrator.69.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-EstebanLorenzano.40.mcz
System-Changes-MarcusDenker.187.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.56.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-MarcusDenker.20.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-EstebanLorenzano.8.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.267.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-EstebanLorenzano.731.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.89.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.473.mcz
Text-EstebanLorenzano.35.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.974.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-EstebanLorenzano.443.mcz
Transcript-MarcusDenker.4.mcz
UI-MarcusDenker.2.mcz
UI-Basic-MarcusDenker.18.mcz
UIManager-MarcusDenker.79.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-StephaneDucasse.310.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Tests-MarcusDenker.158.mcz
Zinc-Zodiac-MarcusDenker.22.mcz
Zodiac-Core-MarcusDenker.28.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 5/4/2012 10:47'!
script37

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-StephaneDucasse.9.mcz
Balloon-MarcusDenker.83.mcz
BalloonTests-MarcusDenker.1.mcz
Collections-Abstract-MarcusDenker.160.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-MarcusDenker.66.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.5.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-StephaneDucasse.105.mcz
Collections-Strings-MarcusDenker.210.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-MarcusDenker.79.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-MarcusDenker.131.mcz
Collections-Weak-MarcusDenker.60.mcz
CollectionsTests-Integrator.557.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.328.mcz
CompilerTests-MarcusDenker.108.mcz
Compression-StephaneDucasse.93.mcz
CompressionTests-MarcusDenker.2.mcz
EmergencyEvaluator-MarcusDenker.25.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.6.mcz
FileSystem-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Core-MarcusDenker.10.mcz
FileSystem-Disk-EstebanLorenzano.6.mcz
FileSystem-Memory-EstebanLorenzano.6.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Tests-Core-EstebanLorenzano.6.mcz
FileSystem-Tests-Disk-EstebanLorenzano.6.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.234.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.574.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Gofer-Core-StephaneDucasse.148.mcz
Gofer-Tests-MarcusDenker.131.mcz
Graphics-Display Objects-MarcusDenker.71.mcz
Graphics-External-MarcusDenker.11.mcz
Graphics-Files-MarcusDenker.25.mcz
Graphics-Fonts-MarcusDenker.53.mcz
Graphics-Primitives-MarcusDenker.74.mcz
Graphics-Resources-MarcusDenker.13.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.22.mcz
Graphics-Text-MarcusDenker.27.mcz
Graphics-Transformations-StephaneDucasse.4.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-EstebanLorenzano.8.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1072.mcz
KernelTests-MarcusDenker.400.mcz
Keymapping-Core-MarcusDenker.124.mcz
Keymapping-Pragmas-MarcusDenker.13.mcz
Keymapping-Settings-EstebanLorenzano.61.mcz
Keymapping-Shortcuts-MarcusDenker.57.mcz
Keymapping-Tests-MarcusDenker.59.mcz
Keymapping-Tools-Spec-MarcusDenker.4.mcz
MenuRegistration-StephaneDucasse.37.mcz
Monticello-MarcusDenker.578.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.142.mcz
Monticellomocks-MarcusDenker.1.mcz
Morphic-MarcusDenker.1139.mcz
MorphicTests-MarcusDenker.50.mcz
Multilingual-Encodings-StephaneDucasse.20.mcz
Multilingual-ImmPlugin-LaurentLaffont.10.mcz
Multilingual-Languages-StephaneDucasse.16.mcz
Multilingual-Tests-MarcusDenker.12.mcz
Multilingual-TextConversion-MarcusDenker.27.mcz
NECompletion-MarcusDenker.23.mcz
NOCompletion-EstebanLorenzano.9.mcz
Nautilus-MarcusDenker.265.mcz
NautilusCommon-MarcusDenker.65.mcz
NautilusRefactoring-MarcusDenker.27.mcz
Network-Kernel-MarcusDenker.67.mcz
Network-MIME-StephaneDucasse.43.mcz
Network-Mail-StephaneDucasse.10.mcz
Network-Protocols-StephaneDucasse.73.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.51.mcz
Network-URI-StephaneDucasse.34.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-StephaneDucasse.64.mcz
NetworkTests-StephaneDucasse.64.mcz
NonInteractiveTranscript-StephaneDucasse.3.mcz
PackageInfo-MarcusDenker.77.mcz
PluggableTextMorphWithLimits-EstebanLorenzano.9.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.75.mcz
Polymorph-Widgets-MarcusDenker.628.mcz
RPackage-Core-MarcusDenker.112.mcz
RPackage-SystemIntegration-EstebanLorenzano.90.mcz
RPackage-Tests-MarcusDenker.56.mcz
RecentSubmissions-MarcusDenker.152.mcz
Refactoring-Changes-EstebanLorenzano.21.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-EstebanLorenzano.29.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.11.mcz
Ring-Core-Kernel-MarcusDenker.46.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.25.mcz
SUnit-Core-EstebanLorenzano.15.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-MarcusDenker.2.mcz
SUnit-UI-MarcusDenker.19.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.2.mcz
Settings-Monticello-StephaneDucasse.4.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-MarcusDenker.43.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.138.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-EstebanLorenzano.5.mcz
Spec-Core-MarcusDenker.16.mcz
Spec-Tests-EstebanLorenzano.4.mcz
Spec-Tools-EstebanLorenzano.10.mcz
Spec-Widgets-MarcusDenker.19.mcz
StartupPreferences-EstebanLorenzano.34.mcz
System-Announcements-MarcusDenker.3.mcz
System-Applications-EstebanLorenzano.42.mcz
System-BreakPoints-MarcusDenker.4.mcz
System-Change Notification-MarcusDenker.23.mcz
System-Changes-MarcusDenker.135.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.10.mcz
System-Debugging-MarcusDenker.17.mcz
System-Download-MarcusDenker.78.mcz
System-FilePackage-MarcusDenker.66.mcz
System-FileRegistry-MarcusDenker.15.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.13.mcz
System-Localization-StephaneDucasse.61.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Object Storage-MarcusDenker.154.mcz
System-Platforms-StephaneDucasse.19.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.617.mcz
System-Text-MarcusDenker.204.mcz
System-Tools-EstebanLorenzano.81.mcz
Tests-MarcusDenker.367.mcz
Tools-MarcusDenker.830.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-MarcusDenker.411.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.33.mcz
UI-Basic-MarcusDenker.8.mcz
UIManager-MarcusDenker.61.mcz
Zinc-HTTP-EstebanLorenzano.253.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-EstebanLorenzano.131.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 11/13/2012 08:25'!
script370

	^ 'AST-Core-StephaneDucasse.100.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-StephaneDucasse.15.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.48.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.194.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.124.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.127.mcz
Collections-Strings-MarcusDenker.233.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.11.mcz
Collections-Unordered-MarcusDenker.144.mcz
Collections-Weak-MarcusDenker.66.mcz
CollectionsTests-MarcusDenker.578.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.352.mcz
CompilerTests-MarcusDenker.127.mcz
Compression-EstebanLorenzano.116.mcz
CompressionTests-MarcusDenker.21.mcz
Deprecated20-MarcusDenker.21.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-EstebanLorenzano.56.mcz
FileSystem-Disk-EstebanLorenzano.44.mcz
FileSystem-Memory-EstebanLorenzano.18.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-EstebanLorenzano.37.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.281.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.604.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.15.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.187.mcz
Gofer-Tests-MarcusDenker.155.mcz
Graphics-Display Objects-MarcusDenker.86.mcz
Graphics-Files-EstebanLorenzano.33.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-MarcusDenker.92.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-MarcusDenker.88.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.14.mcz
HudsonBuildTools20-MarcusDenker.8.mcz
Kernel-MarcusDenker.1241.mcz
KernelTests-MarcusDenker.451.mcz
Keymapping-Core-MarcusDenker.136.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.68.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
Manifest-Core-EstebanLorenzano.94.mcz
Manifest-CriticBrowser-EstebanLorenzano.26.mcz
Manifest-Resources-Tests-EstebanLorenzano.9.mcz
Manifest-Tests-EstebanLorenzano.20.mcz
MenuRegistration-MarcusDenker.45.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-MarcusDenker.665.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-MarcusDenker.728.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.197.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1276.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.37.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-EstebanLorenzano.21.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-MarcusDenker.67.mcz
NOCompletion-MarcusDenker.27.mcz
Nautilus-EstebanLorenzano.374.mcz
NautilusCommon-MarcusDenker.101.mcz
NautilusRefactoring-MarcusDenker.57.mcz
Network-Kernel-EstebanLorenzano.74.mcz
Network-MIME-EstebanLorenzano.49.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.76.mcz
NetworkTests-MarcusDenker.79.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.89.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-MarcusDenker.722.mcz
RPackage-Core-MarcusDenker.199.mcz
RPackage-SystemIntegration-MarcusDenker.155.mcz
RPackage-Tests-EstebanLorenzano.99.mcz
RecentSubmissions-MarcusDenker.175.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.167.mcz
Refactoring-Critics-EstebanLorenzano.24.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.57.mcz
Refactoring-Tests-Critics-StephaneDucasse.5.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-MarcusDenker.15.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.19.mcz
Ring-Core-Kernel-MarcusDenker.84.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.39.mcz
Ring-Tests-Monticello-MarcusDenker.3.mcz
SUnit-Core-MarcusDenker.62.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-EstebanLorenzano.47.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.21.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.157.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.18.mcz
Spec-Builder-MarcusDenker.15.mcz
Spec-Core-MarcusDenker.62.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-MarcusDenker.14.mcz
Spec-Tools-MarcusDenker.68.mcz
Spec-Widgets-MarcusDenker.71.mcz
StartupPreferences-Integrator.69.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-EstebanLorenzano.40.mcz
System-Changes-MarcusDenker.187.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.56.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-MarcusDenker.20.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-EstebanLorenzano.8.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.267.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-EstebanLorenzano.731.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.89.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.473.mcz
Text-EstebanLorenzano.35.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.974.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-EstebanLorenzano.443.mcz
Transcript-MarcusDenker.4.mcz
UI-MarcusDenker.2.mcz
UI-Basic-MarcusDenker.18.mcz
UIManager-MarcusDenker.79.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-StephaneDucasse.310.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Tests-MarcusDenker.158.mcz
Zinc-Zodiac-MarcusDenker.22.mcz
Zodiac-Core-MarcusDenker.28.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 11/13/2012 11:49'!
script371

	^ 'AST-Core-StephaneDucasse.100.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-StephaneDucasse.15.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.48.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.194.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.124.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.127.mcz
Collections-Strings-MarcusDenker.233.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.11.mcz
Collections-Unordered-MarcusDenker.144.mcz
Collections-Weak-MarcusDenker.66.mcz
CollectionsTests-MarcusDenker.578.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.352.mcz
CompilerTests-MarcusDenker.127.mcz
Compression-EstebanLorenzano.116.mcz
CompressionTests-MarcusDenker.21.mcz
Deprecated20-MarcusDenker.21.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-EstebanLorenzano.56.mcz
FileSystem-Disk-EstebanLorenzano.44.mcz
FileSystem-Memory-EstebanLorenzano.18.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-EstebanLorenzano.37.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.281.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.604.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.15.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.187.mcz
Gofer-Tests-MarcusDenker.155.mcz
Graphics-Display Objects-MarcusDenker.86.mcz
Graphics-Files-EstebanLorenzano.33.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-MarcusDenker.92.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-MarcusDenker.88.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.14.mcz
HudsonBuildTools20-MarcusDenker.8.mcz
Kernel-MarcusDenker.1241.mcz
KernelTests-MarcusDenker.451.mcz
Keymapping-Core-MarcusDenker.136.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.68.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
Manifest-Core-EstebanLorenzano.94.mcz
Manifest-CriticBrowser-EstebanLorenzano.26.mcz
Manifest-Resources-Tests-EstebanLorenzano.9.mcz
Manifest-Tests-EstebanLorenzano.20.mcz
MenuRegistration-MarcusDenker.45.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-MarcusDenker.665.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-MarcusDenker.728.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.197.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1276.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.37.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-EstebanLorenzano.21.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-MarcusDenker.67.mcz
NOCompletion-MarcusDenker.27.mcz
Nautilus-EstebanLorenzano.374.mcz
NautilusCommon-MarcusDenker.101.mcz
NautilusRefactoring-MarcusDenker.57.mcz
Network-Kernel-EstebanLorenzano.74.mcz
Network-MIME-EstebanLorenzano.49.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.76.mcz
NetworkTests-MarcusDenker.79.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.89.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-MarcusDenker.722.mcz
RPackage-Core-MarcusDenker.199.mcz
RPackage-SystemIntegration-MarcusDenker.155.mcz
RPackage-Tests-MarcusDenker.101.mcz
RecentSubmissions-MarcusDenker.175.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.167.mcz
Refactoring-Critics-EstebanLorenzano.24.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.57.mcz
Refactoring-Tests-Critics-StephaneDucasse.5.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-MarcusDenker.15.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.19.mcz
Ring-Core-Kernel-MarcusDenker.84.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.39.mcz
Ring-Tests-Monticello-MarcusDenker.3.mcz
SUnit-Core-MarcusDenker.62.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-EstebanLorenzano.47.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.21.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.157.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.18.mcz
Spec-Builder-MarcusDenker.15.mcz
Spec-Core-MarcusDenker.62.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-MarcusDenker.14.mcz
Spec-Tools-MarcusDenker.68.mcz
Spec-Widgets-MarcusDenker.71.mcz
StartupPreferences-Integrator.69.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-EstebanLorenzano.40.mcz
System-Changes-MarcusDenker.187.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.56.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-MarcusDenker.20.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-EstebanLorenzano.8.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.267.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-EstebanLorenzano.731.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.89.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.477.mcz
Text-EstebanLorenzano.35.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.974.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-EstebanLorenzano.443.mcz
Transcript-MarcusDenker.4.mcz
UI-MarcusDenker.2.mcz
UI-Basic-MarcusDenker.18.mcz
UIManager-MarcusDenker.81.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-StephaneDucasse.310.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Tests-MarcusDenker.158.mcz
Zinc-Zodiac-MarcusDenker.22.mcz
Zodiac-Core-MarcusDenker.28.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 11/13/2012 14:48'!
script372

	^ 'AST-Core-StephaneDucasse.100.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-StephaneDucasse.15.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.48.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.194.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.124.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.127.mcz
Collections-Strings-MarcusDenker.233.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.11.mcz
Collections-Unordered-MarcusDenker.144.mcz
Collections-Weak-MarcusDenker.66.mcz
CollectionsTests-MarcusDenker.578.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.354.mcz
CompilerTests-MarcusDenker.127.mcz
Compression-EstebanLorenzano.116.mcz
CompressionTests-MarcusDenker.21.mcz
Deprecated20-MarcusDenker.21.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-EstebanLorenzano.56.mcz
FileSystem-Disk-EstebanLorenzano.44.mcz
FileSystem-Memory-EstebanLorenzano.18.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-EstebanLorenzano.37.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.281.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.604.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.15.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.187.mcz
Gofer-Tests-MarcusDenker.155.mcz
Graphics-Display Objects-MarcusDenker.86.mcz
Graphics-Files-EstebanLorenzano.33.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-MarcusDenker.92.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-MarcusDenker.88.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.14.mcz
HudsonBuildTools20-MarcusDenker.8.mcz
Kernel-MarcusDenker.1241.mcz
KernelTests-MarcusDenker.453.mcz
Keymapping-Core-MarcusDenker.136.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.68.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
Manifest-Core-EstebanLorenzano.94.mcz
Manifest-CriticBrowser-EstebanLorenzano.26.mcz
Manifest-Resources-Tests-EstebanLorenzano.9.mcz
Manifest-Tests-EstebanLorenzano.20.mcz
MenuRegistration-MarcusDenker.45.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-MarcusDenker.665.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-MarcusDenker.728.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.197.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1276.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.37.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-EstebanLorenzano.21.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-MarcusDenker.67.mcz
NOCompletion-MarcusDenker.27.mcz
Nautilus-EstebanLorenzano.374.mcz
NautilusCommon-MarcusDenker.101.mcz
NautilusRefactoring-MarcusDenker.57.mcz
Network-Kernel-EstebanLorenzano.74.mcz
Network-MIME-EstebanLorenzano.49.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.76.mcz
NetworkTests-MarcusDenker.79.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.89.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-MarcusDenker.722.mcz
RPackage-Core-MarcusDenker.199.mcz
RPackage-SystemIntegration-MarcusDenker.155.mcz
RPackage-Tests-MarcusDenker.101.mcz
RecentSubmissions-MarcusDenker.175.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.167.mcz
Refactoring-Critics-EstebanLorenzano.24.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.57.mcz
Refactoring-Tests-Critics-StephaneDucasse.5.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-MarcusDenker.15.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.19.mcz
Ring-Core-Kernel-MarcusDenker.84.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.39.mcz
Ring-Tests-Monticello-MarcusDenker.3.mcz
SUnit-Core-MarcusDenker.62.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-EstebanLorenzano.47.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.21.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.157.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.18.mcz
Spec-Builder-MarcusDenker.15.mcz
Spec-Core-MarcusDenker.62.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-MarcusDenker.14.mcz
Spec-Tools-MarcusDenker.68.mcz
Spec-Widgets-MarcusDenker.71.mcz
StartupPreferences-Integrator.69.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-EstebanLorenzano.40.mcz
System-Changes-MarcusDenker.187.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.56.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-MarcusDenker.20.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-EstebanLorenzano.8.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.267.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-EstebanLorenzano.731.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.89.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.478.mcz
Text-EstebanLorenzano.35.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.974.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.445.mcz
Transcript-MarcusDenker.4.mcz
UI-MarcusDenker.2.mcz
UI-Basic-MarcusDenker.18.mcz
UIManager-MarcusDenker.81.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-StephaneDucasse.310.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Tests-MarcusDenker.158.mcz
Zinc-Zodiac-MarcusDenker.22.mcz
Zodiac-Core-MarcusDenker.28.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 11/13/2012 18:00'!
script373

	^ 'AST-Core-StephaneDucasse.100.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-StephaneDucasse.15.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.86.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.48.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.194.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.124.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.127.mcz
Collections-Strings-MarcusDenker.233.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.11.mcz
Collections-Unordered-MarcusDenker.144.mcz
Collections-Weak-MarcusDenker.66.mcz
CollectionsTests-MarcusDenker.578.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.354.mcz
CompilerTests-MarcusDenker.127.mcz
Compression-EstebanLorenzano.116.mcz
CompressionTests-MarcusDenker.21.mcz
Deprecated20-MarcusDenker.23.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-EstebanLorenzano.56.mcz
FileSystem-Disk-EstebanLorenzano.44.mcz
FileSystem-Memory-EstebanLorenzano.18.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-EstebanLorenzano.37.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.281.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.606.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.15.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.187.mcz
Gofer-Tests-MarcusDenker.155.mcz
Graphics-Display Objects-MarcusDenker.86.mcz
Graphics-Files-EstebanLorenzano.33.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-MarcusDenker.94.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-MarcusDenker.88.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.14.mcz
HudsonBuildTools20-MarcusDenker.8.mcz
Kernel-MarcusDenker.1243.mcz
KernelTests-MarcusDenker.453.mcz
Keymapping-Core-MarcusDenker.136.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.68.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
Manifest-Core-EstebanLorenzano.94.mcz
Manifest-CriticBrowser-EstebanLorenzano.26.mcz
Manifest-Resources-Tests-EstebanLorenzano.9.mcz
Manifest-Tests-EstebanLorenzano.20.mcz
MenuRegistration-MarcusDenker.45.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-MarcusDenker.665.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-MarcusDenker.728.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.199.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1278.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.37.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-EstebanLorenzano.21.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-MarcusDenker.67.mcz
NOCompletion-MarcusDenker.27.mcz
Nautilus-EstebanLorenzano.374.mcz
NautilusCommon-MarcusDenker.101.mcz
NautilusRefactoring-MarcusDenker.57.mcz
Network-Kernel-EstebanLorenzano.74.mcz
Network-MIME-EstebanLorenzano.49.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.76.mcz
NetworkTests-MarcusDenker.79.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.89.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-MarcusDenker.724.mcz
RPackage-Core-MarcusDenker.199.mcz
RPackage-SystemIntegration-MarcusDenker.155.mcz
RPackage-Tests-MarcusDenker.101.mcz
RecentSubmissions-MarcusDenker.175.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.167.mcz
Refactoring-Critics-EstebanLorenzano.24.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.57.mcz
Refactoring-Tests-Critics-StephaneDucasse.5.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-MarcusDenker.15.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.19.mcz
Ring-Core-Kernel-MarcusDenker.84.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.39.mcz
Ring-Tests-Monticello-MarcusDenker.3.mcz
SUnit-Core-MarcusDenker.62.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-EstebanLorenzano.47.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.21.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.157.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.18.mcz
Spec-Builder-MarcusDenker.15.mcz
Spec-Core-MarcusDenker.64.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-MarcusDenker.14.mcz
Spec-Tools-MarcusDenker.68.mcz
Spec-Widgets-MarcusDenker.71.mcz
StartupPreferences-Integrator.69.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.42.mcz
System-Changes-MarcusDenker.187.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.56.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-MarcusDenker.20.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-EstebanLorenzano.8.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.267.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-EstebanLorenzano.731.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.89.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.478.mcz
Text-EstebanLorenzano.35.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.976.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.445.mcz
Transcript-MarcusDenker.4.mcz
UI-MarcusDenker.2.mcz
UI-Basic-MarcusDenker.18.mcz
UIManager-MarcusDenker.83.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-StephaneDucasse.310.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Tests-MarcusDenker.158.mcz
Zinc-Zodiac-MarcusDenker.22.mcz
Zodiac-Core-MarcusDenker.28.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 11/14/2012 10:05'!
script374

	^ 'AST-Core-StephaneDucasse.100.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-StephaneDucasse.15.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.86.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.48.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.194.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.124.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.127.mcz
Collections-Strings-MarcusDenker.233.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.11.mcz
Collections-Unordered-MarcusDenker.144.mcz
Collections-Weak-MarcusDenker.66.mcz
CollectionsTests-MarcusDenker.578.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.356.mcz
CompilerTests-MarcusDenker.127.mcz
Compression-EstebanLorenzano.116.mcz
CompressionTests-MarcusDenker.21.mcz
ConfigurationCommandLineHandler-Core-MarcusDenker.2.mcz
ConfigurationCommandLineHandler-Tests-MarcusDenker.2.mcz
Deprecated20-MarcusDenker.23.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-EstebanLorenzano.56.mcz
FileSystem-Disk-EstebanLorenzano.44.mcz
FileSystem-Memory-EstebanLorenzano.18.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-EstebanLorenzano.37.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.281.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.606.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.15.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.187.mcz
Gofer-Tests-MarcusDenker.155.mcz
Graphics-Display Objects-MarcusDenker.86.mcz
Graphics-Files-EstebanLorenzano.33.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-MarcusDenker.94.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-MarcusDenker.88.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.14.mcz
HudsonBuildTools20-MarcusDenker.8.mcz
Kernel-MarcusDenker.1243.mcz
KernelTests-MarcusDenker.453.mcz
Keymapping-Core-MarcusDenker.136.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.68.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
Manifest-Core-EstebanLorenzano.94.mcz
Manifest-CriticBrowser-EstebanLorenzano.26.mcz
Manifest-Resources-Tests-EstebanLorenzano.9.mcz
Manifest-Tests-EstebanLorenzano.20.mcz
MenuRegistration-MarcusDenker.45.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-MarcusDenker.665.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-MarcusDenker.728.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.199.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1278.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.37.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-EstebanLorenzano.21.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-MarcusDenker.67.mcz
NOCompletion-MarcusDenker.27.mcz
Nautilus-EstebanLorenzano.374.mcz
NautilusCommon-MarcusDenker.101.mcz
NautilusRefactoring-MarcusDenker.59.mcz
Network-Kernel-EstebanLorenzano.74.mcz
Network-MIME-EstebanLorenzano.49.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.76.mcz
NetworkTests-MarcusDenker.79.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.89.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-MarcusDenker.724.mcz
RPackage-Core-MarcusDenker.199.mcz
RPackage-SystemIntegration-MarcusDenker.155.mcz
RPackage-Tests-MarcusDenker.101.mcz
RecentSubmissions-MarcusDenker.175.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.167.mcz
Refactoring-Critics-EstebanLorenzano.24.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.57.mcz
Refactoring-Tests-Critics-StephaneDucasse.5.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-MarcusDenker.15.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.19.mcz
Ring-Core-Kernel-MarcusDenker.84.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.39.mcz
Ring-Tests-Monticello-MarcusDenker.3.mcz
SUnit-Core-MarcusDenker.62.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-EstebanLorenzano.47.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.21.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.157.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.18.mcz
Spec-Builder-MarcusDenker.15.mcz
Spec-Core-MarcusDenker.64.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-MarcusDenker.14.mcz
Spec-Tools-MarcusDenker.68.mcz
Spec-Widgets-MarcusDenker.71.mcz
StartupPreferences-Integrator.69.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.42.mcz
System-Changes-MarcusDenker.187.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.58.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-MarcusDenker.20.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-EstebanLorenzano.8.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.267.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-EstebanLorenzano.731.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.89.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.479.mcz
Text-EstebanLorenzano.35.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.976.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.445.mcz
Transcript-MarcusDenker.4.mcz
UI-MarcusDenker.2.mcz
UI-Basic-MarcusDenker.18.mcz
UIManager-MarcusDenker.83.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-StephaneDucasse.310.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Tests-MarcusDenker.158.mcz
Zinc-Zodiac-MarcusDenker.22.mcz
Zodiac-Core-MarcusDenker.28.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 11/14/2012 11:16'!
script375

	^ 'AST-Core-StephaneDucasse.100.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-StephaneDucasse.15.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.86.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.48.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.194.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.124.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.127.mcz
Collections-Strings-MarcusDenker.233.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.11.mcz
Collections-Unordered-MarcusDenker.144.mcz
Collections-Weak-MarcusDenker.66.mcz
CollectionsTests-MarcusDenker.578.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.356.mcz
CompilerTests-MarcusDenker.127.mcz
Compression-EstebanLorenzano.116.mcz
CompressionTests-MarcusDenker.21.mcz
ConfigurationCommandLineHandler-Core-MarcusDenker.2.mcz
ConfigurationCommandLineHandler-Tests-MarcusDenker.2.mcz
Deprecated20-MarcusDenker.23.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-EstebanLorenzano.56.mcz
FileSystem-Disk-EstebanLorenzano.44.mcz
FileSystem-Memory-EstebanLorenzano.18.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-EstebanLorenzano.37.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.281.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.606.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.15.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.187.mcz
Gofer-Tests-MarcusDenker.155.mcz
Graphics-Display Objects-MarcusDenker.86.mcz
Graphics-Files-EstebanLorenzano.33.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-MarcusDenker.94.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-MarcusDenker.88.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.14.mcz
HudsonBuildTools20-MarcusDenker.8.mcz
Kernel-MarcusDenker.1243.mcz
KernelTests-MarcusDenker.453.mcz
Keymapping-Core-MarcusDenker.136.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.68.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
Manifest-Core-EstebanLorenzano.94.mcz
Manifest-CriticBrowser-EstebanLorenzano.26.mcz
Manifest-Resources-Tests-EstebanLorenzano.9.mcz
Manifest-Tests-EstebanLorenzano.20.mcz
MenuRegistration-MarcusDenker.45.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-MarcusDenker.665.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-MarcusDenker.728.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.199.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1278.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.37.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-EstebanLorenzano.21.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-MarcusDenker.67.mcz
NOCompletion-MarcusDenker.27.mcz
Nautilus-EstebanLorenzano.374.mcz
NautilusCommon-MarcusDenker.101.mcz
NautilusRefactoring-MarcusDenker.59.mcz
Network-Kernel-EstebanLorenzano.74.mcz
Network-MIME-EstebanLorenzano.49.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.76.mcz
NetworkTests-MarcusDenker.79.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.89.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-MarcusDenker.724.mcz
RPackage-Core-MarcusDenker.199.mcz
RPackage-SystemIntegration-MarcusDenker.155.mcz
RPackage-Tests-MarcusDenker.101.mcz
RecentSubmissions-MarcusDenker.175.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.167.mcz
Refactoring-Critics-EstebanLorenzano.24.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.57.mcz
Refactoring-Tests-Critics-StephaneDucasse.5.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-MarcusDenker.15.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.19.mcz
Ring-Core-Kernel-MarcusDenker.84.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.7.mcz
Ring-Tests-Kernel-MarcusDenker.42.mcz
Ring-Tests-Monticello-MarcusDenker.6.mcz
SUnit-Core-MarcusDenker.62.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-EstebanLorenzano.47.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.21.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.157.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.18.mcz
Spec-Builder-MarcusDenker.15.mcz
Spec-Core-MarcusDenker.64.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-MarcusDenker.14.mcz
Spec-Tools-MarcusDenker.68.mcz
Spec-Widgets-MarcusDenker.71.mcz
StartupPreferences-Integrator.69.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.42.mcz
System-Changes-MarcusDenker.187.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.58.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-MarcusDenker.20.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-EstebanLorenzano.8.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.267.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-EstebanLorenzano.731.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.89.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.479.mcz
Text-EstebanLorenzano.35.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.976.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.445.mcz
Transcript-MarcusDenker.4.mcz
UI-MarcusDenker.2.mcz
UI-Basic-MarcusDenker.18.mcz
UIManager-MarcusDenker.83.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-StephaneDucasse.310.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Tests-MarcusDenker.158.mcz
Zinc-Zodiac-MarcusDenker.22.mcz
Zodiac-Core-MarcusDenker.28.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 11/14/2012 18:47'!
script376

	^ 'AST-Core-StephaneDucasse.100.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-StephaneDucasse.15.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.86.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.48.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.194.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.124.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.127.mcz
Collections-Strings-MarcusDenker.233.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.11.mcz
Collections-Unordered-MarcusDenker.144.mcz
Collections-Weak-MarcusDenker.66.mcz
CollectionsTests-MarcusDenker.578.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.356.mcz
CompilerTests-MarcusDenker.127.mcz
Compression-EstebanLorenzano.116.mcz
CompressionTests-MarcusDenker.21.mcz
ConfigurationCommandLineHandler-Core-MarcusDenker.2.mcz
ConfigurationCommandLineHandler-Tests-MarcusDenker.2.mcz
Deprecated20-MarcusDenker.23.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-EstebanLorenzano.56.mcz
FileSystem-Disk-EstebanLorenzano.44.mcz
FileSystem-Memory-EstebanLorenzano.18.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-EstebanLorenzano.37.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.281.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.606.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.15.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.187.mcz
Gofer-Tests-MarcusDenker.155.mcz
Graphics-Display Objects-MarcusDenker.86.mcz
Graphics-Files-EstebanLorenzano.33.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-MarcusDenker.94.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-MarcusDenker.88.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.14.mcz
HudsonBuildTools20-MarcusDenker.8.mcz
Kernel-MarcusDenker.1245.mcz
KernelTests-MarcusDenker.453.mcz
Keymapping-Core-MarcusDenker.136.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.68.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
Manifest-Core-EstebanLorenzano.94.mcz
Manifest-CriticBrowser-EstebanLorenzano.26.mcz
Manifest-Resources-Tests-EstebanLorenzano.9.mcz
Manifest-Tests-EstebanLorenzano.20.mcz
MenuRegistration-MarcusDenker.45.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-MarcusDenker.665.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-MarcusDenker.728.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.199.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1278.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.37.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-EstebanLorenzano.21.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-MarcusDenker.67.mcz
NOCompletion-MarcusDenker.30.mcz
Nautilus-EstebanLorenzano.374.mcz
NautilusCommon-MarcusDenker.101.mcz
NautilusRefactoring-MarcusDenker.59.mcz
Network-Kernel-EstebanLorenzano.74.mcz
Network-MIME-EstebanLorenzano.49.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.76.mcz
NetworkTests-MarcusDenker.79.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.89.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-MarcusDenker.724.mcz
RPackage-Core-MarcusDenker.199.mcz
RPackage-SystemIntegration-MarcusDenker.155.mcz
RPackage-Tests-MarcusDenker.101.mcz
RecentSubmissions-MarcusDenker.175.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.167.mcz
Refactoring-Critics-EstebanLorenzano.24.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.57.mcz
Refactoring-Tests-Critics-StephaneDucasse.5.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-MarcusDenker.15.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.19.mcz
Ring-Core-Kernel-MarcusDenker.84.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.7.mcz
Ring-Tests-Kernel-MarcusDenker.42.mcz
Ring-Tests-Monticello-MarcusDenker.6.mcz
SUnit-Core-MarcusDenker.62.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-EstebanLorenzano.47.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.21.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.157.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.18.mcz
Spec-Builder-MarcusDenker.15.mcz
Spec-Core-MarcusDenker.64.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-MarcusDenker.14.mcz
Spec-Tools-MarcusDenker.68.mcz
Spec-Widgets-MarcusDenker.71.mcz
StartupPreferences-Integrator.69.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.42.mcz
System-Changes-MarcusDenker.187.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.58.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-MarcusDenker.20.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-EstebanLorenzano.8.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.267.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-EstebanLorenzano.731.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.89.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.479.mcz
Text-EstebanLorenzano.35.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.976.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.445.mcz
Transcript-MarcusDenker.4.mcz
UI-MarcusDenker.2.mcz
UI-Basic-MarcusDenker.18.mcz
UIManager-MarcusDenker.83.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-StephaneDucasse.310.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Tests-MarcusDenker.158.mcz
Zinc-Zodiac-MarcusDenker.22.mcz
Zodiac-Core-MarcusDenker.28.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 11/15/2012 11:02'!
script377

	^ 'AST-Core-StephaneDucasse.100.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-StephaneDucasse.15.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.86.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.48.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.194.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.124.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.127.mcz
Collections-Strings-MarcusDenker.233.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.11.mcz
Collections-Unordered-MarcusDenker.144.mcz
Collections-Weak-MarcusDenker.66.mcz
CollectionsTests-MarcusDenker.578.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.356.mcz
CompilerTests-MarcusDenker.127.mcz
Compression-EstebanLorenzano.116.mcz
CompressionTests-MarcusDenker.21.mcz
ConfigurationCommandLineHandler-Core-MarcusDenker.2.mcz
ConfigurationCommandLineHandler-Tests-MarcusDenker.2.mcz
Deprecated20-MarcusDenker.23.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-EstebanLorenzano.56.mcz
FileSystem-Disk-EstebanLorenzano.44.mcz
FileSystem-Memory-EstebanLorenzano.18.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-EstebanLorenzano.37.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.281.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.606.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.15.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.187.mcz
Gofer-Tests-MarcusDenker.155.mcz
Graphics-Display Objects-MarcusDenker.86.mcz
Graphics-Files-EstebanLorenzano.33.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-MarcusDenker.94.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-MarcusDenker.88.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.14.mcz
HudsonBuildTools20-MarcusDenker.8.mcz
Kernel-MarcusDenker.1245.mcz
KernelTests-MarcusDenker.453.mcz
Keymapping-Core-MarcusDenker.136.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.68.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
Manifest-Core-EstebanLorenzano.94.mcz
Manifest-CriticBrowser-EstebanLorenzano.26.mcz
Manifest-Resources-Tests-EstebanLorenzano.9.mcz
Manifest-Tests-EstebanLorenzano.20.mcz
MenuRegistration-MarcusDenker.45.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-MarcusDenker.665.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-MarcusDenker.728.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.199.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1278.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.37.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-EstebanLorenzano.21.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-MarcusDenker.67.mcz
NOCompletion-MarcusDenker.30.mcz
Nautilus-EstebanLorenzano.374.mcz
NautilusCommon-MarcusDenker.101.mcz
NautilusRefactoring-MarcusDenker.59.mcz
Network-Kernel-EstebanLorenzano.74.mcz
Network-MIME-EstebanLorenzano.49.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.76.mcz
NetworkTests-MarcusDenker.79.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.89.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-MarcusDenker.726.mcz
RPackage-Core-MarcusDenker.199.mcz
RPackage-SystemIntegration-MarcusDenker.155.mcz
RPackage-Tests-MarcusDenker.101.mcz
RecentSubmissions-MarcusDenker.175.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.167.mcz
Refactoring-Critics-EstebanLorenzano.24.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.57.mcz
Refactoring-Tests-Critics-StephaneDucasse.5.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-MarcusDenker.15.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.19.mcz
Ring-Core-Kernel-MarcusDenker.84.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.7.mcz
Ring-Tests-Kernel-MarcusDenker.42.mcz
Ring-Tests-Monticello-MarcusDenker.6.mcz
SUnit-Core-MarcusDenker.62.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-EstebanLorenzano.47.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.21.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.157.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.18.mcz
Spec-Builder-MarcusDenker.15.mcz
Spec-Core-MarcusDenker.64.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-MarcusDenker.14.mcz
Spec-Tools-MarcusDenker.68.mcz
Spec-Widgets-MarcusDenker.71.mcz
StartupPreferences-Integrator.69.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.42.mcz
System-Changes-MarcusDenker.187.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.58.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-MarcusDenker.20.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-EstebanLorenzano.8.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.267.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.733.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.89.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.479.mcz
Text-EstebanLorenzano.35.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.978.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.445.mcz
Transcript-MarcusDenker.4.mcz
UI-MarcusDenker.2.mcz
UI-Basic-MarcusDenker.18.mcz
UIManager-MarcusDenker.86.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-StephaneDucasse.310.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Tests-MarcusDenker.158.mcz
Zinc-Zodiac-MarcusDenker.22.mcz
Zodiac-Core-MarcusDenker.28.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 11/16/2012 09:02'!
script378

	^ 'AST-Core-StephaneDucasse.100.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-StephaneDucasse.15.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.86.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.48.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.194.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.124.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.127.mcz
Collections-Strings-MarcusDenker.233.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.11.mcz
Collections-Unordered-MarcusDenker.144.mcz
Collections-Weak-MarcusDenker.66.mcz
CollectionsTests-MarcusDenker.578.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.356.mcz
CompilerTests-MarcusDenker.127.mcz
Compression-EstebanLorenzano.116.mcz
CompressionTests-MarcusDenker.21.mcz
ConfigurationCommandLineHandler-Core-MarcusDenker.2.mcz
ConfigurationCommandLineHandler-Tests-MarcusDenker.2.mcz
Deprecated20-MarcusDenker.25.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.58.mcz
FileSystem-Disk-EstebanLorenzano.44.mcz
FileSystem-Memory-EstebanLorenzano.18.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-EstebanLorenzano.37.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.281.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.606.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.15.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.187.mcz
Gofer-Tests-MarcusDenker.155.mcz
Graphics-Display Objects-MarcusDenker.86.mcz
Graphics-Files-EstebanLorenzano.33.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-MarcusDenker.94.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-MarcusDenker.88.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.14.mcz
HudsonBuildTools20-MarcusDenker.8.mcz
Kernel-MarcusDenker.1247.mcz
KernelTests-MarcusDenker.453.mcz
Keymapping-Core-MarcusDenker.136.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.68.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
Manifest-Core-EstebanLorenzano.94.mcz
Manifest-CriticBrowser-EstebanLorenzano.26.mcz
Manifest-Resources-Tests-EstebanLorenzano.9.mcz
Manifest-Tests-MarcusDenker.23.mcz
MenuRegistration-MarcusDenker.45.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-MarcusDenker.665.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-MarcusDenker.728.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.199.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1280.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.37.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-EstebanLorenzano.21.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-MarcusDenker.67.mcz
NOCompletion-MarcusDenker.30.mcz
Nautilus-EstebanLorenzano.374.mcz
NautilusCommon-MarcusDenker.101.mcz
NautilusRefactoring-MarcusDenker.59.mcz
Network-Kernel-EstebanLorenzano.74.mcz
Network-MIME-EstebanLorenzano.49.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.78.mcz
NetworkTests-MarcusDenker.79.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.89.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-MarcusDenker.726.mcz
RPackage-Core-MarcusDenker.199.mcz
RPackage-SystemIntegration-MarcusDenker.155.mcz
RPackage-Tests-MarcusDenker.101.mcz
RecentSubmissions-MarcusDenker.175.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.167.mcz
Refactoring-Critics-EstebanLorenzano.24.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.57.mcz
Refactoring-Tests-Critics-StephaneDucasse.5.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-MarcusDenker.15.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.19.mcz
Ring-Core-Kernel-MarcusDenker.84.mcz
Ring-Monticello-MarcusDenker.8.mcz
Ring-Tests-Containers-MarcusDenker.7.mcz
Ring-Tests-Kernel-MarcusDenker.42.mcz
Ring-Tests-Monticello-MarcusDenker.6.mcz
SUnit-Core-MarcusDenker.62.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-EstebanLorenzano.47.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.21.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.157.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.18.mcz
Spec-Builder-MarcusDenker.15.mcz
Spec-Core-MarcusDenker.64.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-MarcusDenker.14.mcz
Spec-Tools-MarcusDenker.68.mcz
Spec-Widgets-MarcusDenker.71.mcz
StartupPreferences-Integrator.69.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.42.mcz
System-Changes-MarcusDenker.190.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.58.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-MarcusDenker.20.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-EstebanLorenzano.8.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.267.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.733.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.89.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.479.mcz
Text-EstebanLorenzano.35.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.978.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.445.mcz
Transcript-MarcusDenker.4.mcz
UI-MarcusDenker.2.mcz
UI-Basic-MarcusDenker.18.mcz
UIManager-MarcusDenker.86.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-StephaneDucasse.310.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Tests-MarcusDenker.158.mcz
Zinc-Zodiac-MarcusDenker.22.mcz
Zodiac-Core-MarcusDenker.28.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 11/16/2012 11:59'!
script379

	^ 'AST-Core-StephaneDucasse.100.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-StephaneDucasse.15.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.86.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.48.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.194.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.124.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.127.mcz
Collections-Strings-MarcusDenker.233.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.11.mcz
Collections-Unordered-MarcusDenker.144.mcz
Collections-Weak-MarcusDenker.66.mcz
CollectionsTests-MarcusDenker.578.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.356.mcz
CompilerTests-MarcusDenker.127.mcz
Compression-EstebanLorenzano.116.mcz
CompressionTests-MarcusDenker.21.mcz
ConfigurationCommandLineHandler-Core-MarcusDenker.2.mcz
ConfigurationCommandLineHandler-Tests-MarcusDenker.2.mcz
Deprecated20-MarcusDenker.25.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.58.mcz
FileSystem-Disk-EstebanLorenzano.44.mcz
FileSystem-Memory-EstebanLorenzano.18.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-EstebanLorenzano.37.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.281.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.606.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.15.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.187.mcz
Gofer-Tests-MarcusDenker.155.mcz
Graphics-Display Objects-MarcusDenker.86.mcz
Graphics-Files-EstebanLorenzano.33.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-MarcusDenker.94.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-MarcusDenker.88.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.14.mcz
HudsonBuildTools20-MarcusDenker.8.mcz
Kernel-MarcusDenker.1248.mcz
KernelTests-MarcusDenker.453.mcz
Keymapping-Core-MarcusDenker.136.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.68.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
Manifest-Core-EstebanLorenzano.94.mcz
Manifest-CriticBrowser-EstebanLorenzano.26.mcz
Manifest-Resources-Tests-EstebanLorenzano.9.mcz
Manifest-Tests-MarcusDenker.23.mcz
MenuRegistration-MarcusDenker.45.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-MarcusDenker.665.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-MarcusDenker.728.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.199.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1280.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.37.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-EstebanLorenzano.21.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-MarcusDenker.67.mcz
NOCompletion-MarcusDenker.30.mcz
Nautilus-MarcusDenker.376.mcz
NautilusCommon-MarcusDenker.103.mcz
NautilusRefactoring-MarcusDenker.59.mcz
Network-Kernel-EstebanLorenzano.74.mcz
Network-MIME-EstebanLorenzano.49.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.78.mcz
NetworkTests-MarcusDenker.79.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.89.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-MarcusDenker.726.mcz
RPackage-Core-MarcusDenker.199.mcz
RPackage-SystemIntegration-MarcusDenker.155.mcz
RPackage-Tests-MarcusDenker.101.mcz
RecentSubmissions-MarcusDenker.175.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.167.mcz
Refactoring-Critics-EstebanLorenzano.24.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.57.mcz
Refactoring-Tests-Critics-StephaneDucasse.5.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-MarcusDenker.15.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.19.mcz
Ring-Core-Kernel-MarcusDenker.86.mcz
Ring-Monticello-MarcusDenker.10.mcz
Ring-Tests-Containers-MarcusDenker.7.mcz
Ring-Tests-Kernel-MarcusDenker.42.mcz
Ring-Tests-Monticello-MarcusDenker.6.mcz
SUnit-Core-MarcusDenker.62.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-EstebanLorenzano.47.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.21.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.157.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.18.mcz
Spec-Builder-MarcusDenker.15.mcz
Spec-Core-MarcusDenker.64.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-MarcusDenker.14.mcz
Spec-Tools-MarcusDenker.68.mcz
Spec-Widgets-MarcusDenker.71.mcz
StartupPreferences-Integrator.69.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.42.mcz
System-Changes-MarcusDenker.190.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.58.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-MarcusDenker.20.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-EstebanLorenzano.8.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.267.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.733.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.89.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.479.mcz
Text-EstebanLorenzano.35.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.978.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.445.mcz
Transcript-MarcusDenker.4.mcz
UI-MarcusDenker.2.mcz
UI-Basic-MarcusDenker.18.mcz
UIManager-MarcusDenker.86.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-StephaneDucasse.310.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Tests-MarcusDenker.158.mcz
Zinc-Zodiac-MarcusDenker.22.mcz
Zodiac-Core-MarcusDenker.28.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 5/4/2012 12:53'!
script38

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-StephaneDucasse.9.mcz
Balloon-MarcusDenker.83.mcz
BalloonTests-MarcusDenker.1.mcz
Collections-Abstract-MarcusDenker.160.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-MarcusDenker.66.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.5.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-StephaneDucasse.105.mcz
Collections-Strings-MarcusDenker.210.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-MarcusDenker.79.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-MarcusDenker.131.mcz
Collections-Weak-MarcusDenker.60.mcz
CollectionsTests-Integrator.557.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.328.mcz
CompilerTests-MarcusDenker.108.mcz
Compression-StephaneDucasse.93.mcz
CompressionTests-MarcusDenker.2.mcz
EmergencyEvaluator-MarcusDenker.25.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.6.mcz
FileSystem-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Core-MarcusDenker.10.mcz
FileSystem-Disk-EstebanLorenzano.6.mcz
FileSystem-Memory-EstebanLorenzano.6.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Tests-Core-EstebanLorenzano.6.mcz
FileSystem-Tests-Disk-EstebanLorenzano.6.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.236.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.574.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Gofer-Core-StephaneDucasse.148.mcz
Gofer-Tests-MarcusDenker.131.mcz
Graphics-Display Objects-MarcusDenker.71.mcz
Graphics-External-MarcusDenker.11.mcz
Graphics-Files-MarcusDenker.25.mcz
Graphics-Fonts-MarcusDenker.53.mcz
Graphics-Primitives-MarcusDenker.74.mcz
Graphics-Resources-MarcusDenker.13.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.22.mcz
Graphics-Text-MarcusDenker.27.mcz
Graphics-Transformations-StephaneDucasse.4.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-EstebanLorenzano.8.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1072.mcz
KernelTests-MarcusDenker.400.mcz
Keymapping-Core-MarcusDenker.124.mcz
Keymapping-Pragmas-MarcusDenker.13.mcz
Keymapping-Settings-EstebanLorenzano.61.mcz
Keymapping-Shortcuts-MarcusDenker.57.mcz
Keymapping-Tests-MarcusDenker.59.mcz
Keymapping-Tools-Spec-MarcusDenker.4.mcz
MenuRegistration-StephaneDucasse.37.mcz
Monticello-MarcusDenker.578.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.142.mcz
Monticellomocks-MarcusDenker.1.mcz
Morphic-MarcusDenker.1139.mcz
MorphicTests-MarcusDenker.50.mcz
Multilingual-Encodings-StephaneDucasse.20.mcz
Multilingual-ImmPlugin-LaurentLaffont.10.mcz
Multilingual-Languages-StephaneDucasse.16.mcz
Multilingual-Tests-MarcusDenker.12.mcz
Multilingual-TextConversion-MarcusDenker.27.mcz
NECompletion-MarcusDenker.23.mcz
NOCompletion-EstebanLorenzano.9.mcz
Nautilus-MarcusDenker.265.mcz
NautilusCommon-MarcusDenker.65.mcz
NautilusRefactoring-MarcusDenker.27.mcz
Network-Kernel-MarcusDenker.67.mcz
Network-MIME-StephaneDucasse.43.mcz
Network-Mail-StephaneDucasse.10.mcz
Network-Protocols-StephaneDucasse.73.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.51.mcz
Network-URI-StephaneDucasse.34.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-StephaneDucasse.64.mcz
NetworkTests-StephaneDucasse.64.mcz
NonInteractiveTranscript-StephaneDucasse.3.mcz
PackageInfo-MarcusDenker.77.mcz
PluggableTextMorphWithLimits-EstebanLorenzano.9.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.75.mcz
Polymorph-Widgets-MarcusDenker.628.mcz
RPackage-Core-MarcusDenker.112.mcz
RPackage-SystemIntegration-EstebanLorenzano.90.mcz
RPackage-Tests-MarcusDenker.56.mcz
RecentSubmissions-MarcusDenker.152.mcz
Refactoring-Changes-EstebanLorenzano.21.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-EstebanLorenzano.29.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.11.mcz
Ring-Core-Kernel-MarcusDenker.46.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.25.mcz
SUnit-Core-EstebanLorenzano.15.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-MarcusDenker.2.mcz
SUnit-UI-MarcusDenker.19.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.2.mcz
Settings-Monticello-StephaneDucasse.4.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-MarcusDenker.43.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.138.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-EstebanLorenzano.5.mcz
Spec-Core-MarcusDenker.16.mcz
Spec-Tests-EstebanLorenzano.4.mcz
Spec-Tools-EstebanLorenzano.10.mcz
Spec-Widgets-MarcusDenker.19.mcz
StartupPreferences-EstebanLorenzano.34.mcz
System-Announcements-MarcusDenker.3.mcz
System-Applications-EstebanLorenzano.42.mcz
System-BreakPoints-MarcusDenker.6.mcz
System-Change Notification-MarcusDenker.23.mcz
System-Changes-MarcusDenker.135.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.12.mcz
System-Debugging-MarcusDenker.17.mcz
System-Download-MarcusDenker.78.mcz
System-FilePackage-MarcusDenker.66.mcz
System-FileRegistry-MarcusDenker.15.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.13.mcz
System-Localization-StephaneDucasse.61.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Object Storage-MarcusDenker.154.mcz
System-Platforms-StephaneDucasse.19.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.617.mcz
System-Text-MarcusDenker.204.mcz
System-Tools-EstebanLorenzano.81.mcz
Tests-MarcusDenker.369.mcz
Tools-MarcusDenker.832.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-MarcusDenker.411.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.33.mcz
UI-Basic-MarcusDenker.8.mcz
UIManager-MarcusDenker.61.mcz
Zinc-HTTP-EstebanLorenzano.253.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-EstebanLorenzano.131.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 11/16/2012 14:15'!
script380

	^ 'AST-Core-StephaneDucasse.100.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-StephaneDucasse.15.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.86.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.48.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.194.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.124.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.127.mcz
Collections-Strings-MarcusDenker.233.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.11.mcz
Collections-Unordered-MarcusDenker.144.mcz
Collections-Weak-MarcusDenker.66.mcz
CollectionsTests-MarcusDenker.578.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.358.mcz
CompilerTests-MarcusDenker.127.mcz
Compression-EstebanLorenzano.116.mcz
CompressionTests-MarcusDenker.21.mcz
ConfigurationCommandLineHandler-Core-MarcusDenker.2.mcz
ConfigurationCommandLineHandler-Tests-MarcusDenker.2.mcz
Deprecated20-MarcusDenker.25.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.58.mcz
FileSystem-Disk-EstebanLorenzano.44.mcz
FileSystem-Memory-EstebanLorenzano.18.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-EstebanLorenzano.37.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.281.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.606.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.15.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.187.mcz
Gofer-Tests-MarcusDenker.155.mcz
Graphics-Display Objects-MarcusDenker.86.mcz
Graphics-Files-EstebanLorenzano.33.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-MarcusDenker.94.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-MarcusDenker.88.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.14.mcz
HudsonBuildTools20-MarcusDenker.8.mcz
Kernel-MarcusDenker.1250.mcz
KernelTests-MarcusDenker.453.mcz
Keymapping-Core-MarcusDenker.136.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.68.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
Manifest-Core-EstebanLorenzano.94.mcz
Manifest-CriticBrowser-EstebanLorenzano.26.mcz
Manifest-Resources-Tests-EstebanLorenzano.9.mcz
Manifest-Tests-MarcusDenker.23.mcz
MenuRegistration-MarcusDenker.45.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-MarcusDenker.665.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-MarcusDenker.728.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.199.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1282.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.37.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-EstebanLorenzano.21.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-MarcusDenker.67.mcz
NOCompletion-MarcusDenker.30.mcz
Nautilus-MarcusDenker.376.mcz
NautilusCommon-MarcusDenker.103.mcz
NautilusRefactoring-MarcusDenker.59.mcz
Network-Kernel-EstebanLorenzano.74.mcz
Network-MIME-EstebanLorenzano.49.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.78.mcz
NetworkTests-MarcusDenker.79.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.89.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-MarcusDenker.728.mcz
RPackage-Core-MarcusDenker.199.mcz
RPackage-SystemIntegration-MarcusDenker.155.mcz
RPackage-Tests-MarcusDenker.101.mcz
RecentSubmissions-MarcusDenker.175.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.167.mcz
Refactoring-Critics-EstebanLorenzano.24.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.57.mcz
Refactoring-Tests-Critics-StephaneDucasse.5.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-MarcusDenker.15.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.19.mcz
Ring-Core-Kernel-MarcusDenker.86.mcz
Ring-Monticello-MarcusDenker.10.mcz
Ring-Tests-Containers-MarcusDenker.7.mcz
Ring-Tests-Kernel-MarcusDenker.42.mcz
Ring-Tests-Monticello-MarcusDenker.6.mcz
SUnit-Core-MarcusDenker.62.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-EstebanLorenzano.47.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.21.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.157.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.18.mcz
Spec-Builder-MarcusDenker.15.mcz
Spec-Core-MarcusDenker.64.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-MarcusDenker.14.mcz
Spec-Tools-MarcusDenker.68.mcz
Spec-Widgets-MarcusDenker.71.mcz
StartupPreferences-Integrator.69.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.42.mcz
System-Changes-MarcusDenker.190.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.58.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-MarcusDenker.20.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-EstebanLorenzano.8.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.267.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.733.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.89.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.479.mcz
Text-EstebanLorenzano.35.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.978.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.445.mcz
Transcript-MarcusDenker.6.mcz
UI-MarcusDenker.2.mcz
UI-Basic-MarcusDenker.18.mcz
UIManager-MarcusDenker.86.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-StephaneDucasse.310.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Tests-MarcusDenker.158.mcz
Zinc-Zodiac-MarcusDenker.22.mcz
Zodiac-Core-MarcusDenker.28.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 11/16/2012 15:04'!
script381

	^ 'AST-Core-StephaneDucasse.100.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-StephaneDucasse.15.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.86.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.48.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.194.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.124.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.127.mcz
Collections-Strings-MarcusDenker.233.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.11.mcz
Collections-Unordered-MarcusDenker.144.mcz
Collections-Weak-MarcusDenker.66.mcz
CollectionsTests-MarcusDenker.578.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.358.mcz
CompilerTests-MarcusDenker.127.mcz
Compression-EstebanLorenzano.116.mcz
CompressionTests-MarcusDenker.21.mcz
ConfigurationCommandLineHandler-Core-MarcusDenker.2.mcz
ConfigurationCommandLineHandler-Tests-MarcusDenker.2.mcz
Deprecated20-MarcusDenker.25.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.58.mcz
FileSystem-Disk-EstebanLorenzano.44.mcz
FileSystem-Memory-EstebanLorenzano.18.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-EstebanLorenzano.37.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.281.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.606.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.15.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.187.mcz
Gofer-Tests-MarcusDenker.155.mcz
Graphics-Display Objects-MarcusDenker.86.mcz
Graphics-Files-EstebanLorenzano.33.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-MarcusDenker.94.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-MarcusDenker.88.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.14.mcz
HudsonBuildTools20-MarcusDenker.8.mcz
Kernel-MarcusDenker.1250.mcz
KernelTests-MarcusDenker.453.mcz
Keymapping-Core-MarcusDenker.136.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.68.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
Manifest-Core-EstebanLorenzano.94.mcz
Manifest-CriticBrowser-EstebanLorenzano.26.mcz
Manifest-Resources-Tests-EstebanLorenzano.9.mcz
Manifest-Tests-MarcusDenker.23.mcz
MenuRegistration-MarcusDenker.45.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-MarcusDenker.665.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-MarcusDenker.728.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.199.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1282.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.37.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-EstebanLorenzano.21.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-MarcusDenker.67.mcz
NOCompletion-MarcusDenker.30.mcz
Nautilus-MarcusDenker.376.mcz
NautilusCommon-MarcusDenker.103.mcz
NautilusRefactoring-MarcusDenker.59.mcz
Network-Kernel-EstebanLorenzano.74.mcz
Network-MIME-EstebanLorenzano.49.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.78.mcz
NetworkTests-MarcusDenker.79.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.89.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-MarcusDenker.728.mcz
RPackage-Core-MarcusDenker.199.mcz
RPackage-SystemIntegration-MarcusDenker.155.mcz
RPackage-Tests-MarcusDenker.101.mcz
RecentSubmissions-MarcusDenker.175.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.167.mcz
Refactoring-Critics-EstebanLorenzano.24.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.57.mcz
Refactoring-Tests-Critics-StephaneDucasse.5.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-MarcusDenker.15.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.19.mcz
Ring-Core-Kernel-MarcusDenker.86.mcz
Ring-Monticello-MarcusDenker.10.mcz
Ring-Tests-Containers-MarcusDenker.7.mcz
Ring-Tests-Kernel-MarcusDenker.42.mcz
Ring-Tests-Monticello-MarcusDenker.6.mcz
SUnit-Core-MarcusDenker.62.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-EstebanLorenzano.47.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.21.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.157.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.18.mcz
Spec-Builder-MarcusDenker.15.mcz
Spec-Core-MarcusDenker.64.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-MarcusDenker.14.mcz
Spec-Tools-MarcusDenker.68.mcz
Spec-Widgets-MarcusDenker.71.mcz
StartupPreferences-Integrator.69.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.42.mcz
System-Changes-MarcusDenker.190.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.60.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-MarcusDenker.20.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-EstebanLorenzano.8.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.267.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.733.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.89.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.479.mcz
Text-EstebanLorenzano.35.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.978.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.445.mcz
Transcript-MarcusDenker.6.mcz
UI-MarcusDenker.2.mcz
UI-Basic-MarcusDenker.18.mcz
UIManager-MarcusDenker.86.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-StephaneDucasse.310.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Tests-MarcusDenker.158.mcz
Zinc-Zodiac-MarcusDenker.22.mcz
Zodiac-Core-MarcusDenker.28.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 11/17/2012 14:49'!
script382

	^ 'AST-Core-MarcusDenker.104.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-StephaneDucasse.15.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.86.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.48.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.194.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.124.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.127.mcz
Collections-Strings-MarcusDenker.233.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.11.mcz
Collections-Unordered-MarcusDenker.144.mcz
Collections-Weak-MarcusDenker.66.mcz
CollectionsTests-MarcusDenker.578.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.361.mcz
CompilerTests-MarcusDenker.127.mcz
Compression-EstebanLorenzano.116.mcz
CompressionTests-MarcusDenker.21.mcz
ConfigurationCommandLineHandler-Core-MarcusDenker.2.mcz
ConfigurationCommandLineHandler-Tests-MarcusDenker.2.mcz
Deprecated20-MarcusDenker.25.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.58.mcz
FileSystem-Disk-EstebanLorenzano.44.mcz
FileSystem-Memory-EstebanLorenzano.18.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-EstebanLorenzano.37.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.281.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.606.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.15.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.187.mcz
Gofer-Tests-MarcusDenker.155.mcz
Graphics-Display Objects-MarcusDenker.86.mcz
Graphics-Files-EstebanLorenzano.33.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-MarcusDenker.94.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-MarcusDenker.88.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.14.mcz
HudsonBuildTools20-MarcusDenker.8.mcz
Kernel-MarcusDenker.1253.mcz
KernelTests-MarcusDenker.453.mcz
Keymapping-Core-MarcusDenker.136.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.68.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
Manifest-Core-EstebanLorenzano.94.mcz
Manifest-CriticBrowser-EstebanLorenzano.26.mcz
Manifest-Resources-Tests-EstebanLorenzano.9.mcz
Manifest-Tests-MarcusDenker.23.mcz
MenuRegistration-MarcusDenker.45.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-MarcusDenker.665.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-MarcusDenker.728.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.199.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1282.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.37.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-EstebanLorenzano.21.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-MarcusDenker.67.mcz
NOCompletion-MarcusDenker.30.mcz
Nautilus-MarcusDenker.376.mcz
NautilusCommon-MarcusDenker.103.mcz
NautilusRefactoring-MarcusDenker.59.mcz
Network-Kernel-EstebanLorenzano.74.mcz
Network-MIME-EstebanLorenzano.49.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.78.mcz
NetworkTests-MarcusDenker.79.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.89.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-MarcusDenker.728.mcz
RPackage-Core-MarcusDenker.199.mcz
RPackage-SystemIntegration-MarcusDenker.155.mcz
RPackage-Tests-MarcusDenker.101.mcz
RecentSubmissions-MarcusDenker.175.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.167.mcz
Refactoring-Critics-EstebanLorenzano.24.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.57.mcz
Refactoring-Tests-Critics-StephaneDucasse.5.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-MarcusDenker.15.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.19.mcz
Ring-Core-Kernel-MarcusDenker.86.mcz
Ring-Monticello-MarcusDenker.10.mcz
Ring-Tests-Containers-MarcusDenker.7.mcz
Ring-Tests-Kernel-MarcusDenker.42.mcz
Ring-Tests-Monticello-MarcusDenker.6.mcz
SUnit-Core-MarcusDenker.62.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-EstebanLorenzano.47.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.21.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.157.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.18.mcz
Spec-Builder-MarcusDenker.15.mcz
Spec-Core-MarcusDenker.64.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-MarcusDenker.14.mcz
Spec-Tools-MarcusDenker.68.mcz
Spec-Widgets-MarcusDenker.71.mcz
StartupPreferences-Integrator.69.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.42.mcz
System-Changes-MarcusDenker.190.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.60.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-MarcusDenker.20.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-EstebanLorenzano.8.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.267.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.733.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.89.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.479.mcz
Text-EstebanLorenzano.35.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.978.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.445.mcz
Transcript-MarcusDenker.6.mcz
UI-MarcusDenker.2.mcz
UI-Basic-MarcusDenker.18.mcz
UIManager-MarcusDenker.86.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-StephaneDucasse.310.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Tests-MarcusDenker.158.mcz
Zinc-Zodiac-MarcusDenker.22.mcz
Zodiac-Core-MarcusDenker.28.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 11/17/2012 17:10'!
script383

	^ 'AST-Core-MarcusDenker.104.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-StephaneDucasse.15.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.86.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.48.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.194.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.124.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.127.mcz
Collections-Strings-MarcusDenker.233.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.11.mcz
Collections-Unordered-MarcusDenker.144.mcz
Collections-Weak-MarcusDenker.66.mcz
CollectionsTests-MarcusDenker.578.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.361.mcz
CompilerTests-MarcusDenker.127.mcz
Compression-EstebanLorenzano.116.mcz
CompressionTests-MarcusDenker.21.mcz
ConfigurationCommandLineHandler-Core-MarcusDenker.2.mcz
ConfigurationCommandLineHandler-Tests-MarcusDenker.2.mcz
Deprecated20-MarcusDenker.25.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.58.mcz
FileSystem-Disk-EstebanLorenzano.44.mcz
FileSystem-Memory-EstebanLorenzano.18.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-EstebanLorenzano.37.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.281.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.606.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.15.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.187.mcz
Gofer-Tests-MarcusDenker.155.mcz
Graphics-Display Objects-MarcusDenker.88.mcz
Graphics-Files-EstebanLorenzano.33.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-MarcusDenker.94.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-MarcusDenker.88.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.14.mcz
HudsonBuildTools20-MarcusDenker.8.mcz
Kernel-MarcusDenker.1253.mcz
KernelTests-MarcusDenker.453.mcz
Keymapping-Core-MarcusDenker.136.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.68.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
Manifest-Core-EstebanLorenzano.94.mcz
Manifest-CriticBrowser-EstebanLorenzano.26.mcz
Manifest-Resources-Tests-EstebanLorenzano.9.mcz
Manifest-Tests-MarcusDenker.23.mcz
MenuRegistration-MarcusDenker.45.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-MarcusDenker.665.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-MarcusDenker.728.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.199.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1284.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.37.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-EstebanLorenzano.21.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-MarcusDenker.67.mcz
NOCompletion-MarcusDenker.30.mcz
Nautilus-MarcusDenker.376.mcz
NautilusCommon-MarcusDenker.103.mcz
NautilusRefactoring-MarcusDenker.59.mcz
Network-Kernel-EstebanLorenzano.74.mcz
Network-MIME-EstebanLorenzano.49.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.78.mcz
NetworkTests-MarcusDenker.79.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.89.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-MarcusDenker.728.mcz
RPackage-Core-MarcusDenker.199.mcz
RPackage-SystemIntegration-MarcusDenker.155.mcz
RPackage-Tests-MarcusDenker.101.mcz
RecentSubmissions-MarcusDenker.175.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.167.mcz
Refactoring-Critics-EstebanLorenzano.24.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.57.mcz
Refactoring-Tests-Critics-StephaneDucasse.5.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-MarcusDenker.15.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.19.mcz
Ring-Core-Kernel-MarcusDenker.86.mcz
Ring-Monticello-MarcusDenker.10.mcz
Ring-Tests-Containers-MarcusDenker.7.mcz
Ring-Tests-Kernel-MarcusDenker.42.mcz
Ring-Tests-Monticello-MarcusDenker.6.mcz
SUnit-Core-MarcusDenker.62.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-EstebanLorenzano.47.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.21.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.157.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.18.mcz
Spec-Builder-MarcusDenker.15.mcz
Spec-Core-MarcusDenker.64.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-MarcusDenker.14.mcz
Spec-Tools-MarcusDenker.68.mcz
Spec-Widgets-MarcusDenker.71.mcz
StartupPreferences-Integrator.69.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.42.mcz
System-Changes-MarcusDenker.190.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.60.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-MarcusDenker.20.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-EstebanLorenzano.8.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.267.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.735.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.89.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.479.mcz
Text-EstebanLorenzano.35.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.980.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.445.mcz
Transcript-MarcusDenker.6.mcz
UI-MarcusDenker.2.mcz
UI-Basic-MarcusDenker.18.mcz
UIManager-MarcusDenker.86.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-StephaneDucasse.310.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Tests-MarcusDenker.158.mcz
Zinc-Zodiac-MarcusDenker.22.mcz
Zodiac-Core-MarcusDenker.28.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 11/17/2012 17:34'!
script384

	^ 'AST-Core-MarcusDenker.104.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-StephaneDucasse.15.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.86.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.48.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.194.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.124.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.127.mcz
Collections-Strings-MarcusDenker.233.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.11.mcz
Collections-Unordered-MarcusDenker.144.mcz
Collections-Weak-MarcusDenker.66.mcz
CollectionsTests-MarcusDenker.578.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.361.mcz
CompilerTests-MarcusDenker.127.mcz
Compression-EstebanLorenzano.116.mcz
CompressionTests-MarcusDenker.21.mcz
ConfigurationCommandLineHandler-Core-MarcusDenker.2.mcz
ConfigurationCommandLineHandler-Tests-MarcusDenker.2.mcz
Deprecated20-MarcusDenker.25.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.58.mcz
FileSystem-Disk-EstebanLorenzano.44.mcz
FileSystem-Memory-EstebanLorenzano.18.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-EstebanLorenzano.37.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.281.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.606.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.15.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.187.mcz
Gofer-Tests-MarcusDenker.155.mcz
Graphics-Display Objects-MarcusDenker.88.mcz
Graphics-Files-EstebanLorenzano.33.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-MarcusDenker.94.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-MarcusDenker.88.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.14.mcz
HudsonBuildTools20-MarcusDenker.9.mcz
Kernel-MarcusDenker.1253.mcz
KernelTests-MarcusDenker.453.mcz
Keymapping-Core-MarcusDenker.136.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.68.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
Manifest-Core-EstebanLorenzano.94.mcz
Manifest-CriticBrowser-EstebanLorenzano.26.mcz
Manifest-Resources-Tests-EstebanLorenzano.9.mcz
Manifest-Tests-MarcusDenker.23.mcz
MenuRegistration-MarcusDenker.45.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-MarcusDenker.665.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-MarcusDenker.728.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.199.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1284.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.37.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-EstebanLorenzano.21.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-MarcusDenker.67.mcz
NOCompletion-MarcusDenker.30.mcz
Nautilus-MarcusDenker.376.mcz
NautilusCommon-MarcusDenker.103.mcz
NautilusRefactoring-MarcusDenker.59.mcz
Network-Kernel-EstebanLorenzano.74.mcz
Network-MIME-EstebanLorenzano.49.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.78.mcz
NetworkTests-MarcusDenker.79.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.89.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-MarcusDenker.728.mcz
RPackage-Core-MarcusDenker.199.mcz
RPackage-SystemIntegration-MarcusDenker.155.mcz
RPackage-Tests-MarcusDenker.101.mcz
RecentSubmissions-MarcusDenker.175.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.167.mcz
Refactoring-Critics-EstebanLorenzano.24.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.57.mcz
Refactoring-Tests-Critics-StephaneDucasse.5.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-MarcusDenker.15.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.19.mcz
Ring-Core-Kernel-MarcusDenker.86.mcz
Ring-Monticello-MarcusDenker.10.mcz
Ring-Tests-Containers-MarcusDenker.7.mcz
Ring-Tests-Kernel-MarcusDenker.42.mcz
Ring-Tests-Monticello-MarcusDenker.6.mcz
SUnit-Core-MarcusDenker.62.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-EstebanLorenzano.47.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.21.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.157.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.18.mcz
Spec-Builder-MarcusDenker.15.mcz
Spec-Core-MarcusDenker.64.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-MarcusDenker.14.mcz
Spec-Tools-MarcusDenker.68.mcz
Spec-Widgets-MarcusDenker.71.mcz
StartupPreferences-Integrator.69.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.42.mcz
System-Changes-MarcusDenker.191.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.61.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-MarcusDenker.20.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-EstebanLorenzano.8.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.267.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.737.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.89.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.481.mcz
Text-EstebanLorenzano.35.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.980.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.445.mcz
Transcript-MarcusDenker.6.mcz
UI-MarcusDenker.2.mcz
UI-Basic-MarcusDenker.18.mcz
UIManager-MarcusDenker.86.mcz
UpdateStreamer-Core-MarcusDenker.2.mcz
UpdateStreamer-Tests-MarcusDenker.2.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-StephaneDucasse.310.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Tests-MarcusDenker.158.mcz
Zinc-Zodiac-MarcusDenker.22.mcz
Zodiac-Core-MarcusDenker.28.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 11/18/2012 10:58'!
script385

	^ 'AST-Core-MarcusDenker.104.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-StephaneDucasse.15.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.86.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.48.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.194.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.124.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.127.mcz
Collections-Strings-MarcusDenker.233.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.11.mcz
Collections-Unordered-MarcusDenker.144.mcz
Collections-Weak-MarcusDenker.66.mcz
CollectionsTests-MarcusDenker.578.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.361.mcz
CompilerTests-MarcusDenker.127.mcz
Compression-EstebanLorenzano.116.mcz
CompressionTests-MarcusDenker.21.mcz
ConfigurationCommandLineHandler-Core-MarcusDenker.2.mcz
ConfigurationCommandLineHandler-Tests-MarcusDenker.2.mcz
Deprecated20-MarcusDenker.25.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.58.mcz
FileSystem-Disk-EstebanLorenzano.44.mcz
FileSystem-Memory-EstebanLorenzano.18.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-EstebanLorenzano.37.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.281.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.606.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.15.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.187.mcz
Gofer-Tests-MarcusDenker.155.mcz
Graphics-Display Objects-MarcusDenker.90.mcz
Graphics-Files-EstebanLorenzano.33.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-MarcusDenker.94.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-MarcusDenker.88.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.14.mcz
HudsonBuildTools20-MarcusDenker.9.mcz
Kernel-MarcusDenker.1253.mcz
KernelTests-MarcusDenker.453.mcz
Keymapping-Core-MarcusDenker.136.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.68.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
Manifest-Core-EstebanLorenzano.94.mcz
Manifest-CriticBrowser-EstebanLorenzano.26.mcz
Manifest-Resources-Tests-EstebanLorenzano.9.mcz
Manifest-Tests-MarcusDenker.23.mcz
MenuRegistration-MarcusDenker.45.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-MarcusDenker.665.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-MarcusDenker.728.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.199.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1284.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.37.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-EstebanLorenzano.21.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-MarcusDenker.67.mcz
NOCompletion-MarcusDenker.30.mcz
Nautilus-MarcusDenker.376.mcz
NautilusCommon-MarcusDenker.103.mcz
NautilusRefactoring-MarcusDenker.59.mcz
Network-Kernel-EstebanLorenzano.74.mcz
Network-MIME-EstebanLorenzano.49.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.78.mcz
NetworkTests-MarcusDenker.79.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.89.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-MarcusDenker.728.mcz
RPackage-Core-MarcusDenker.199.mcz
RPackage-SystemIntegration-MarcusDenker.155.mcz
RPackage-Tests-MarcusDenker.101.mcz
RecentSubmissions-MarcusDenker.175.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.167.mcz
Refactoring-Critics-EstebanLorenzano.24.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.57.mcz
Refactoring-Tests-Critics-StephaneDucasse.5.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-MarcusDenker.15.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.19.mcz
Ring-Core-Kernel-MarcusDenker.86.mcz
Ring-Monticello-MarcusDenker.10.mcz
Ring-Tests-Containers-MarcusDenker.7.mcz
Ring-Tests-Kernel-MarcusDenker.42.mcz
Ring-Tests-Monticello-MarcusDenker.6.mcz
SUnit-Core-MarcusDenker.62.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-EstebanLorenzano.47.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.21.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.157.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.18.mcz
Spec-Builder-MarcusDenker.15.mcz
Spec-Core-MarcusDenker.64.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-MarcusDenker.14.mcz
Spec-Tools-MarcusDenker.68.mcz
Spec-Widgets-MarcusDenker.71.mcz
StartupPreferences-Integrator.69.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.42.mcz
System-Changes-MarcusDenker.191.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.61.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-MarcusDenker.20.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-EstebanLorenzano.8.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.267.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.737.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.89.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.481.mcz
Text-MarcusDenker.36.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.980.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.445.mcz
Transcript-MarcusDenker.6.mcz
UI-MarcusDenker.2.mcz
UI-Basic-MarcusDenker.18.mcz
UIManager-MarcusDenker.86.mcz
UpdateStreamer-Core-MarcusDenker.2.mcz
UpdateStreamer-Tests-MarcusDenker.2.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-StephaneDucasse.310.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Tests-MarcusDenker.158.mcz
Zinc-Zodiac-MarcusDenker.22.mcz
Zodiac-Core-MarcusDenker.28.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 11/18/2012 17:30'!
script386

	^ 'AST-Core-MarcusDenker.105.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-MarcusDenker.17.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.86.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.48.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.194.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.124.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.127.mcz
Collections-Strings-MarcusDenker.233.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.11.mcz
Collections-Unordered-MarcusDenker.144.mcz
Collections-Weak-MarcusDenker.66.mcz
CollectionsTests-MarcusDenker.578.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.361.mcz
CompilerTests-MarcusDenker.127.mcz
Compression-EstebanLorenzano.116.mcz
CompressionTests-MarcusDenker.21.mcz
ConfigurationCommandLineHandler-Core-MarcusDenker.2.mcz
ConfigurationCommandLineHandler-Tests-MarcusDenker.2.mcz
Deprecated20-MarcusDenker.25.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.58.mcz
FileSystem-Disk-EstebanLorenzano.44.mcz
FileSystem-Memory-EstebanLorenzano.18.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-EstebanLorenzano.37.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.281.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.606.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.15.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.187.mcz
Gofer-Tests-MarcusDenker.155.mcz
Graphics-Display Objects-MarcusDenker.90.mcz
Graphics-Files-EstebanLorenzano.33.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-MarcusDenker.94.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-MarcusDenker.88.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.14.mcz
HudsonBuildTools20-MarcusDenker.9.mcz
Kernel-MarcusDenker.1253.mcz
KernelTests-MarcusDenker.453.mcz
Keymapping-Core-MarcusDenker.136.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.68.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
Manifest-Core-EstebanLorenzano.94.mcz
Manifest-CriticBrowser-EstebanLorenzano.26.mcz
Manifest-Resources-Tests-EstebanLorenzano.9.mcz
Manifest-Tests-MarcusDenker.23.mcz
MenuRegistration-MarcusDenker.45.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-MarcusDenker.665.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-MarcusDenker.728.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.199.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1287.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.37.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-EstebanLorenzano.21.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-MarcusDenker.67.mcz
NOCompletion-MarcusDenker.30.mcz
Nautilus-MarcusDenker.376.mcz
NautilusCommon-MarcusDenker.103.mcz
NautilusRefactoring-MarcusDenker.59.mcz
Network-Kernel-EstebanLorenzano.74.mcz
Network-MIME-EstebanLorenzano.49.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.78.mcz
NetworkTests-MarcusDenker.79.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.91.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-MarcusDenker.728.mcz
RPackage-Core-MarcusDenker.199.mcz
RPackage-SystemIntegration-MarcusDenker.155.mcz
RPackage-Tests-MarcusDenker.101.mcz
RecentSubmissions-MarcusDenker.175.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.167.mcz
Refactoring-Critics-EstebanLorenzano.24.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.57.mcz
Refactoring-Tests-Critics-StephaneDucasse.5.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-MarcusDenker.15.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.19.mcz
Ring-Core-Kernel-MarcusDenker.86.mcz
Ring-Monticello-MarcusDenker.10.mcz
Ring-Tests-Containers-MarcusDenker.7.mcz
Ring-Tests-Kernel-MarcusDenker.42.mcz
Ring-Tests-Monticello-MarcusDenker.6.mcz
SUnit-Core-MarcusDenker.62.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-EstebanLorenzano.47.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.21.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.157.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.18.mcz
Spec-Builder-MarcusDenker.15.mcz
Spec-Core-MarcusDenker.64.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-MarcusDenker.14.mcz
Spec-Tools-MarcusDenker.68.mcz
Spec-Widgets-MarcusDenker.71.mcz
StartupPreferences-Integrator.69.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.42.mcz
System-Changes-MarcusDenker.191.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.61.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-MarcusDenker.20.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-EstebanLorenzano.8.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.267.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.739.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.89.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.481.mcz
Text-MarcusDenker.36.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.982.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.445.mcz
Transcript-MarcusDenker.6.mcz
UI-MarcusDenker.2.mcz
UI-Basic-MarcusDenker.18.mcz
UIManager-MarcusDenker.86.mcz
UpdateStreamer-Core-MarcusDenker.2.mcz
UpdateStreamer-Tests-MarcusDenker.2.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-StephaneDucasse.310.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Tests-MarcusDenker.158.mcz
Zinc-Zodiac-MarcusDenker.22.mcz
Zodiac-Core-MarcusDenker.28.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 11/19/2012 09:34'!
script387

	^ 'AST-Core-MarcusDenker.105.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-MarcusDenker.17.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.86.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.48.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.194.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.124.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.127.mcz
Collections-Strings-MarcusDenker.233.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.11.mcz
Collections-Unordered-MarcusDenker.144.mcz
Collections-Weak-MarcusDenker.66.mcz
CollectionsTests-MarcusDenker.578.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.361.mcz
CompilerTests-MarcusDenker.127.mcz
Compression-EstebanLorenzano.116.mcz
CompressionTests-MarcusDenker.21.mcz
ConfigurationCommandLineHandler-Core-MarcusDenker.2.mcz
ConfigurationCommandLineHandler-Tests-MarcusDenker.2.mcz
Deprecated20-MarcusDenker.25.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.58.mcz
FileSystem-Disk-EstebanLorenzano.44.mcz
FileSystem-Memory-EstebanLorenzano.18.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-EstebanLorenzano.37.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.281.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.606.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.15.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.187.mcz
Gofer-Tests-MarcusDenker.155.mcz
Graphics-Display Objects-MarcusDenker.93.mcz
Graphics-Files-MarcusDenker.35.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-MarcusDenker.94.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-MarcusDenker.88.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.14.mcz
HudsonBuildTools20-MarcusDenker.9.mcz
Kernel-MarcusDenker.1253.mcz
KernelTests-MarcusDenker.453.mcz
Keymapping-Core-MarcusDenker.136.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.68.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
Manifest-Core-EstebanLorenzano.94.mcz
Manifest-CriticBrowser-EstebanLorenzano.26.mcz
Manifest-Resources-Tests-EstebanLorenzano.9.mcz
Manifest-Tests-MarcusDenker.23.mcz
MenuRegistration-MarcusDenker.45.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-MarcusDenker.665.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-MarcusDenker.728.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.199.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1289.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.37.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-EstebanLorenzano.21.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-MarcusDenker.67.mcz
NOCompletion-MarcusDenker.30.mcz
Nautilus-MarcusDenker.376.mcz
NautilusCommon-MarcusDenker.103.mcz
NautilusRefactoring-MarcusDenker.59.mcz
Network-Kernel-EstebanLorenzano.74.mcz
Network-MIME-EstebanLorenzano.49.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.78.mcz
NetworkTests-MarcusDenker.79.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.91.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-MarcusDenker.728.mcz
RPackage-Core-MarcusDenker.199.mcz
RPackage-SystemIntegration-MarcusDenker.155.mcz
RPackage-Tests-MarcusDenker.101.mcz
RecentSubmissions-MarcusDenker.175.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.167.mcz
Refactoring-Critics-EstebanLorenzano.24.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.57.mcz
Refactoring-Tests-Critics-StephaneDucasse.5.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-MarcusDenker.15.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.19.mcz
Ring-Core-Kernel-MarcusDenker.86.mcz
Ring-Monticello-MarcusDenker.10.mcz
Ring-Tests-Containers-MarcusDenker.7.mcz
Ring-Tests-Kernel-MarcusDenker.42.mcz
Ring-Tests-Monticello-MarcusDenker.6.mcz
SUnit-Core-MarcusDenker.62.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-EstebanLorenzano.47.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.21.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.157.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.18.mcz
Spec-Builder-MarcusDenker.15.mcz
Spec-Core-MarcusDenker.64.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-MarcusDenker.14.mcz
Spec-Tools-MarcusDenker.68.mcz
Spec-Widgets-MarcusDenker.71.mcz
StartupPreferences-Integrator.69.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.42.mcz
System-Changes-MarcusDenker.191.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.61.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-MarcusDenker.20.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-EstebanLorenzano.8.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.267.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.741.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.89.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.481.mcz
Text-MarcusDenker.36.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.984.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.445.mcz
Transcript-MarcusDenker.6.mcz
UI-MarcusDenker.4.mcz
UI-Basic-MarcusDenker.20.mcz
UIManager-MarcusDenker.86.mcz
UpdateStreamer-Core-MarcusDenker.2.mcz
UpdateStreamer-Tests-MarcusDenker.2.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-StephaneDucasse.310.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Tests-MarcusDenker.158.mcz
Zinc-Zodiac-MarcusDenker.22.mcz
Zodiac-Core-MarcusDenker.28.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 11/19/2012 09:44'!
script388

	^ 'AST-Core-MarcusDenker.105.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-MarcusDenker.17.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.86.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.48.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.194.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.124.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.127.mcz
Collections-Strings-MarcusDenker.233.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.11.mcz
Collections-Unordered-MarcusDenker.144.mcz
Collections-Weak-MarcusDenker.66.mcz
CollectionsTests-MarcusDenker.578.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.361.mcz
CompilerTests-MarcusDenker.127.mcz
Compression-EstebanLorenzano.116.mcz
CompressionTests-MarcusDenker.21.mcz
ConfigurationCommandLineHandler-Core-MarcusDenker.2.mcz
ConfigurationCommandLineHandler-Tests-MarcusDenker.2.mcz
Deprecated20-MarcusDenker.25.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.58.mcz
FileSystem-Disk-EstebanLorenzano.44.mcz
FileSystem-Memory-EstebanLorenzano.18.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-EstebanLorenzano.37.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.281.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.606.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.15.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.187.mcz
Gofer-Tests-MarcusDenker.155.mcz
Graphics-Display Objects-MarcusDenker.94.mcz
Graphics-Files-MarcusDenker.35.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-MarcusDenker.96.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-MarcusDenker.88.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.14.mcz
HudsonBuildTools20-MarcusDenker.9.mcz
Kernel-MarcusDenker.1253.mcz
KernelTests-MarcusDenker.453.mcz
Keymapping-Core-MarcusDenker.136.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.68.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
Manifest-Core-EstebanLorenzano.94.mcz
Manifest-CriticBrowser-EstebanLorenzano.26.mcz
Manifest-Resources-Tests-EstebanLorenzano.9.mcz
Manifest-Tests-MarcusDenker.23.mcz
MenuRegistration-MarcusDenker.45.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-MarcusDenker.665.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-MarcusDenker.728.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.199.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1289.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.37.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-EstebanLorenzano.21.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-MarcusDenker.67.mcz
NOCompletion-MarcusDenker.30.mcz
Nautilus-MarcusDenker.376.mcz
NautilusCommon-MarcusDenker.103.mcz
NautilusRefactoring-MarcusDenker.59.mcz
Network-Kernel-EstebanLorenzano.74.mcz
Network-MIME-EstebanLorenzano.49.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.78.mcz
NetworkTests-MarcusDenker.79.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.91.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-MarcusDenker.728.mcz
RPackage-Core-MarcusDenker.199.mcz
RPackage-SystemIntegration-MarcusDenker.155.mcz
RPackage-Tests-MarcusDenker.101.mcz
RecentSubmissions-MarcusDenker.175.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.167.mcz
Refactoring-Critics-EstebanLorenzano.24.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.57.mcz
Refactoring-Tests-Critics-StephaneDucasse.5.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-MarcusDenker.15.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.19.mcz
Ring-Core-Kernel-MarcusDenker.86.mcz
Ring-Monticello-MarcusDenker.10.mcz
Ring-Tests-Containers-MarcusDenker.9.mcz
Ring-Tests-Kernel-MarcusDenker.44.mcz
Ring-Tests-Monticello-MarcusDenker.8.mcz
SUnit-Core-MarcusDenker.62.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-EstebanLorenzano.47.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.21.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.157.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.18.mcz
Spec-Builder-MarcusDenker.15.mcz
Spec-Core-MarcusDenker.64.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-MarcusDenker.14.mcz
Spec-Tools-MarcusDenker.68.mcz
Spec-Widgets-MarcusDenker.71.mcz
StartupPreferences-Integrator.69.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.42.mcz
System-Changes-MarcusDenker.191.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.61.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-MarcusDenker.20.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-EstebanLorenzano.8.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.267.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.741.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.89.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.481.mcz
Text-MarcusDenker.36.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.984.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.445.mcz
Transcript-MarcusDenker.6.mcz
UI-MarcusDenker.4.mcz
UI-Basic-MarcusDenker.20.mcz
UIManager-MarcusDenker.88.mcz
UpdateStreamer-Core-MarcusDenker.2.mcz
UpdateStreamer-Tests-MarcusDenker.2.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-StephaneDucasse.310.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Tests-MarcusDenker.158.mcz
Zinc-Zodiac-MarcusDenker.22.mcz
Zodiac-Core-MarcusDenker.28.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 11/19/2012 10:35'!
script389

	^ 'AST-Core-MarcusDenker.105.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-MarcusDenker.17.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.86.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.48.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.194.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.124.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.127.mcz
Collections-Strings-MarcusDenker.233.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.11.mcz
Collections-Unordered-MarcusDenker.144.mcz
Collections-Weak-MarcusDenker.66.mcz
CollectionsTests-MarcusDenker.578.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.361.mcz
CompilerTests-MarcusDenker.127.mcz
Compression-EstebanLorenzano.116.mcz
CompressionTests-MarcusDenker.21.mcz
ConfigurationCommandLineHandler-Core-MarcusDenker.2.mcz
ConfigurationCommandLineHandler-Tests-MarcusDenker.2.mcz
Deprecated20-MarcusDenker.25.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.58.mcz
FileSystem-Disk-EstebanLorenzano.44.mcz
FileSystem-Memory-EstebanLorenzano.18.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-EstebanLorenzano.37.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.281.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.606.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.15.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.187.mcz
Gofer-Tests-MarcusDenker.155.mcz
Graphics-Display Objects-MarcusDenker.94.mcz
Graphics-Files-MarcusDenker.35.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-MarcusDenker.96.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-MarcusDenker.88.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.14.mcz
HudsonBuildTools20-MarcusDenker.9.mcz
Kernel-MarcusDenker.1253.mcz
KernelTests-MarcusDenker.453.mcz
Keymapping-Core-MarcusDenker.136.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.68.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
Manifest-Core-EstebanLorenzano.94.mcz
Manifest-CriticBrowser-EstebanLorenzano.26.mcz
Manifest-Resources-Tests-EstebanLorenzano.9.mcz
Manifest-Tests-MarcusDenker.23.mcz
MenuRegistration-MarcusDenker.45.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-MarcusDenker.665.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-MarcusDenker.728.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.199.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1289.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.37.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-EstebanLorenzano.21.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-MarcusDenker.67.mcz
NOCompletion-MarcusDenker.30.mcz
Nautilus-MarcusDenker.376.mcz
NautilusCommon-MarcusDenker.103.mcz
NautilusRefactoring-MarcusDenker.59.mcz
Network-Kernel-EstebanLorenzano.74.mcz
Network-MIME-EstebanLorenzano.49.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.78.mcz
NetworkTests-MarcusDenker.79.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.91.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-MarcusDenker.728.mcz
RPackage-Core-MarcusDenker.199.mcz
RPackage-SystemIntegration-MarcusDenker.155.mcz
RPackage-Tests-MarcusDenker.101.mcz
RecentSubmissions-MarcusDenker.175.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.167.mcz
Refactoring-Critics-EstebanLorenzano.24.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.57.mcz
Refactoring-Tests-Critics-StephaneDucasse.5.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-MarcusDenker.15.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.19.mcz
Ring-Core-Kernel-MarcusDenker.86.mcz
Ring-Monticello-MarcusDenker.10.mcz
Ring-Tests-Containers-MarcusDenker.9.mcz
Ring-Tests-Kernel-MarcusDenker.44.mcz
Ring-Tests-Monticello-MarcusDenker.8.mcz
SUnit-Core-MarcusDenker.62.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-EstebanLorenzano.47.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.21.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.157.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.18.mcz
Spec-Builder-MarcusDenker.15.mcz
Spec-Core-MarcusDenker.64.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-MarcusDenker.14.mcz
Spec-Tools-MarcusDenker.68.mcz
Spec-Widgets-MarcusDenker.71.mcz
StartupPreferences-Integrator.69.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.42.mcz
System-Changes-MarcusDenker.191.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.61.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-MarcusDenker.20.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-EstebanLorenzano.8.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.267.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.742.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.89.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.481.mcz
Text-MarcusDenker.36.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.986.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.445.mcz
Transcript-MarcusDenker.6.mcz
UI-MarcusDenker.4.mcz
UI-Basic-MarcusDenker.20.mcz
UIManager-MarcusDenker.88.mcz
UpdateStreamer-Core-MarcusDenker.2.mcz
UpdateStreamer-Tests-MarcusDenker.2.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-StephaneDucasse.310.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Tests-MarcusDenker.158.mcz
Zinc-Zodiac-MarcusDenker.22.mcz
Zodiac-Core-MarcusDenker.28.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 5/4/2012 13:22'!
script39

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-StephaneDucasse.9.mcz
Balloon-MarcusDenker.83.mcz
BalloonTests-MarcusDenker.1.mcz
Collections-Abstract-MarcusDenker.160.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-MarcusDenker.66.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.5.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-StephaneDucasse.105.mcz
Collections-Strings-MarcusDenker.210.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-MarcusDenker.79.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-MarcusDenker.131.mcz
Collections-Weak-MarcusDenker.60.mcz
CollectionsTests-Integrator.557.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.328.mcz
CompilerTests-MarcusDenker.108.mcz
Compression-StephaneDucasse.93.mcz
CompressionTests-MarcusDenker.2.mcz
EmergencyEvaluator-MarcusDenker.25.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.6.mcz
FileSystem-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Core-MarcusDenker.10.mcz
FileSystem-Disk-EstebanLorenzano.6.mcz
FileSystem-Memory-EstebanLorenzano.6.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Tests-Core-EstebanLorenzano.6.mcz
FileSystem-Tests-Disk-EstebanLorenzano.6.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.236.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.574.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Gofer-Core-StephaneDucasse.148.mcz
Gofer-Tests-MarcusDenker.131.mcz
Graphics-Display Objects-MarcusDenker.71.mcz
Graphics-External-MarcusDenker.11.mcz
Graphics-Files-MarcusDenker.25.mcz
Graphics-Fonts-MarcusDenker.53.mcz
Graphics-Primitives-MarcusDenker.74.mcz
Graphics-Resources-MarcusDenker.13.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.22.mcz
Graphics-Text-MarcusDenker.27.mcz
Graphics-Transformations-StephaneDucasse.4.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-EstebanLorenzano.8.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1074.mcz
KernelTests-MarcusDenker.402.mcz
Keymapping-Core-MarcusDenker.124.mcz
Keymapping-Pragmas-MarcusDenker.13.mcz
Keymapping-Settings-EstebanLorenzano.61.mcz
Keymapping-Shortcuts-MarcusDenker.57.mcz
Keymapping-Tests-MarcusDenker.59.mcz
Keymapping-Tools-Spec-MarcusDenker.4.mcz
MenuRegistration-StephaneDucasse.37.mcz
Monticello-MarcusDenker.578.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.142.mcz
Monticellomocks-MarcusDenker.1.mcz
Morphic-MarcusDenker.1141.mcz
MorphicTests-MarcusDenker.50.mcz
Multilingual-Encodings-StephaneDucasse.20.mcz
Multilingual-ImmPlugin-LaurentLaffont.10.mcz
Multilingual-Languages-StephaneDucasse.16.mcz
Multilingual-Tests-MarcusDenker.12.mcz
Multilingual-TextConversion-MarcusDenker.27.mcz
NECompletion-MarcusDenker.23.mcz
NOCompletion-EstebanLorenzano.9.mcz
Nautilus-MarcusDenker.265.mcz
NautilusCommon-MarcusDenker.65.mcz
NautilusRefactoring-MarcusDenker.27.mcz
Network-Kernel-MarcusDenker.67.mcz
Network-MIME-StephaneDucasse.43.mcz
Network-Mail-StephaneDucasse.10.mcz
Network-Protocols-StephaneDucasse.73.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.51.mcz
Network-URI-StephaneDucasse.34.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-StephaneDucasse.64.mcz
NetworkTests-StephaneDucasse.64.mcz
NonInteractiveTranscript-StephaneDucasse.3.mcz
PackageInfo-MarcusDenker.77.mcz
PluggableTextMorphWithLimits-EstebanLorenzano.9.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.75.mcz
Polymorph-Widgets-MarcusDenker.628.mcz
RPackage-Core-MarcusDenker.112.mcz
RPackage-SystemIntegration-EstebanLorenzano.90.mcz
RPackage-Tests-MarcusDenker.56.mcz
RecentSubmissions-MarcusDenker.152.mcz
Refactoring-Changes-EstebanLorenzano.21.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-EstebanLorenzano.29.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.11.mcz
Ring-Core-Kernel-MarcusDenker.46.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.25.mcz
SUnit-Core-EstebanLorenzano.15.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-MarcusDenker.2.mcz
SUnit-UI-MarcusDenker.19.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.2.mcz
Settings-Monticello-StephaneDucasse.4.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-MarcusDenker.43.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.138.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-EstebanLorenzano.5.mcz
Spec-Core-MarcusDenker.16.mcz
Spec-Tests-EstebanLorenzano.4.mcz
Spec-Tools-EstebanLorenzano.10.mcz
Spec-Widgets-MarcusDenker.19.mcz
StartupPreferences-EstebanLorenzano.34.mcz
System-Announcements-MarcusDenker.3.mcz
System-Applications-EstebanLorenzano.42.mcz
System-BreakPoints-MarcusDenker.6.mcz
System-Change Notification-MarcusDenker.23.mcz
System-Changes-MarcusDenker.135.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.12.mcz
System-Debugging-MarcusDenker.17.mcz
System-Download-MarcusDenker.78.mcz
System-FilePackage-MarcusDenker.66.mcz
System-FileRegistry-MarcusDenker.15.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.13.mcz
System-Localization-StephaneDucasse.61.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Object Storage-MarcusDenker.154.mcz
System-Platforms-StephaneDucasse.19.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.617.mcz
System-Text-MarcusDenker.204.mcz
System-Tools-EstebanLorenzano.81.mcz
Tests-MarcusDenker.370.mcz
Tools-MarcusDenker.832.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-MarcusDenker.411.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.33.mcz
UI-Basic-MarcusDenker.8.mcz
UIManager-MarcusDenker.61.mcz
Zinc-HTTP-EstebanLorenzano.253.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-EstebanLorenzano.131.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 11/19/2012 15:36'!
script390

	^ 'AST-Core-MarcusDenker.105.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-MarcusDenker.17.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.86.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.48.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.194.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.124.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.127.mcz
Collections-Strings-MarcusDenker.233.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.11.mcz
Collections-Unordered-MarcusDenker.144.mcz
Collections-Weak-MarcusDenker.66.mcz
CollectionsTests-MarcusDenker.578.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.361.mcz
CompilerTests-MarcusDenker.127.mcz
Compression-EstebanLorenzano.116.mcz
CompressionTests-MarcusDenker.21.mcz
ConfigurationCommandLineHandler-Core-MarcusDenker.2.mcz
ConfigurationCommandLineHandler-Tests-MarcusDenker.2.mcz
Deprecated20-MarcusDenker.25.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.58.mcz
FileSystem-Disk-EstebanLorenzano.44.mcz
FileSystem-Memory-EstebanLorenzano.18.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-EstebanLorenzano.37.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.281.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.606.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.15.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.187.mcz
Gofer-Tests-MarcusDenker.155.mcz
Graphics-Display Objects-MarcusDenker.94.mcz
Graphics-Files-MarcusDenker.35.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-MarcusDenker.96.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-MarcusDenker.88.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.14.mcz
HudsonBuildTools20-MarcusDenker.9.mcz
Kernel-MarcusDenker.1253.mcz
KernelTests-MarcusDenker.453.mcz
Keymapping-Core-MarcusDenker.136.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.68.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
Manifest-Core-EstebanLorenzano.94.mcz
Manifest-CriticBrowser-EstebanLorenzano.26.mcz
Manifest-Resources-Tests-EstebanLorenzano.9.mcz
Manifest-Tests-MarcusDenker.23.mcz
MenuRegistration-MarcusDenker.45.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-MarcusDenker.665.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-MarcusDenker.728.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.199.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1289.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.37.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-EstebanLorenzano.21.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-MarcusDenker.67.mcz
NOCompletion-MarcusDenker.30.mcz
Nautilus-MarcusDenker.376.mcz
NautilusCommon-MarcusDenker.103.mcz
NautilusRefactoring-MarcusDenker.59.mcz
Network-Kernel-EstebanLorenzano.74.mcz
Network-MIME-EstebanLorenzano.49.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.78.mcz
NetworkTests-MarcusDenker.79.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.91.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-MarcusDenker.728.mcz
RPackage-Core-MarcusDenker.199.mcz
RPackage-SystemIntegration-MarcusDenker.155.mcz
RPackage-Tests-MarcusDenker.101.mcz
RecentSubmissions-MarcusDenker.175.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.167.mcz
Refactoring-Critics-EstebanLorenzano.24.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.57.mcz
Refactoring-Tests-Critics-StephaneDucasse.5.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-MarcusDenker.15.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.19.mcz
Ring-Core-Kernel-MarcusDenker.86.mcz
Ring-Monticello-MarcusDenker.10.mcz
Ring-Tests-Containers-MarcusDenker.9.mcz
Ring-Tests-Kernel-MarcusDenker.44.mcz
Ring-Tests-Monticello-MarcusDenker.8.mcz
SUnit-Core-MarcusDenker.62.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-EstebanLorenzano.47.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.21.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.157.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.18.mcz
Spec-Builder-MarcusDenker.15.mcz
Spec-Core-MarcusDenker.64.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-MarcusDenker.14.mcz
Spec-Tools-MarcusDenker.68.mcz
Spec-Widgets-MarcusDenker.71.mcz
StartupPreferences-Integrator.69.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.42.mcz
System-Changes-MarcusDenker.191.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.61.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-MarcusDenker.20.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-EstebanLorenzano.8.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.267.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.742.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.89.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.483.mcz
Text-MarcusDenker.36.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.986.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.445.mcz
Transcript-MarcusDenker.6.mcz
UI-MarcusDenker.4.mcz
UIManager-MarcusDenker.88.mcz
UpdateStreamer-Core-MarcusDenker.2.mcz
UpdateStreamer-Tests-MarcusDenker.2.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-StephaneDucasse.310.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Tests-MarcusDenker.158.mcz
Zinc-Zodiac-MarcusDenker.22.mcz
Zodiac-Core-MarcusDenker.28.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 11/20/2012 07:46'!
script391

	^ 'AST-Core-MarcusDenker.105.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-MarcusDenker.17.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.86.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.48.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.194.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.124.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.127.mcz
Collections-Strings-MarcusDenker.233.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.11.mcz
Collections-Unordered-MarcusDenker.144.mcz
Collections-Weak-MarcusDenker.66.mcz
CollectionsTests-MarcusDenker.578.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.361.mcz
CompilerTests-MarcusDenker.127.mcz
Compression-EstebanLorenzano.116.mcz
CompressionTests-MarcusDenker.21.mcz
ConfigurationCommandLineHandler-Core-MarcusDenker.2.mcz
ConfigurationCommandLineHandler-Tests-MarcusDenker.2.mcz
Deprecated20-MarcusDenker.25.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.58.mcz
FileSystem-Disk-EstebanLorenzano.44.mcz
FileSystem-Memory-EstebanLorenzano.18.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-EstebanLorenzano.37.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.281.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.606.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.15.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.187.mcz
Gofer-Tests-MarcusDenker.155.mcz
Graphics-Display Objects-MarcusDenker.94.mcz
Graphics-Files-MarcusDenker.35.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-MarcusDenker.96.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-MarcusDenker.88.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.14.mcz
HudsonBuildTools20-MarcusDenker.9.mcz
Kernel-MarcusDenker.1253.mcz
KernelTests-MarcusDenker.453.mcz
Keymapping-Core-MarcusDenker.136.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.68.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
Manifest-Core-EstebanLorenzano.94.mcz
Manifest-CriticBrowser-EstebanLorenzano.26.mcz
Manifest-Resources-Tests-EstebanLorenzano.9.mcz
Manifest-Tests-MarcusDenker.23.mcz
MenuRegistration-MarcusDenker.45.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-MarcusDenker.665.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-MarcusDenker.728.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.199.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1289.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.37.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-EstebanLorenzano.21.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-MarcusDenker.67.mcz
NOCompletion-MarcusDenker.30.mcz
Nautilus-MarcusDenker.376.mcz
NautilusCommon-MarcusDenker.103.mcz
NautilusRefactoring-MarcusDenker.59.mcz
Network-Kernel-EstebanLorenzano.74.mcz
Network-MIME-EstebanLorenzano.49.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.78.mcz
NetworkTests-MarcusDenker.79.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.91.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-MarcusDenker.728.mcz
RPackage-Core-MarcusDenker.199.mcz
RPackage-SystemIntegration-MarcusDenker.155.mcz
RPackage-Tests-MarcusDenker.101.mcz
RecentSubmissions-MarcusDenker.175.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.167.mcz
Refactoring-Critics-EstebanLorenzano.24.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.57.mcz
Refactoring-Tests-Critics-StephaneDucasse.5.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-MarcusDenker.15.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.19.mcz
Ring-Core-Kernel-MarcusDenker.86.mcz
Ring-Monticello-MarcusDenker.10.mcz
Ring-Tests-Containers-MarcusDenker.9.mcz
Ring-Tests-Kernel-MarcusDenker.44.mcz
Ring-Tests-Monticello-MarcusDenker.8.mcz
SUnit-Core-MarcusDenker.62.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-EstebanLorenzano.47.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.21.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.157.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.18.mcz
Spec-Builder-MarcusDenker.15.mcz
Spec-Core-MarcusDenker.64.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-MarcusDenker.14.mcz
Spec-Tools-MarcusDenker.68.mcz
Spec-Widgets-MarcusDenker.71.mcz
StartupPreferences-Integrator.69.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.42.mcz
System-Changes-MarcusDenker.191.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.61.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-MarcusDenker.20.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-EstebanLorenzano.8.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.267.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.742.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.89.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.483.mcz
Text-MarcusDenker.36.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.986.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.445.mcz
Transcript-MarcusDenker.6.mcz
UI-MarcusDenker.4.mcz
UIManager-MarcusDenker.88.mcz
UpdateStreamer-Core-MarcusDenker.2.mcz
UpdateStreamer-Tests-MarcusDenker.2.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-StephaneDucasse.310.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Tests-MarcusDenker.158.mcz
Zinc-Zodiac-MarcusDenker.22.mcz
Zodiac-Core-MarcusDenker.28.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 11/20/2012 15:04'!
script392

	^ 'AST-Core-MarcusDenker.107.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-MarcusDenker.17.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.86.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.48.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.194.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.124.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.127.mcz
Collections-Strings-MarcusDenker.233.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.11.mcz
Collections-Unordered-MarcusDenker.144.mcz
Collections-Weak-MarcusDenker.66.mcz
CollectionsTests-MarcusDenker.578.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.361.mcz
CompilerTests-MarcusDenker.127.mcz
Compression-EstebanLorenzano.116.mcz
CompressionTests-MarcusDenker.21.mcz
ConfigurationCommandLineHandler-Core-MarcusDenker.2.mcz
ConfigurationCommandLineHandler-Tests-MarcusDenker.2.mcz
Deprecated20-MarcusDenker.25.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.58.mcz
FileSystem-Disk-EstebanLorenzano.44.mcz
FileSystem-Memory-EstebanLorenzano.18.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-EstebanLorenzano.37.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.281.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.606.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.15.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.187.mcz
Gofer-Tests-MarcusDenker.155.mcz
Graphics-Display Objects-MarcusDenker.94.mcz
Graphics-Files-MarcusDenker.35.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-MarcusDenker.96.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-MarcusDenker.88.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.14.mcz
HudsonBuildTools20-MarcusDenker.9.mcz
Kernel-MarcusDenker.1253.mcz
KernelTests-MarcusDenker.453.mcz
Keymapping-Core-MarcusDenker.136.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.68.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
Manifest-Core-EstebanLorenzano.94.mcz
Manifest-CriticBrowser-EstebanLorenzano.26.mcz
Manifest-Resources-Tests-EstebanLorenzano.9.mcz
Manifest-Tests-MarcusDenker.23.mcz
MenuRegistration-MarcusDenker.45.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-MarcusDenker.665.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-MarcusDenker.728.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.199.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1289.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.37.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-EstebanLorenzano.21.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-MarcusDenker.67.mcz
NOCompletion-MarcusDenker.30.mcz
Nautilus-MarcusDenker.376.mcz
NautilusCommon-MarcusDenker.103.mcz
NautilusRefactoring-MarcusDenker.59.mcz
Network-Kernel-EstebanLorenzano.74.mcz
Network-MIME-EstebanLorenzano.49.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.78.mcz
NetworkTests-MarcusDenker.79.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.91.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-MarcusDenker.731.mcz
RPackage-Core-MarcusDenker.199.mcz
RPackage-SystemIntegration-MarcusDenker.155.mcz
RPackage-Tests-MarcusDenker.101.mcz
RecentSubmissions-MarcusDenker.175.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.167.mcz
Refactoring-Critics-EstebanLorenzano.24.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.57.mcz
Refactoring-Tests-Critics-StephaneDucasse.5.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-MarcusDenker.17.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.19.mcz
Ring-Core-Kernel-MarcusDenker.86.mcz
Ring-Monticello-MarcusDenker.10.mcz
Ring-Tests-Containers-MarcusDenker.9.mcz
Ring-Tests-Kernel-MarcusDenker.44.mcz
Ring-Tests-Monticello-MarcusDenker.8.mcz
SUnit-Core-MarcusDenker.62.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-EstebanLorenzano.47.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.21.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.157.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.18.mcz
Spec-Builder-MarcusDenker.15.mcz
Spec-Core-MarcusDenker.64.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-MarcusDenker.14.mcz
Spec-Tools-MarcusDenker.68.mcz
Spec-Widgets-MarcusDenker.71.mcz
StartupPreferences-Integrator.69.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Changes-MarcusDenker.191.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.61.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-MarcusDenker.20.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-EstebanLorenzano.8.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.267.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.742.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.89.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.483.mcz
Text-MarcusDenker.36.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.986.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.445.mcz
Transcript-MarcusDenker.6.mcz
UI-MarcusDenker.4.mcz
UIManager-MarcusDenker.88.mcz
UpdateStreamer-Core-MarcusDenker.2.mcz
UpdateStreamer-Tests-MarcusDenker.2.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-StephaneDucasse.310.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Tests-MarcusDenker.158.mcz
Zinc-Zodiac-MarcusDenker.22.mcz
Zodiac-Core-MarcusDenker.28.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 11/20/2012 17:18'!
script393

	^ 'AST-Core-MarcusDenker.107.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-MarcusDenker.17.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.86.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.48.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.194.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.124.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.127.mcz
Collections-Strings-MarcusDenker.233.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.11.mcz
Collections-Unordered-MarcusDenker.144.mcz
Collections-Weak-MarcusDenker.66.mcz
CollectionsTests-MarcusDenker.578.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.361.mcz
CompilerTests-MarcusDenker.127.mcz
Compression-EstebanLorenzano.116.mcz
CompressionTests-MarcusDenker.21.mcz
ConfigurationCommandLineHandler-Core-MarcusDenker.2.mcz
ConfigurationCommandLineHandler-Tests-MarcusDenker.2.mcz
Deprecated20-MarcusDenker.25.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.58.mcz
FileSystem-Disk-EstebanLorenzano.44.mcz
FileSystem-Memory-EstebanLorenzano.18.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-EstebanLorenzano.37.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.281.mcz
FreeType-MarcusDenker.606.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.15.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.187.mcz
Gofer-Tests-MarcusDenker.155.mcz
Graphics-Display Objects-MarcusDenker.96.mcz
Graphics-Files-MarcusDenker.35.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-MarcusDenker.96.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-MarcusDenker.88.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.14.mcz
HudsonBuildTools20-MarcusDenker.9.mcz
Kernel-MarcusDenker.1253.mcz
KernelTests-MarcusDenker.453.mcz
Keymapping-Core-MarcusDenker.136.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.68.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
Manifest-Core-EstebanLorenzano.94.mcz
Manifest-CriticBrowser-EstebanLorenzano.26.mcz
Manifest-Resources-Tests-EstebanLorenzano.9.mcz
Manifest-Tests-MarcusDenker.23.mcz
MenuRegistration-MarcusDenker.45.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-MarcusDenker.665.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-MarcusDenker.728.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.199.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1289.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.37.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-EstebanLorenzano.21.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-MarcusDenker.67.mcz
NOCompletion-MarcusDenker.30.mcz
Nautilus-MarcusDenker.376.mcz
NautilusCommon-MarcusDenker.103.mcz
NautilusRefactoring-MarcusDenker.59.mcz
Network-Kernel-EstebanLorenzano.74.mcz
Network-MIME-EstebanLorenzano.49.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.78.mcz
NetworkTests-MarcusDenker.79.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.91.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-MarcusDenker.731.mcz
RPackage-Core-MarcusDenker.199.mcz
RPackage-SystemIntegration-MarcusDenker.155.mcz
RPackage-Tests-MarcusDenker.101.mcz
RecentSubmissions-MarcusDenker.175.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.167.mcz
Refactoring-Critics-EstebanLorenzano.24.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.57.mcz
Refactoring-Tests-Critics-StephaneDucasse.5.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-MarcusDenker.17.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.19.mcz
Ring-Core-Kernel-MarcusDenker.86.mcz
Ring-Monticello-MarcusDenker.10.mcz
Ring-Tests-Containers-MarcusDenker.9.mcz
Ring-Tests-Kernel-MarcusDenker.44.mcz
Ring-Tests-Monticello-MarcusDenker.8.mcz
SUnit-Core-MarcusDenker.62.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-EstebanLorenzano.47.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.21.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.157.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.18.mcz
Spec-Builder-MarcusDenker.15.mcz
Spec-Core-MarcusDenker.64.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-MarcusDenker.14.mcz
Spec-Tools-MarcusDenker.68.mcz
Spec-Widgets-MarcusDenker.71.mcz
StartupPreferences-Integrator.69.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Changes-MarcusDenker.191.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.61.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-MarcusDenker.20.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-EstebanLorenzano.8.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.267.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.742.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.89.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.483.mcz
Text-MarcusDenker.38.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.988.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.445.mcz
Transcript-MarcusDenker.6.mcz
UI-MarcusDenker.4.mcz
UIManager-MarcusDenker.88.mcz
UpdateStreamer-Core-MarcusDenker.2.mcz
UpdateStreamer-Tests-MarcusDenker.2.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-StephaneDucasse.310.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Tests-MarcusDenker.158.mcz
Zinc-Zodiac-MarcusDenker.22.mcz
Zodiac-Core-MarcusDenker.28.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 11/21/2012 11:00'!
script394

	^ 'AST-Core-MarcusDenker.107.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-MarcusDenker.17.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.86.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.48.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.194.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.124.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.127.mcz
Collections-Strings-MarcusDenker.236.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.11.mcz
Collections-Unordered-MarcusDenker.144.mcz
Collections-Weak-MarcusDenker.66.mcz
CollectionsTests-MarcusDenker.581.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.361.mcz
CompilerTests-MarcusDenker.127.mcz
Compression-EstebanLorenzano.116.mcz
CompressionTests-MarcusDenker.21.mcz
ConfigurationCommandLineHandler-Core-MarcusDenker.2.mcz
ConfigurationCommandLineHandler-Tests-MarcusDenker.2.mcz
Deprecated20-MarcusDenker.25.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.58.mcz
FileSystem-Disk-EstebanLorenzano.44.mcz
FileSystem-Memory-EstebanLorenzano.18.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-EstebanLorenzano.37.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.281.mcz
FreeType-MarcusDenker.606.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.15.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.187.mcz
Gofer-Tests-MarcusDenker.155.mcz
Graphics-Display Objects-MarcusDenker.96.mcz
Graphics-Files-MarcusDenker.35.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-MarcusDenker.96.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-MarcusDenker.88.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.14.mcz
HudsonBuildTools20-MarcusDenker.9.mcz
Kernel-MarcusDenker.1253.mcz
KernelTests-MarcusDenker.453.mcz
Keymapping-Core-MarcusDenker.136.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.68.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
Manifest-Core-EstebanLorenzano.94.mcz
Manifest-CriticBrowser-EstebanLorenzano.26.mcz
Manifest-Resources-Tests-EstebanLorenzano.9.mcz
Manifest-Tests-MarcusDenker.23.mcz
MenuRegistration-MarcusDenker.45.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-MarcusDenker.665.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-MarcusDenker.728.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.199.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1289.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.37.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-EstebanLorenzano.21.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-MarcusDenker.67.mcz
NOCompletion-MarcusDenker.30.mcz
Nautilus-MarcusDenker.376.mcz
NautilusCommon-MarcusDenker.103.mcz
NautilusRefactoring-MarcusDenker.59.mcz
Network-Kernel-EstebanLorenzano.74.mcz
Network-MIME-EstebanLorenzano.49.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.78.mcz
NetworkTests-MarcusDenker.79.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.91.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-MarcusDenker.733.mcz
RPackage-Core-MarcusDenker.199.mcz
RPackage-SystemIntegration-MarcusDenker.155.mcz
RPackage-Tests-MarcusDenker.101.mcz
RecentSubmissions-MarcusDenker.175.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.167.mcz
Refactoring-Critics-EstebanLorenzano.24.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.57.mcz
Refactoring-Tests-Critics-StephaneDucasse.5.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-MarcusDenker.19.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.19.mcz
Ring-Core-Kernel-MarcusDenker.86.mcz
Ring-Monticello-MarcusDenker.10.mcz
Ring-Tests-Containers-MarcusDenker.9.mcz
Ring-Tests-Kernel-MarcusDenker.44.mcz
Ring-Tests-Monticello-MarcusDenker.8.mcz
SUnit-Core-MarcusDenker.62.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-EstebanLorenzano.47.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.21.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.157.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.18.mcz
Spec-Builder-MarcusDenker.15.mcz
Spec-Core-MarcusDenker.64.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-MarcusDenker.14.mcz
Spec-Tools-MarcusDenker.68.mcz
Spec-Widgets-MarcusDenker.71.mcz
StartupPreferences-Integrator.69.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Changes-MarcusDenker.191.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.61.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-MarcusDenker.20.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-EstebanLorenzano.8.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.267.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.747.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.89.mcz
SystemProgress-EstebanLorenzano.3.mcz
Tests-MarcusDenker.483.mcz
Text-MarcusDenker.38.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.988.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.445.mcz
Transcript-MarcusDenker.6.mcz
UI-MarcusDenker.4.mcz
UIManager-MarcusDenker.90.mcz
UpdateStreamer-Core-MarcusDenker.2.mcz
UpdateStreamer-Tests-MarcusDenker.2.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-StephaneDucasse.310.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Tests-MarcusDenker.158.mcz
Zinc-Zodiac-MarcusDenker.22.mcz
Zodiac-Core-MarcusDenker.28.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 11/22/2012 16:08'!
script395

	^ 'AST-Core-MarcusDenker.107.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-MarcusDenker.17.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.86.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.48.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.194.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.124.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.127.mcz
Collections-Strings-MarcusDenker.236.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.11.mcz
Collections-Unordered-MarcusDenker.144.mcz
Collections-Weak-MarcusDenker.66.mcz
CollectionsTests-MarcusDenker.581.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.361.mcz
CompilerTests-MarcusDenker.127.mcz
Compression-EstebanLorenzano.116.mcz
CompressionTests-MarcusDenker.21.mcz
ConfigurationCommandLineHandler-Core-MarcusDenker.2.mcz
ConfigurationCommandLineHandler-Tests-MarcusDenker.2.mcz
Deprecated20-MarcusDenker.25.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.58.mcz
FileSystem-Disk-EstebanLorenzano.44.mcz
FileSystem-Memory-EstebanLorenzano.18.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-EstebanLorenzano.37.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.281.mcz
FreeType-MarcusDenker.606.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.15.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.187.mcz
Gofer-Tests-MarcusDenker.155.mcz
Graphics-Display Objects-MarcusDenker.96.mcz
Graphics-Files-MarcusDenker.35.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-MarcusDenker.96.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-MarcusDenker.88.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.14.mcz
HudsonBuildTools20-MarcusDenker.9.mcz
Kernel-MarcusDenker.1257.mcz
KernelTests-MarcusDenker.453.mcz
Keymapping-Core-MarcusDenker.136.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.68.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
Manifest-Core-EstebanLorenzano.94.mcz
Manifest-CriticBrowser-EstebanLorenzano.26.mcz
Manifest-Resources-Tests-EstebanLorenzano.9.mcz
Manifest-Tests-MarcusDenker.23.mcz
MenuRegistration-MarcusDenker.45.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-MarcusDenker.665.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-MarcusDenker.728.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.199.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1289.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.37.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-EstebanLorenzano.21.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-MarcusDenker.67.mcz
NOCompletion-MarcusDenker.30.mcz
Nautilus-MarcusDenker.376.mcz
NautilusCommon-MarcusDenker.103.mcz
NautilusRefactoring-MarcusDenker.59.mcz
Network-Kernel-EstebanLorenzano.74.mcz
Network-MIME-EstebanLorenzano.49.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.78.mcz
NetworkTests-MarcusDenker.79.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.91.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.80.mcz
Polymorph-Widgets-MarcusDenker.733.mcz
RPackage-Core-MarcusDenker.199.mcz
RPackage-SystemIntegration-MarcusDenker.155.mcz
RPackage-Tests-MarcusDenker.101.mcz
RecentSubmissions-MarcusDenker.175.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.167.mcz
Refactoring-Critics-EstebanLorenzano.24.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.57.mcz
Refactoring-Tests-Critics-StephaneDucasse.5.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-MarcusDenker.19.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.19.mcz
Ring-Core-Kernel-MarcusDenker.86.mcz
Ring-Monticello-MarcusDenker.10.mcz
Ring-Tests-Containers-MarcusDenker.9.mcz
Ring-Tests-Kernel-MarcusDenker.44.mcz
Ring-Tests-Monticello-MarcusDenker.8.mcz
SUnit-Core-MarcusDenker.62.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-EstebanLorenzano.47.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.21.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.157.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.18.mcz
Spec-Builder-MarcusDenker.15.mcz
Spec-Core-MarcusDenker.64.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-MarcusDenker.14.mcz
Spec-Tools-MarcusDenker.68.mcz
Spec-Widgets-MarcusDenker.71.mcz
StartupPreferences-Integrator.69.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Changes-MarcusDenker.191.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.61.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-MarcusDenker.20.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-MarcusDenker.11.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.267.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.748.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.89.mcz
SystemProgress-MarcusDenker.5.mcz
Tests-MarcusDenker.483.mcz
Text-MarcusDenker.38.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.988.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.445.mcz
Transcript-MarcusDenker.6.mcz
UI-MarcusDenker.4.mcz
UIManager-MarcusDenker.92.mcz
UpdateStreamer-Core-MarcusDenker.2.mcz
UpdateStreamer-Tests-MarcusDenker.2.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-StephaneDucasse.310.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Tests-MarcusDenker.158.mcz
Zinc-Zodiac-MarcusDenker.22.mcz
Zodiac-Core-MarcusDenker.28.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 11/23/2012 17:51'!
script396

	^ 'AST-Core-MarcusDenker.107.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-MarcusDenker.17.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.86.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.48.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.194.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.124.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.127.mcz
Collections-Strings-MarcusDenker.236.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.11.mcz
Collections-Unordered-MarcusDenker.144.mcz
Collections-Weak-MarcusDenker.66.mcz
CollectionsTests-MarcusDenker.581.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.361.mcz
CompilerTests-MarcusDenker.127.mcz
Compression-EstebanLorenzano.116.mcz
CompressionTests-MarcusDenker.21.mcz
ConfigurationCommandLineHandler-Core-MarcusDenker.2.mcz
ConfigurationCommandLineHandler-Tests-MarcusDenker.2.mcz
Deprecated20-MarcusDenker.25.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.62.mcz
FileSystem-Disk-EstebanLorenzano.44.mcz
FileSystem-Memory-MarcusDenker.20.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-EstebanLorenzano.37.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.281.mcz
FreeType-MarcusDenker.606.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.15.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.187.mcz
Gofer-Tests-MarcusDenker.155.mcz
Graphics-Display Objects-MarcusDenker.96.mcz
Graphics-Files-MarcusDenker.35.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-MarcusDenker.96.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-MarcusDenker.88.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.14.mcz
HudsonBuildTools20-MarcusDenker.9.mcz
Kernel-MarcusDenker.1257.mcz
KernelTests-MarcusDenker.453.mcz
Keymapping-Core-MarcusDenker.136.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.68.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
Manifest-Core-EstebanLorenzano.94.mcz
Manifest-CriticBrowser-EstebanLorenzano.26.mcz
Manifest-Resources-Tests-EstebanLorenzano.9.mcz
Manifest-Tests-MarcusDenker.23.mcz
MenuRegistration-MarcusDenker.45.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-MarcusDenker.665.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-MarcusDenker.728.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.199.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1291.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.37.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-EstebanLorenzano.21.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-MarcusDenker.67.mcz
NOCompletion-MarcusDenker.30.mcz
Nautilus-MarcusDenker.376.mcz
NautilusCommon-MarcusDenker.103.mcz
NautilusRefactoring-MarcusDenker.59.mcz
Network-Kernel-EstebanLorenzano.74.mcz
Network-MIME-EstebanLorenzano.49.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.78.mcz
NetworkTests-MarcusDenker.79.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.91.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.82.mcz
Polymorph-Widgets-MarcusDenker.735.mcz
RPackage-Core-MarcusDenker.199.mcz
RPackage-SystemIntegration-MarcusDenker.155.mcz
RPackage-Tests-MarcusDenker.101.mcz
RecentSubmissions-MarcusDenker.175.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.167.mcz
Refactoring-Critics-EstebanLorenzano.24.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.57.mcz
Refactoring-Tests-Critics-StephaneDucasse.5.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-MarcusDenker.19.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.19.mcz
Ring-Core-Kernel-MarcusDenker.86.mcz
Ring-Monticello-MarcusDenker.10.mcz
Ring-Tests-Containers-MarcusDenker.9.mcz
Ring-Tests-Kernel-MarcusDenker.44.mcz
Ring-Tests-Monticello-MarcusDenker.8.mcz
SUnit-Core-MarcusDenker.62.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-EstebanLorenzano.47.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.21.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.157.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.18.mcz
Spec-Builder-MarcusDenker.15.mcz
Spec-Core-MarcusDenker.64.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-MarcusDenker.14.mcz
Spec-Tools-MarcusDenker.68.mcz
Spec-Widgets-MarcusDenker.71.mcz
StartupPreferences-Integrator.69.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Changes-MarcusDenker.191.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.63.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-MarcusDenker.20.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-MarcusDenker.11.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.267.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.748.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.89.mcz
SystemProgress-MarcusDenker.5.mcz
Tests-MarcusDenker.483.mcz
Text-MarcusDenker.38.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.988.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.445.mcz
Transcript-MarcusDenker.6.mcz
UI-MarcusDenker.4.mcz
UIManager-MarcusDenker.92.mcz
UpdateStreamer-Core-MarcusDenker.2.mcz
UpdateStreamer-Tests-MarcusDenker.2.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-StephaneDucasse.310.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Tests-MarcusDenker.158.mcz
Zinc-Zodiac-MarcusDenker.22.mcz
Zodiac-Core-MarcusDenker.28.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 11/26/2012 17:51'!
script397

	^ 'AST-Core-MarcusDenker.107.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-MarcusDenker.17.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.86.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.48.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.194.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.124.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.127.mcz
Collections-Strings-MarcusDenker.236.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.11.mcz
Collections-Unordered-MarcusDenker.144.mcz
Collections-Weak-MarcusDenker.66.mcz
CollectionsTests-MarcusDenker.581.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.361.mcz
CompilerTests-MarcusDenker.127.mcz
Compression-EstebanLorenzano.116.mcz
CompressionTests-MarcusDenker.21.mcz
ConfigurationCommandLineHandler-Core-MarcusDenker.2.mcz
ConfigurationCommandLineHandler-Tests-MarcusDenker.2.mcz
Deprecated20-MarcusDenker.25.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.62.mcz
FileSystem-Disk-EstebanLorenzano.44.mcz
FileSystem-Memory-MarcusDenker.20.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-EstebanLorenzano.37.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.281.mcz
FreeType-MarcusDenker.606.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.15.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.187.mcz
Gofer-Tests-MarcusDenker.155.mcz
Graphics-Display Objects-MarcusDenker.96.mcz
Graphics-Files-MarcusDenker.35.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-MarcusDenker.96.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-MarcusDenker.88.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.14.mcz
HudsonBuildTools20-MarcusDenker.9.mcz
Kernel-MarcusDenker.1257.mcz
KernelTests-MarcusDenker.453.mcz
Keymapping-Core-MarcusDenker.136.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.68.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
Manifest-Core-EstebanLorenzano.94.mcz
Manifest-CriticBrowser-EstebanLorenzano.26.mcz
Manifest-Resources-Tests-EstebanLorenzano.9.mcz
Manifest-Tests-MarcusDenker.23.mcz
MenuRegistration-MarcusDenker.45.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-MarcusDenker.665.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-MarcusDenker.728.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.199.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1293.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.37.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-EstebanLorenzano.21.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-MarcusDenker.67.mcz
NOCompletion-MarcusDenker.30.mcz
Nautilus-MarcusDenker.376.mcz
NautilusCommon-MarcusDenker.104.mcz
NautilusRefactoring-MarcusDenker.59.mcz
Network-Kernel-EstebanLorenzano.74.mcz
Network-MIME-EstebanLorenzano.49.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.78.mcz
NetworkTests-MarcusDenker.79.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.91.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.83.mcz
Polymorph-Widgets-MarcusDenker.737.mcz
RPackage-Core-MarcusDenker.199.mcz
RPackage-SystemIntegration-MarcusDenker.155.mcz
RPackage-Tests-MarcusDenker.101.mcz
RecentSubmissions-MarcusDenker.175.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.167.mcz
Refactoring-Critics-EstebanLorenzano.24.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.57.mcz
Refactoring-Tests-Critics-StephaneDucasse.5.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-MarcusDenker.19.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.19.mcz
Ring-Core-Kernel-MarcusDenker.86.mcz
Ring-Monticello-MarcusDenker.10.mcz
Ring-Tests-Containers-MarcusDenker.9.mcz
Ring-Tests-Kernel-MarcusDenker.44.mcz
Ring-Tests-Monticello-MarcusDenker.8.mcz
SUnit-Core-MarcusDenker.62.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-EstebanLorenzano.47.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.21.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.157.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.18.mcz
Spec-Builder-MarcusDenker.15.mcz
Spec-Core-MarcusDenker.64.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-MarcusDenker.14.mcz
Spec-Tools-MarcusDenker.68.mcz
Spec-Widgets-MarcusDenker.71.mcz
StartupPreferences-Integrator.69.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Changes-MarcusDenker.191.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.63.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-MarcusDenker.20.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-MarcusDenker.11.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.267.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.748.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.89.mcz
SystemProgress-MarcusDenker.5.mcz
Tests-MarcusDenker.483.mcz
Text-MarcusDenker.38.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.990.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.445.mcz
Transcript-MarcusDenker.6.mcz
UI-MarcusDenker.4.mcz
UIManager-MarcusDenker.92.mcz
UpdateStreamer-Core-MarcusDenker.2.mcz
UpdateStreamer-Tests-MarcusDenker.2.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-StephaneDucasse.310.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Tests-MarcusDenker.158.mcz
Zinc-Zodiac-MarcusDenker.22.mcz
Zodiac-Core-MarcusDenker.28.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 11/26/2012 23:34'!
script398

	^ 'AST-Core-MarcusDenker.107.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-MarcusDenker.17.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.86.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.48.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.194.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.124.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.127.mcz
Collections-Strings-MarcusDenker.236.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.11.mcz
Collections-Unordered-MarcusDenker.144.mcz
Collections-Weak-MarcusDenker.66.mcz
CollectionsTests-MarcusDenker.581.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.361.mcz
CompilerTests-MarcusDenker.127.mcz
Compression-EstebanLorenzano.116.mcz
CompressionTests-MarcusDenker.21.mcz
ConfigurationCommandLineHandler-Core-MarcusDenker.2.mcz
ConfigurationCommandLineHandler-Tests-MarcusDenker.2.mcz
Deprecated20-MarcusDenker.25.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.62.mcz
FileSystem-Disk-EstebanLorenzano.44.mcz
FileSystem-Memory-MarcusDenker.20.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-EstebanLorenzano.37.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.283.mcz
FreeType-MarcusDenker.606.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.15.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.187.mcz
Gofer-Tests-MarcusDenker.155.mcz
Graphics-Display Objects-MarcusDenker.96.mcz
Graphics-Files-MarcusDenker.35.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-MarcusDenker.96.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-MarcusDenker.88.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.14.mcz
HudsonBuildTools20-MarcusDenker.9.mcz
Kernel-MarcusDenker.1257.mcz
KernelTests-MarcusDenker.453.mcz
Keymapping-Core-MarcusDenker.136.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.68.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
Manifest-Core-MarcusDenker.96.mcz
Manifest-CriticBrowser-MarcusDenker.28.mcz
Manifest-Resources-Tests-EstebanLorenzano.9.mcz
Manifest-Tests-MarcusDenker.23.mcz
MenuRegistration-MarcusDenker.45.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-MarcusDenker.665.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-MarcusDenker.728.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.199.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1293.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.37.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-EstebanLorenzano.21.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-MarcusDenker.67.mcz
NOCompletion-MarcusDenker.30.mcz
Nautilus-MarcusDenker.378.mcz
NautilusCommon-MarcusDenker.104.mcz
NautilusRefactoring-MarcusDenker.59.mcz
Network-Kernel-EstebanLorenzano.74.mcz
Network-MIME-EstebanLorenzano.49.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.80.mcz
NetworkTests-MarcusDenker.79.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.91.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.83.mcz
Polymorph-Widgets-MarcusDenker.737.mcz
RPackage-Core-MarcusDenker.199.mcz
RPackage-SystemIntegration-MarcusDenker.155.mcz
RPackage-Tests-MarcusDenker.101.mcz
RecentSubmissions-MarcusDenker.175.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.167.mcz
Refactoring-Critics-EstebanLorenzano.24.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.57.mcz
Refactoring-Tests-Critics-StephaneDucasse.5.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-MarcusDenker.19.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.19.mcz
Ring-Core-Kernel-MarcusDenker.86.mcz
Ring-Monticello-MarcusDenker.10.mcz
Ring-Tests-Containers-MarcusDenker.9.mcz
Ring-Tests-Kernel-MarcusDenker.44.mcz
Ring-Tests-Monticello-MarcusDenker.10.mcz
SUnit-Core-MarcusDenker.62.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-EstebanLorenzano.47.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.21.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.157.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.18.mcz
Spec-Builder-MarcusDenker.15.mcz
Spec-Core-MarcusDenker.64.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-MarcusDenker.14.mcz
Spec-Tools-MarcusDenker.68.mcz
Spec-Widgets-MarcusDenker.71.mcz
StartupPreferences-Integrator.69.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Changes-MarcusDenker.191.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.63.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-MarcusDenker.20.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-MarcusDenker.11.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.267.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.748.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.89.mcz
SystemProgress-MarcusDenker.5.mcz
Tests-MarcusDenker.483.mcz
Text-MarcusDenker.40.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.990.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.445.mcz
Transcript-MarcusDenker.6.mcz
UI-MarcusDenker.4.mcz
UIManager-MarcusDenker.92.mcz
UpdateStreamer-Core-MarcusDenker.2.mcz
UpdateStreamer-Tests-MarcusDenker.2.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-StephaneDucasse.310.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Tests-MarcusDenker.158.mcz
Zinc-Zodiac-MarcusDenker.22.mcz
Zodiac-Core-MarcusDenker.28.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 11/27/2012 12:25'!
script399

	^ 'AST-Core-MarcusDenker.107.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-MarcusDenker.17.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.86.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.48.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.194.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.124.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.127.mcz
Collections-Strings-MarcusDenker.236.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.11.mcz
Collections-Unordered-MarcusDenker.144.mcz
Collections-Weak-MarcusDenker.66.mcz
CollectionsTests-MarcusDenker.581.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.361.mcz
CompilerTests-MarcusDenker.127.mcz
Compression-EstebanLorenzano.116.mcz
CompressionTests-MarcusDenker.21.mcz
ConfigurationCommandLineHandler-Core-MarcusDenker.2.mcz
ConfigurationCommandLineHandler-Tests-MarcusDenker.2.mcz
Deprecated20-MarcusDenker.25.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.62.mcz
FileSystem-Disk-EstebanLorenzano.44.mcz
FileSystem-Memory-MarcusDenker.20.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.39.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.283.mcz
FreeType-MarcusDenker.606.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.15.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.187.mcz
Gofer-Tests-MarcusDenker.155.mcz
Graphics-Display Objects-MarcusDenker.96.mcz
Graphics-Files-MarcusDenker.35.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-MarcusDenker.96.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-MarcusDenker.88.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.14.mcz
HudsonBuildTools20-MarcusDenker.10.mcz
Kernel-MarcusDenker.1258.mcz
KernelTests-MarcusDenker.453.mcz
Keymapping-Core-MarcusDenker.136.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.68.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
Manifest-Core-MarcusDenker.96.mcz
Manifest-CriticBrowser-MarcusDenker.28.mcz
Manifest-Resources-Tests-EstebanLorenzano.9.mcz
Manifest-Tests-MarcusDenker.23.mcz
MenuRegistration-MarcusDenker.45.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-MarcusDenker.665.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-MarcusDenker.728.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.199.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1293.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.37.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-EstebanLorenzano.21.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-MarcusDenker.67.mcz
NOCompletion-MarcusDenker.30.mcz
Nautilus-MarcusDenker.379.mcz
NautilusCommon-MarcusDenker.104.mcz
NautilusRefactoring-MarcusDenker.59.mcz
Network-Kernel-EstebanLorenzano.74.mcz
Network-MIME-EstebanLorenzano.49.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.80.mcz
NetworkTests-MarcusDenker.79.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.91.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.83.mcz
Polymorph-Widgets-MarcusDenker.738.mcz
RPackage-Core-MarcusDenker.199.mcz
RPackage-SystemIntegration-MarcusDenker.155.mcz
RPackage-Tests-MarcusDenker.101.mcz
RecentSubmissions-MarcusDenker.175.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.167.mcz
Refactoring-Critics-EstebanLorenzano.24.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.57.mcz
Refactoring-Tests-Critics-StephaneDucasse.5.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-MarcusDenker.19.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.19.mcz
Ring-Core-Kernel-MarcusDenker.86.mcz
Ring-Monticello-MarcusDenker.10.mcz
Ring-Tests-Containers-MarcusDenker.9.mcz
Ring-Tests-Kernel-MarcusDenker.44.mcz
Ring-Tests-Monticello-MarcusDenker.10.mcz
SUnit-Core-MarcusDenker.62.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-EstebanLorenzano.47.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.21.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.157.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.18.mcz
Spec-Builder-MarcusDenker.15.mcz
Spec-Core-MarcusDenker.64.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-MarcusDenker.14.mcz
Spec-Tools-MarcusDenker.68.mcz
Spec-Widgets-MarcusDenker.71.mcz
StartupPreferences-Integrator.69.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Changes-MarcusDenker.191.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.63.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-MarcusDenker.20.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-MarcusDenker.11.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.267.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.749.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.89.mcz
SystemProgress-MarcusDenker.5.mcz
Tests-MarcusDenker.483.mcz
Text-MarcusDenker.40.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.991.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.445.mcz
Transcript-MarcusDenker.6.mcz
UI-MarcusDenker.4.mcz
UIManager-MarcusDenker.92.mcz
UpdateStreamer-Core-MarcusDenker.2.mcz
UpdateStreamer-Tests-MarcusDenker.2.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-StephaneDucasse.310.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Tests-MarcusDenker.158.mcz
Zinc-Zodiac-MarcusDenker.22.mcz
Zodiac-Core-MarcusDenker.28.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 4/25/2012 16:20'!
script4

	^ 'Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-StephaneDucasse.9.mcz
Balloon-MarcusDenker.82.mcz
BalloonTests-MarcusDenker.1.mcz
Collections-Abstract-MarcusDenker.160.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-MarcusDenker.66.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.5.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-StephaneDucasse.105.mcz
Collections-Strings-MarcusDenker.207.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-MarcusDenker.77.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-MarcusDenker.131.mcz
Collections-Weak-IgorStasenko.59.mcz
CollectionsTests-Integrator.557.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.322.mcz
CompilerTests-marcusDenker.104.mcz
Compression-StephaneDucasse.93.mcz
CompressionTests-MarcusDenker.2.mcz
EmergencyEvaluator-MarcusDenker.25.mcz
EventModel-StephaneDucasse.1.mcz
FileSystem-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Core-EstebanLorenzano.8.mcz
FileSystem-Disk-EstebanLorenzano.6.mcz
FileSystem-Memory-EstebanLorenzano.6.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Tests-Core-EstebanLorenzano.6.mcz
FileSystem-Tests-Disk-EstebanLorenzano.6.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.231.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.574.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Gofer-Core-StephaneDucasse.148.mcz
Gofer-Tests-MarcusDenker.131.mcz
Graphics-Display Objects-MarcusDenker.70.mcz
Graphics-External-MarcusDenker.10.mcz
Graphics-Files-MarcusDenker.25.mcz
Graphics-Fonts-EstebanLorenzano.52.mcz
Graphics-Primitives-MarcusDenker.73.mcz
Graphics-Resources-MarcusDenker.13.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.22.mcz
Graphics-Text-MarcusDenker.27.mcz
Graphics-Transformations-StephaneDucasse.4.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
Kernel-MarcusDenker.1049.mcz
KernelTests-MarcusDenker.392.mcz
MenuRegistration-StephaneDucasse.37.mcz
Monticello-MarcusDenker.575.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.140.mcz
Monticellomocks-MarcusDenker.1.mcz
Morphic-MarcusDenker.1127.mcz
MorphicTests-MarcusDenker.48.mcz
Multilingual-Encodings-StephaneDucasse.20.mcz
Multilingual-ImmPlugin-LaurentLaffont.10.mcz
Multilingual-Languages-StephaneDucasse.16.mcz
Multilingual-Tests-MarcusDenker.12.mcz
Multilingual-TextConversion-MarcusDenker.27.mcz
NECompletion-EstebanLorenzano.18.mcz
NOCompletion-EstebanLorenzano.9.mcz
Network-Kernel-MarcusDenker.67.mcz
Network-MIME-StephaneDucasse.43.mcz
Network-Mail-StephaneDucasse.10.mcz
Network-Protocols-StephaneDucasse.73.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.51.mcz
Network-URI-StephaneDucasse.34.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-StephaneDucasse.64.mcz
NetworkTests-StephaneDucasse.64.mcz
NonInteractiveTranscript-StephaneDucasse.3.mcz
PackageInfo-MarcusDenker.75.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-StephaneDucasse.10.mcz
Polymorph-Tools-Diff-StephaneDucasse.73.mcz
Polymorph-Widgets-EstebanLorenzano.617.mcz
RecentSubmissions-MarcusDenker.148.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.11.mcz
Ring-Core-Kernel-MarcusDenker.44.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.24.mcz
SUnit-Core-EstebanLorenzano.15.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-MarcusDenker.2.mcz
SUnit-UI-StephaneDucasse.18.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.2.mcz
Settings-Monticello-StephaneDucasse.4.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-MarcusDenker.43.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.138.mcz
ShoutTests-MarcusDenker.16.mcz
StartupPreferences-EstebanLorenzano.34.mcz
System-Announcements-MarcusDenker.1.mcz
System-Applications-EstebanLorenzano.42.mcz
System-BreakPoints-MarcusDenker.4.mcz
System-Change Notification-MarcusDenker.23.mcz
System-Changes-MarcusDenker.135.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-Debugging-MarcusDenker.13.mcz
System-Download-EstebanLorenzano.74.mcz
System-FilePackage-MarcusDenker.66.mcz
System-FileRegistry-MarcusDenker.15.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.13.mcz
System-Localization-StephaneDucasse.61.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Object Storage-MarcusDenker.153.mcz
System-Platforms-StephaneDucasse.19.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-EstebanLorenzano.610.mcz
System-Text-MarcusDenker.199.mcz
System-Tools-MarcusDenker.79.mcz
Tests-MarcusDenker.354.mcz
Tools-EstebanLorenzano.811.mcz
ToolsTest-MarcusDenker.denker.22.mcz
Traits-MarcusDenker.406.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.33.mcz
UI-Basic-MarcusDenker.8.mcz
UIManager-MarcusDenker.61.mcz
Zinc-HTTP-EstebanLorenzano.253.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-EstebanLorenzano.131.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 5/4/2012 14:05'!
script40

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-StephaneDucasse.9.mcz
Balloon-MarcusDenker.83.mcz
BalloonTests-MarcusDenker.1.mcz
Collections-Abstract-MarcusDenker.160.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-MarcusDenker.66.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.5.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-StephaneDucasse.105.mcz
Collections-Strings-MarcusDenker.210.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-MarcusDenker.79.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-MarcusDenker.131.mcz
Collections-Weak-MarcusDenker.60.mcz
CollectionsTests-Integrator.557.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.328.mcz
CompilerTests-MarcusDenker.108.mcz
Compression-MarcusDenker.95.mcz
CompressionTests-MarcusDenker.2.mcz
EmergencyEvaluator-MarcusDenker.25.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.6.mcz
FileSystem-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Core-MarcusDenker.10.mcz
FileSystem-Disk-EstebanLorenzano.6.mcz
FileSystem-Memory-EstebanLorenzano.6.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Tests-Core-EstebanLorenzano.6.mcz
FileSystem-Tests-Disk-EstebanLorenzano.6.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.237.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.574.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Gofer-Core-StephaneDucasse.148.mcz
Gofer-Tests-MarcusDenker.131.mcz
Graphics-Display Objects-MarcusDenker.71.mcz
Graphics-External-MarcusDenker.11.mcz
Graphics-Files-MarcusDenker.25.mcz
Graphics-Fonts-MarcusDenker.53.mcz
Graphics-Primitives-MarcusDenker.74.mcz
Graphics-Resources-MarcusDenker.13.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.22.mcz
Graphics-Text-MarcusDenker.27.mcz
Graphics-Transformations-StephaneDucasse.4.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-EstebanLorenzano.8.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1075.mcz
KernelTests-MarcusDenker.403.mcz
Keymapping-Core-MarcusDenker.124.mcz
Keymapping-Pragmas-MarcusDenker.13.mcz
Keymapping-Settings-EstebanLorenzano.61.mcz
Keymapping-Shortcuts-MarcusDenker.57.mcz
Keymapping-Tests-MarcusDenker.59.mcz
Keymapping-Tools-Spec-MarcusDenker.4.mcz
MenuRegistration-StephaneDucasse.37.mcz
Monticello-MarcusDenker.578.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.142.mcz
Monticellomocks-MarcusDenker.1.mcz
Morphic-MarcusDenker.1141.mcz
MorphicTests-MarcusDenker.50.mcz
Multilingual-Encodings-StephaneDucasse.20.mcz
Multilingual-ImmPlugin-LaurentLaffont.10.mcz
Multilingual-Languages-StephaneDucasse.16.mcz
Multilingual-Tests-MarcusDenker.12.mcz
Multilingual-TextConversion-MarcusDenker.27.mcz
NECompletion-MarcusDenker.23.mcz
NOCompletion-EstebanLorenzano.9.mcz
Nautilus-MarcusDenker.265.mcz
NautilusCommon-MarcusDenker.65.mcz
NautilusRefactoring-MarcusDenker.27.mcz
Network-Kernel-MarcusDenker.67.mcz
Network-MIME-StephaneDucasse.43.mcz
Network-Mail-StephaneDucasse.10.mcz
Network-Protocols-StephaneDucasse.73.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.51.mcz
Network-URI-StephaneDucasse.34.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-StephaneDucasse.64.mcz
NetworkTests-StephaneDucasse.64.mcz
NonInteractiveTranscript-StephaneDucasse.3.mcz
PackageInfo-MarcusDenker.77.mcz
PluggableTextMorphWithLimits-EstebanLorenzano.9.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.75.mcz
Polymorph-Widgets-MarcusDenker.628.mcz
RPackage-Core-MarcusDenker.112.mcz
RPackage-SystemIntegration-EstebanLorenzano.90.mcz
RPackage-Tests-MarcusDenker.56.mcz
RecentSubmissions-MarcusDenker.152.mcz
Refactoring-Changes-EstebanLorenzano.21.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-EstebanLorenzano.29.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.11.mcz
Ring-Core-Kernel-MarcusDenker.46.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.25.mcz
SUnit-Core-EstebanLorenzano.15.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-MarcusDenker.2.mcz
SUnit-UI-MarcusDenker.19.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.2.mcz
Settings-Monticello-StephaneDucasse.4.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-MarcusDenker.43.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.138.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-EstebanLorenzano.5.mcz
Spec-Core-MarcusDenker.16.mcz
Spec-Tests-EstebanLorenzano.4.mcz
Spec-Tools-EstebanLorenzano.10.mcz
Spec-Widgets-MarcusDenker.19.mcz
StartupPreferences-EstebanLorenzano.34.mcz
System-Announcements-MarcusDenker.3.mcz
System-Applications-EstebanLorenzano.42.mcz
System-BreakPoints-MarcusDenker.6.mcz
System-Change Notification-MarcusDenker.23.mcz
System-Changes-MarcusDenker.135.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.12.mcz
System-Debugging-MarcusDenker.17.mcz
System-Download-MarcusDenker.78.mcz
System-FilePackage-MarcusDenker.66.mcz
System-FileRegistry-MarcusDenker.15.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.13.mcz
System-Localization-StephaneDucasse.61.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Object Storage-MarcusDenker.154.mcz
System-Platforms-StephaneDucasse.19.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.618.mcz
System-Text-MarcusDenker.204.mcz
System-Tools-EstebanLorenzano.81.mcz
Tests-MarcusDenker.370.mcz
Tools-MarcusDenker.832.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-MarcusDenker.411.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.33.mcz
UI-Basic-MarcusDenker.8.mcz
UIManager-MarcusDenker.61.mcz
Zinc-HTTP-EstebanLorenzano.253.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-EstebanLorenzano.131.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 11/28/2012 08:53'!
script400

	^ 'AST-Core-MarcusDenker.107.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-MarcusDenker.17.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.86.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.48.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.194.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.124.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.127.mcz
Collections-Strings-MarcusDenker.236.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.11.mcz
Collections-Unordered-MarcusDenker.144.mcz
Collections-Weak-MarcusDenker.66.mcz
CollectionsTests-MarcusDenker.581.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.361.mcz
CompilerTests-MarcusDenker.127.mcz
Compression-EstebanLorenzano.116.mcz
CompressionTests-MarcusDenker.21.mcz
ConfigurationCommandLineHandler-Core-MarcusDenker.2.mcz
ConfigurationCommandLineHandler-Tests-MarcusDenker.2.mcz
Deprecated20-MarcusDenker.25.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.62.mcz
FileSystem-Disk-EstebanLorenzano.44.mcz
FileSystem-Memory-MarcusDenker.20.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.39.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.283.mcz
FreeType-MarcusDenker.606.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.15.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.187.mcz
Gofer-Tests-MarcusDenker.155.mcz
Graphics-Display Objects-MarcusDenker.98.mcz
Graphics-Files-MarcusDenker.37.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-MarcusDenker.96.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-MarcusDenker.88.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.16.mcz
HudsonBuildTools20-MarcusDenker.10.mcz
Kernel-MarcusDenker.1259.mcz
KernelTests-MarcusDenker.453.mcz
Keymapping-Core-MarcusDenker.136.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.68.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
Manifest-Core-MarcusDenker.96.mcz
Manifest-CriticBrowser-MarcusDenker.28.mcz
Manifest-Resources-Tests-EstebanLorenzano.9.mcz
Manifest-Tests-MarcusDenker.23.mcz
MenuRegistration-MarcusDenker.45.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-MarcusDenker.665.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-MarcusDenker.728.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.199.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1293.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.37.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-EstebanLorenzano.21.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-MarcusDenker.67.mcz
NOCompletion-MarcusDenker.30.mcz
Nautilus-MarcusDenker.380.mcz
NautilusCommon-MarcusDenker.104.mcz
NautilusRefactoring-MarcusDenker.59.mcz
Network-Kernel-EstebanLorenzano.74.mcz
Network-MIME-EstebanLorenzano.49.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.80.mcz
NetworkTests-MarcusDenker.79.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.91.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.83.mcz
Polymorph-Widgets-MarcusDenker.739.mcz
RPackage-Core-MarcusDenker.199.mcz
RPackage-SystemIntegration-MarcusDenker.155.mcz
RPackage-Tests-MarcusDenker.101.mcz
RecentSubmissions-MarcusDenker.175.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.167.mcz
Refactoring-Critics-EstebanLorenzano.24.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.57.mcz
Refactoring-Tests-Critics-StephaneDucasse.5.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-MarcusDenker.19.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.19.mcz
Ring-Core-Kernel-MarcusDenker.86.mcz
Ring-Monticello-MarcusDenker.10.mcz
Ring-Tests-Containers-MarcusDenker.9.mcz
Ring-Tests-Kernel-MarcusDenker.44.mcz
Ring-Tests-Monticello-MarcusDenker.10.mcz
SUnit-Core-MarcusDenker.62.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-EstebanLorenzano.47.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.21.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.157.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.18.mcz
Spec-Builder-MarcusDenker.15.mcz
Spec-Core-MarcusDenker.66.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-MarcusDenker.14.mcz
Spec-Tools-MarcusDenker.68.mcz
Spec-Widgets-MarcusDenker.71.mcz
StartupPreferences-Integrator.69.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Changes-MarcusDenker.191.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.63.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-MarcusDenker.20.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-MarcusDenker.11.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.267.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.749.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.89.mcz
SystemProgress-MarcusDenker.5.mcz
Tests-MarcusDenker.483.mcz
Text-MarcusDenker.40.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.991.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.445.mcz
Transcript-MarcusDenker.6.mcz
UI-MarcusDenker.4.mcz
UIManager-MarcusDenker.92.mcz
UpdateStreamer-Core-MarcusDenker.2.mcz
UpdateStreamer-Tests-MarcusDenker.2.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-StephaneDucasse.310.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Tests-MarcusDenker.158.mcz
Zinc-Zodiac-MarcusDenker.22.mcz
Zodiac-Core-MarcusDenker.28.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 11/29/2012 14:36'!
script401

	^ 'AST-Core-MarcusDenker.107.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-MarcusDenker.17.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.86.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.48.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.194.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.124.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.127.mcz
Collections-Strings-MarcusDenker.236.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.11.mcz
Collections-Unordered-MarcusDenker.144.mcz
Collections-Weak-MarcusDenker.66.mcz
CollectionsTests-MarcusDenker.581.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.362.mcz
CompilerTests-MarcusDenker.127.mcz
Compression-EstebanLorenzano.116.mcz
CompressionTests-MarcusDenker.21.mcz
ConfigurationCommandLineHandler-Core-MarcusDenker.2.mcz
ConfigurationCommandLineHandler-Tests-MarcusDenker.2.mcz
Deprecated20-MarcusDenker.25.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.62.mcz
FileSystem-Disk-EstebanLorenzano.44.mcz
FileSystem-Memory-MarcusDenker.20.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.39.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.283.mcz
FreeType-MarcusDenker.606.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.15.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.187.mcz
Gofer-Tests-MarcusDenker.155.mcz
Graphics-Display Objects-MarcusDenker.98.mcz
Graphics-Files-MarcusDenker.37.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-MarcusDenker.96.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-MarcusDenker.88.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.16.mcz
HudsonBuildTools20-MarcusDenker.10.mcz
Kernel-MarcusDenker.1259.mcz
KernelTests-MarcusDenker.453.mcz
Keymapping-Core-MarcusDenker.136.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.68.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
Manifest-Core-MarcusDenker.96.mcz
Manifest-CriticBrowser-MarcusDenker.28.mcz
Manifest-Resources-Tests-EstebanLorenzano.9.mcz
Manifest-Tests-MarcusDenker.23.mcz
MenuRegistration-MarcusDenker.45.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-MarcusDenker.665.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-MarcusDenker.729.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.199.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1293.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.37.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-EstebanLorenzano.21.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-MarcusDenker.68.mcz
NOCompletion-MarcusDenker.30.mcz
Nautilus-MarcusDenker.380.mcz
NautilusCommon-MarcusDenker.104.mcz
NautilusRefactoring-MarcusDenker.59.mcz
Network-Kernel-EstebanLorenzano.74.mcz
Network-MIME-EstebanLorenzano.49.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.80.mcz
NetworkTests-MarcusDenker.79.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.91.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.83.mcz
Polymorph-Widgets-MarcusDenker.739.mcz
RPackage-Core-MarcusDenker.199.mcz
RPackage-SystemIntegration-MarcusDenker.155.mcz
RPackage-Tests-MarcusDenker.101.mcz
RecentSubmissions-MarcusDenker.175.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.167.mcz
Refactoring-Critics-EstebanLorenzano.24.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.57.mcz
Refactoring-Tests-Critics-StephaneDucasse.5.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-MarcusDenker.19.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.19.mcz
Ring-Core-Kernel-MarcusDenker.86.mcz
Ring-Monticello-MarcusDenker.10.mcz
Ring-Tests-Containers-MarcusDenker.9.mcz
Ring-Tests-Kernel-MarcusDenker.44.mcz
Ring-Tests-Monticello-MarcusDenker.10.mcz
SUnit-Core-MarcusDenker.62.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-EstebanLorenzano.47.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.21.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.157.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.18.mcz
Spec-Builder-MarcusDenker.15.mcz
Spec-Core-MarcusDenker.66.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-MarcusDenker.14.mcz
Spec-Tools-MarcusDenker.68.mcz
Spec-Widgets-MarcusDenker.71.mcz
StartupPreferences-Integrator.69.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Changes-MarcusDenker.191.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.63.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-MarcusDenker.20.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-MarcusDenker.11.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.267.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.749.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.89.mcz
SystemProgress-MarcusDenker.5.mcz
Tests-MarcusDenker.483.mcz
Text-MarcusDenker.40.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.991.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.445.mcz
Transcript-MarcusDenker.6.mcz
UI-MarcusDenker.4.mcz
UIManager-MarcusDenker.92.mcz
UpdateStreamer-Core-MarcusDenker.2.mcz
UpdateStreamer-Tests-MarcusDenker.2.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-StephaneDucasse.310.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Tests-MarcusDenker.158.mcz
Zinc-Zodiac-MarcusDenker.22.mcz
Zodiac-Core-MarcusDenker.28.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 11/30/2012 10:59'!
script402

	^ 'AST-Core-MarcusDenker.107.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-MarcusDenker.17.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.86.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.48.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.194.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.124.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.127.mcz
Collections-Strings-MarcusDenker.236.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.11.mcz
Collections-Unordered-MarcusDenker.144.mcz
Collections-Weak-MarcusDenker.66.mcz
CollectionsTests-MarcusDenker.581.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.364.mcz
CompilerTests-MarcusDenker.127.mcz
Compression-EstebanLorenzano.116.mcz
CompressionTests-MarcusDenker.21.mcz
ConfigurationCommandLineHandler-Core-MarcusDenker.2.mcz
ConfigurationCommandLineHandler-Tests-MarcusDenker.2.mcz
Deprecated20-MarcusDenker.25.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.62.mcz
FileSystem-Disk-EstebanLorenzano.44.mcz
FileSystem-Memory-MarcusDenker.20.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.39.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.283.mcz
FreeType-MarcusDenker.606.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.15.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.187.mcz
Gofer-Tests-MarcusDenker.155.mcz
Graphics-Display Objects-MarcusDenker.98.mcz
Graphics-Files-MarcusDenker.37.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-MarcusDenker.96.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-MarcusDenker.88.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.16.mcz
HudsonBuildTools20-MarcusDenker.10.mcz
Kernel-MarcusDenker.1259.mcz
KernelTests-MarcusDenker.453.mcz
Keymapping-Core-MarcusDenker.136.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.68.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
Manifest-Core-MarcusDenker.96.mcz
Manifest-CriticBrowser-MarcusDenker.29.mcz
Manifest-Resources-Tests-EstebanLorenzano.9.mcz
Manifest-Tests-MarcusDenker.23.mcz
MenuRegistration-MarcusDenker.45.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-MarcusDenker.665.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-MarcusDenker.729.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.199.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1293.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.37.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-EstebanLorenzano.21.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-MarcusDenker.68.mcz
NOCompletion-MarcusDenker.30.mcz
Nautilus-MarcusDenker.380.mcz
NautilusCommon-MarcusDenker.104.mcz
NautilusRefactoring-MarcusDenker.59.mcz
Network-Kernel-EstebanLorenzano.74.mcz
Network-MIME-EstebanLorenzano.49.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.80.mcz
NetworkTests-MarcusDenker.79.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.91.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.83.mcz
Polymorph-Widgets-MarcusDenker.739.mcz
RPackage-Core-MarcusDenker.199.mcz
RPackage-SystemIntegration-MarcusDenker.155.mcz
RPackage-Tests-MarcusDenker.101.mcz
RecentSubmissions-MarcusDenker.175.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.167.mcz
Refactoring-Critics-EstebanLorenzano.24.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.57.mcz
Refactoring-Tests-Critics-StephaneDucasse.5.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-MarcusDenker.19.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.19.mcz
Ring-Core-Kernel-MarcusDenker.86.mcz
Ring-Monticello-MarcusDenker.10.mcz
Ring-Tests-Containers-MarcusDenker.9.mcz
Ring-Tests-Kernel-MarcusDenker.44.mcz
Ring-Tests-Monticello-MarcusDenker.10.mcz
SUnit-Core-MarcusDenker.62.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-EstebanLorenzano.47.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.21.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.157.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.18.mcz
Spec-Builder-MarcusDenker.15.mcz
Spec-Core-MarcusDenker.66.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-MarcusDenker.14.mcz
Spec-Tools-MarcusDenker.68.mcz
Spec-Widgets-MarcusDenker.71.mcz
StartupPreferences-Integrator.69.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Changes-MarcusDenker.191.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.63.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-MarcusDenker.20.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-MarcusDenker.11.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.267.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.749.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.89.mcz
SystemProgress-MarcusDenker.5.mcz
Tests-MarcusDenker.483.mcz
Text-MarcusDenker.40.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.991.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.445.mcz
Transcript-MarcusDenker.6.mcz
UI-MarcusDenker.4.mcz
UIManager-MarcusDenker.92.mcz
UpdateStreamer-Core-MarcusDenker.2.mcz
UpdateStreamer-Tests-MarcusDenker.2.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-StephaneDucasse.310.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Tests-MarcusDenker.158.mcz
Zinc-Zodiac-MarcusDenker.22.mcz
Zodiac-Core-MarcusDenker.28.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 11/30/2012 17:27'!
script403

	^ 'AST-Core-MarcusDenker.107.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-MarcusDenker.17.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.86.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.48.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.194.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.124.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.127.mcz
Collections-Strings-MarcusDenker.236.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.11.mcz
Collections-Unordered-MarcusDenker.144.mcz
Collections-Weak-MarcusDenker.66.mcz
CollectionsTests-MarcusDenker.581.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.364.mcz
CompilerTests-MarcusDenker.127.mcz
Compression-EstebanLorenzano.116.mcz
CompressionTests-MarcusDenker.21.mcz
ConfigurationCommandLineHandler-Core-MarcusDenker.2.mcz
ConfigurationCommandLineHandler-Tests-MarcusDenker.2.mcz
Deprecated20-MarcusDenker.25.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.62.mcz
FileSystem-Disk-EstebanLorenzano.44.mcz
FileSystem-Memory-MarcusDenker.20.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.39.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.283.mcz
FreeType-MarcusDenker.606.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.15.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.187.mcz
Gofer-Tests-MarcusDenker.155.mcz
Graphics-Display Objects-MarcusDenker.98.mcz
Graphics-Files-MarcusDenker.37.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-MarcusDenker.96.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-MarcusDenker.88.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.16.mcz
HudsonBuildTools20-MarcusDenker.12.mcz
Kernel-MarcusDenker.1259.mcz
KernelTests-MarcusDenker.453.mcz
Keymapping-Core-MarcusDenker.136.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.68.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
Manifest-Core-MarcusDenker.96.mcz
Manifest-CriticBrowser-MarcusDenker.29.mcz
Manifest-Resources-Tests-EstebanLorenzano.9.mcz
Manifest-Tests-MarcusDenker.23.mcz
MenuRegistration-MarcusDenker.45.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-MarcusDenker.665.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-MarcusDenker.729.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.199.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1293.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.37.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-EstebanLorenzano.21.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-MarcusDenker.68.mcz
NOCompletion-MarcusDenker.30.mcz
Nautilus-MarcusDenker.380.mcz
NautilusCommon-MarcusDenker.104.mcz
NautilusRefactoring-MarcusDenker.59.mcz
Network-Kernel-EstebanLorenzano.74.mcz
Network-MIME-EstebanLorenzano.49.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.80.mcz
NetworkTests-MarcusDenker.79.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.91.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.83.mcz
Polymorph-Widgets-MarcusDenker.739.mcz
RPackage-Core-MarcusDenker.199.mcz
RPackage-SystemIntegration-MarcusDenker.155.mcz
RPackage-Tests-MarcusDenker.101.mcz
RecentSubmissions-MarcusDenker.175.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.167.mcz
Refactoring-Critics-EstebanLorenzano.24.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.57.mcz
Refactoring-Tests-Critics-StephaneDucasse.5.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-MarcusDenker.19.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.19.mcz
Ring-Core-Kernel-MarcusDenker.86.mcz
Ring-Monticello-MarcusDenker.10.mcz
Ring-Tests-Containers-MarcusDenker.9.mcz
Ring-Tests-Kernel-MarcusDenker.44.mcz
Ring-Tests-Monticello-MarcusDenker.10.mcz
SUnit-Core-MarcusDenker.62.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-EstebanLorenzano.47.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.21.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.157.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.18.mcz
Spec-Builder-MarcusDenker.15.mcz
Spec-Core-MarcusDenker.66.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-MarcusDenker.14.mcz
Spec-Tools-MarcusDenker.68.mcz
Spec-Widgets-MarcusDenker.71.mcz
StartupPreferences-Integrator.69.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Changes-MarcusDenker.191.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.63.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-MarcusDenker.20.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-MarcusDenker.11.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.267.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.749.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.91.mcz
SystemProgress-MarcusDenker.5.mcz
Tests-MarcusDenker.485.mcz
Text-MarcusDenker.40.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.993.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.445.mcz
Transcript-MarcusDenker.6.mcz
UI-MarcusDenker.4.mcz
UIManager-MarcusDenker.92.mcz
UpdateStreamer-Core-MarcusDenker.2.mcz
UpdateStreamer-Tests-MarcusDenker.2.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-StephaneDucasse.310.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Tests-MarcusDenker.158.mcz
Zinc-Zodiac-MarcusDenker.22.mcz
Zodiac-Core-MarcusDenker.28.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 12/3/2012 18:08'!
script404

	^ 'AST-Core-MarcusDenker.107.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-MarcusDenker.17.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.86.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.48.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.194.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.124.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.127.mcz
Collections-Strings-MarcusDenker.236.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.11.mcz
Collections-Unordered-MarcusDenker.144.mcz
Collections-Weak-MarcusDenker.66.mcz
CollectionsTests-MarcusDenker.581.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.364.mcz
CompilerTests-MarcusDenker.127.mcz
Compression-EstebanLorenzano.116.mcz
CompressionTests-MarcusDenker.21.mcz
ConfigurationCommandLineHandler-Core-MarcusDenker.2.mcz
ConfigurationCommandLineHandler-Tests-MarcusDenker.2.mcz
Deprecated20-MarcusDenker.25.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.62.mcz
FileSystem-Disk-EstebanLorenzano.44.mcz
FileSystem-Memory-MarcusDenker.20.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.39.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.283.mcz
FreeType-MarcusDenker.606.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.15.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.187.mcz
Gofer-Tests-MarcusDenker.155.mcz
Graphics-Display Objects-MarcusDenker.98.mcz
Graphics-Files-MarcusDenker.37.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-MarcusDenker.96.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-MarcusDenker.88.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.16.mcz
HudsonBuildTools20-MarcusDenker.12.mcz
Kernel-MarcusDenker.1259.mcz
KernelTests-MarcusDenker.453.mcz
Keymapping-Core-MarcusDenker.136.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.68.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
Manifest-Core-MarcusDenker.96.mcz
Manifest-CriticBrowser-MarcusDenker.29.mcz
Manifest-Resources-Tests-EstebanLorenzano.9.mcz
Manifest-Tests-MarcusDenker.23.mcz
MenuRegistration-MarcusDenker.45.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-MarcusDenker.665.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-MarcusDenker.729.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.199.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1295.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.37.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-EstebanLorenzano.21.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-MarcusDenker.68.mcz
NOCompletion-MarcusDenker.30.mcz
Nautilus-MarcusDenker.380.mcz
NautilusCommon-MarcusDenker.104.mcz
NautilusRefactoring-MarcusDenker.59.mcz
Network-Kernel-EstebanLorenzano.74.mcz
Network-MIME-EstebanLorenzano.49.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.80.mcz
NetworkTests-MarcusDenker.79.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.91.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.83.mcz
Polymorph-Widgets-MarcusDenker.739.mcz
RPackage-Core-MarcusDenker.199.mcz
RPackage-SystemIntegration-MarcusDenker.155.mcz
RPackage-Tests-MarcusDenker.101.mcz
RecentSubmissions-MarcusDenker.175.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.167.mcz
Refactoring-Critics-EstebanLorenzano.24.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.57.mcz
Refactoring-Tests-Critics-StephaneDucasse.5.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-MarcusDenker.19.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.19.mcz
Ring-Core-Kernel-MarcusDenker.86.mcz
Ring-Monticello-MarcusDenker.10.mcz
Ring-Tests-Containers-MarcusDenker.9.mcz
Ring-Tests-Kernel-MarcusDenker.44.mcz
Ring-Tests-Monticello-MarcusDenker.10.mcz
SUnit-Core-MarcusDenker.62.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-MarcusDenker.49.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.21.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.157.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.18.mcz
Spec-Builder-MarcusDenker.15.mcz
Spec-Core-MarcusDenker.66.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-MarcusDenker.14.mcz
Spec-Tools-MarcusDenker.68.mcz
Spec-Widgets-MarcusDenker.71.mcz
StartupPreferences-Integrator.69.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-MarcusDenker.44.mcz
System-Changes-MarcusDenker.191.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.63.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-MarcusDenker.20.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-MarcusDenker.11.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.267.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.749.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.91.mcz
SystemProgress-MarcusDenker.5.mcz
Tests-MarcusDenker.485.mcz
Text-MarcusDenker.40.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.995.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.445.mcz
Transcript-MarcusDenker.6.mcz
UI-MarcusDenker.4.mcz
UIManager-MarcusDenker.92.mcz
UpdateStreamer-Core-MarcusDenker.2.mcz
UpdateStreamer-Tests-MarcusDenker.2.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-StephaneDucasse.310.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Tests-MarcusDenker.158.mcz
Zinc-Zodiac-MarcusDenker.22.mcz
Zodiac-Core-MarcusDenker.28.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 12/3/2012 21:30'!
script405

	^ 'AST-Core-MarcusDenker.107.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-MarcusDenker.17.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.86.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.48.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.194.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.124.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.127.mcz
Collections-Strings-MarcusDenker.236.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.11.mcz
Collections-Unordered-MarcusDenker.144.mcz
Collections-Weak-MarcusDenker.66.mcz
CollectionsTests-MarcusDenker.581.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.364.mcz
CompilerTests-MarcusDenker.127.mcz
Compression-EstebanLorenzano.116.mcz
CompressionTests-MarcusDenker.21.mcz
ConfigurationCommandLineHandler-Core-MarcusDenker.2.mcz
ConfigurationCommandLineHandler-Tests-MarcusDenker.2.mcz
Deprecated20-MarcusDenker.25.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.63.mcz
FileSystem-Disk-EstebanLorenzano.44.mcz
FileSystem-Memory-MarcusDenker.20.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.39.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.283.mcz
FreeType-MarcusDenker.606.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.15.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.187.mcz
Gofer-Tests-MarcusDenker.155.mcz
Graphics-Display Objects-MarcusDenker.98.mcz
Graphics-Files-MarcusDenker.37.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-MarcusDenker.96.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-MarcusDenker.88.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.16.mcz
HudsonBuildTools20-MarcusDenker.12.mcz
Kernel-MarcusDenker.1259.mcz
KernelTests-MarcusDenker.453.mcz
Keymapping-Core-MarcusDenker.136.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.68.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
Manifest-Core-MarcusDenker.96.mcz
Manifest-CriticBrowser-MarcusDenker.29.mcz
Manifest-Resources-Tests-EstebanLorenzano.9.mcz
Manifest-Tests-MarcusDenker.23.mcz
MenuRegistration-MarcusDenker.45.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-MarcusDenker.665.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-MarcusDenker.729.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.199.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1295.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.37.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-EstebanLorenzano.21.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-MarcusDenker.68.mcz
NOCompletion-MarcusDenker.30.mcz
Nautilus-MarcusDenker.380.mcz
NautilusCommon-MarcusDenker.104.mcz
NautilusRefactoring-MarcusDenker.59.mcz
Network-Kernel-EstebanLorenzano.74.mcz
Network-MIME-MarcusDenker.52.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.80.mcz
NetworkTests-MarcusDenker.79.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.91.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.83.mcz
Polymorph-Widgets-MarcusDenker.739.mcz
RPackage-Core-MarcusDenker.199.mcz
RPackage-SystemIntegration-MarcusDenker.155.mcz
RPackage-Tests-MarcusDenker.101.mcz
RecentSubmissions-MarcusDenker.175.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.167.mcz
Refactoring-Critics-EstebanLorenzano.24.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.57.mcz
Refactoring-Tests-Critics-StephaneDucasse.5.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-MarcusDenker.19.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.19.mcz
Ring-Core-Kernel-MarcusDenker.86.mcz
Ring-Monticello-MarcusDenker.10.mcz
Ring-Tests-Containers-MarcusDenker.9.mcz
Ring-Tests-Kernel-MarcusDenker.44.mcz
Ring-Tests-Monticello-MarcusDenker.10.mcz
SUnit-Core-MarcusDenker.62.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-MarcusDenker.51.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.21.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.157.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.18.mcz
Spec-Builder-MarcusDenker.15.mcz
Spec-Core-MarcusDenker.66.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-MarcusDenker.14.mcz
Spec-Tools-MarcusDenker.68.mcz
Spec-Widgets-MarcusDenker.71.mcz
StartupPreferences-Integrator.69.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-MarcusDenker.44.mcz
System-Changes-MarcusDenker.191.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.63.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-MarcusDenker.20.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-MarcusDenker.11.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.267.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.749.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.91.mcz
SystemProgress-MarcusDenker.5.mcz
Tests-MarcusDenker.485.mcz
Text-MarcusDenker.40.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.995.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.445.mcz
Transcript-MarcusDenker.6.mcz
UI-MarcusDenker.4.mcz
UIManager-MarcusDenker.92.mcz
UpdateStreamer-Core-MarcusDenker.2.mcz
UpdateStreamer-Tests-MarcusDenker.2.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-StephaneDucasse.310.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Tests-MarcusDenker.158.mcz
Zinc-Zodiac-MarcusDenker.22.mcz
Zodiac-Core-MarcusDenker.28.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 12/4/2012 10:36'!
script406

	^ 'AST-Core-MarcusDenker.107.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-MarcusDenker.17.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.86.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.48.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.194.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.124.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.127.mcz
Collections-Strings-MarcusDenker.236.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.11.mcz
Collections-Unordered-MarcusDenker.144.mcz
Collections-Weak-MarcusDenker.66.mcz
CollectionsTests-MarcusDenker.581.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.364.mcz
CompilerTests-MarcusDenker.127.mcz
Compression-EstebanLorenzano.116.mcz
CompressionTests-MarcusDenker.21.mcz
ConfigurationCommandLineHandler-Core-MarcusDenker.2.mcz
ConfigurationCommandLineHandler-Tests-MarcusDenker.2.mcz
Deprecated20-MarcusDenker.25.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.63.mcz
FileSystem-Disk-EstebanLorenzano.44.mcz
FileSystem-Memory-MarcusDenker.20.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.39.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.285.mcz
FreeType-MarcusDenker.606.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.15.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.187.mcz
Gofer-Tests-MarcusDenker.155.mcz
Graphics-Display Objects-MarcusDenker.98.mcz
Graphics-Files-MarcusDenker.37.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-MarcusDenker.96.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-MarcusDenker.88.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.16.mcz
HudsonBuildTools20-MarcusDenker.12.mcz
Kernel-MarcusDenker.1261.mcz
KernelTests-MarcusDenker.456.mcz
Keymapping-Core-MarcusDenker.136.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.68.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
Manifest-Core-MarcusDenker.96.mcz
Manifest-CriticBrowser-MarcusDenker.29.mcz
Manifest-Resources-Tests-EstebanLorenzano.9.mcz
Manifest-Tests-MarcusDenker.23.mcz
MenuRegistration-MarcusDenker.45.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-MarcusDenker.665.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-MarcusDenker.729.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.199.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1295.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.37.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-MarcusDenker.23.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-MarcusDenker.68.mcz
NOCompletion-MarcusDenker.30.mcz
Nautilus-MarcusDenker.380.mcz
NautilusCommon-MarcusDenker.104.mcz
NautilusRefactoring-MarcusDenker.59.mcz
Network-Kernel-EstebanLorenzano.74.mcz
Network-MIME-MarcusDenker.52.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.80.mcz
NetworkTests-MarcusDenker.79.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.91.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.83.mcz
Polymorph-Widgets-MarcusDenker.739.mcz
RPackage-Core-MarcusDenker.199.mcz
RPackage-SystemIntegration-MarcusDenker.155.mcz
RPackage-Tests-MarcusDenker.101.mcz
RecentSubmissions-MarcusDenker.175.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.167.mcz
Refactoring-Critics-EstebanLorenzano.24.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.57.mcz
Refactoring-Tests-Critics-StephaneDucasse.5.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-MarcusDenker.19.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.19.mcz
Ring-Core-Kernel-MarcusDenker.86.mcz
Ring-Monticello-MarcusDenker.10.mcz
Ring-Tests-Containers-MarcusDenker.9.mcz
Ring-Tests-Kernel-MarcusDenker.44.mcz
Ring-Tests-Monticello-MarcusDenker.10.mcz
SUnit-Core-MarcusDenker.62.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-MarcusDenker.51.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.21.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.157.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.18.mcz
Spec-Builder-MarcusDenker.15.mcz
Spec-Core-MarcusDenker.66.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-MarcusDenker.14.mcz
Spec-Tools-MarcusDenker.68.mcz
Spec-Widgets-MarcusDenker.71.mcz
StartupPreferences-Integrator.69.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-MarcusDenker.44.mcz
System-Changes-MarcusDenker.191.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.63.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-MarcusDenker.20.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-MarcusDenker.11.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.267.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.749.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.91.mcz
SystemProgress-MarcusDenker.5.mcz
Tests-MarcusDenker.485.mcz
Text-MarcusDenker.40.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.995.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.445.mcz
Transcript-MarcusDenker.6.mcz
UI-MarcusDenker.4.mcz
UIManager-MarcusDenker.92.mcz
UpdateStreamer-Core-MarcusDenker.2.mcz
UpdateStreamer-Tests-MarcusDenker.2.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-StephaneDucasse.310.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Tests-MarcusDenker.158.mcz
Zinc-Zodiac-MarcusDenker.22.mcz
Zodiac-Core-MarcusDenker.28.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 12/5/2012 07:45'!
script407

	^ 'AST-Core-MarcusDenker.107.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-MarcusDenker.17.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.86.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.48.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.194.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.124.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.127.mcz
Collections-Strings-MarcusDenker.236.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.11.mcz
Collections-Unordered-MarcusDenker.144.mcz
Collections-Weak-MarcusDenker.66.mcz
CollectionsTests-MarcusDenker.581.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.364.mcz
CompilerTests-MarcusDenker.127.mcz
Compression-EstebanLorenzano.116.mcz
CompressionTests-MarcusDenker.21.mcz
ConfigurationCommandLineHandler-Core-MarcusDenker.2.mcz
ConfigurationCommandLineHandler-Tests-MarcusDenker.2.mcz
Deprecated20-MarcusDenker.25.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.63.mcz
FileSystem-Disk-EstebanLorenzano.44.mcz
FileSystem-Memory-MarcusDenker.20.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.39.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.285.mcz
FreeType-MarcusDenker.606.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.15.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.189.mcz
Gofer-Tests-MarcusDenker.155.mcz
Graphics-Display Objects-MarcusDenker.98.mcz
Graphics-Files-MarcusDenker.37.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-MarcusDenker.96.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-MarcusDenker.88.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.16.mcz
HudsonBuildTools20-MarcusDenker.12.mcz
Kernel-MarcusDenker.1263.mcz
KernelTests-MarcusDenker.456.mcz
Keymapping-Core-MarcusDenker.136.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.68.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
Manifest-Core-MarcusDenker.96.mcz
Manifest-CriticBrowser-MarcusDenker.29.mcz
Manifest-Resources-Tests-EstebanLorenzano.9.mcz
Manifest-Tests-MarcusDenker.23.mcz
MenuRegistration-MarcusDenker.45.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-MarcusDenker.665.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-MarcusDenker.729.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.199.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1297.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.37.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-MarcusDenker.23.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-MarcusDenker.68.mcz
NOCompletion-MarcusDenker.30.mcz
Nautilus-MarcusDenker.380.mcz
NautilusCommon-MarcusDenker.104.mcz
NautilusRefactoring-MarcusDenker.59.mcz
Network-Kernel-EstebanLorenzano.74.mcz
Network-MIME-MarcusDenker.52.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.80.mcz
NetworkTests-MarcusDenker.79.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.91.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.83.mcz
Polymorph-Widgets-MarcusDenker.739.mcz
RPackage-Core-MarcusDenker.199.mcz
RPackage-SystemIntegration-MarcusDenker.155.mcz
RPackage-Tests-MarcusDenker.101.mcz
RecentSubmissions-MarcusDenker.175.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.167.mcz
Refactoring-Critics-EstebanLorenzano.24.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.57.mcz
Refactoring-Tests-Critics-StephaneDucasse.5.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-MarcusDenker.19.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.19.mcz
Ring-Core-Kernel-MarcusDenker.86.mcz
Ring-Monticello-MarcusDenker.10.mcz
Ring-Tests-Containers-MarcusDenker.9.mcz
Ring-Tests-Kernel-MarcusDenker.44.mcz
Ring-Tests-Monticello-MarcusDenker.10.mcz
SUnit-Core-MarcusDenker.62.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-MarcusDenker.51.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.21.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.157.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.18.mcz
Spec-Builder-MarcusDenker.15.mcz
Spec-Core-MarcusDenker.66.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-MarcusDenker.14.mcz
Spec-Tools-MarcusDenker.68.mcz
Spec-Widgets-MarcusDenker.71.mcz
StartupPreferences-Integrator.69.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-MarcusDenker.44.mcz
System-Changes-MarcusDenker.191.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.65.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-MarcusDenker.20.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-MarcusDenker.11.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.267.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.752.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.91.mcz
SystemProgress-MarcusDenker.5.mcz
Tests-MarcusDenker.487.mcz
Text-MarcusDenker.40.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.997.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.445.mcz
Transcript-MarcusDenker.6.mcz
UI-MarcusDenker.4.mcz
UIManager-MarcusDenker.92.mcz
UpdateStreamer-Core-MarcusDenker.2.mcz
UpdateStreamer-Tests-MarcusDenker.2.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-StephaneDucasse.310.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Tests-MarcusDenker.158.mcz
Zinc-Zodiac-MarcusDenker.22.mcz
Zodiac-Core-MarcusDenker.28.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 12/6/2012 10:50'!
script408

	^ 'AST-Core-MarcusDenker.107.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-MarcusDenker.17.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
Balloon-MarcusDenker.86.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.48.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.194.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.124.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.127.mcz
Collections-Strings-MarcusDenker.236.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.11.mcz
Collections-Unordered-MarcusDenker.144.mcz
Collections-Weak-MarcusDenker.66.mcz
CollectionsTests-MarcusDenker.581.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.364.mcz
CompilerTests-MarcusDenker.127.mcz
Compression-EstebanLorenzano.116.mcz
CompressionTests-MarcusDenker.21.mcz
ConfigurationCommandLineHandler-Core-MarcusDenker.4.mcz
ConfigurationCommandLineHandler-Tests-MarcusDenker.2.mcz
Deprecated20-MarcusDenker.25.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.63.mcz
FileSystem-Disk-EstebanLorenzano.44.mcz
FileSystem-Memory-MarcusDenker.20.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.39.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.285.mcz
FreeType-MarcusDenker.606.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.17.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.189.mcz
Gofer-Tests-MarcusDenker.155.mcz
Graphics-Display Objects-MarcusDenker.98.mcz
Graphics-Files-MarcusDenker.37.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-MarcusDenker.96.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-MarcusDenker.88.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.16.mcz
HudsonBuildTools20-MarcusDenker.12.mcz
Kernel-MarcusDenker.1263.mcz
KernelTests-MarcusDenker.456.mcz
Keymapping-Core-MarcusDenker.136.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.68.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
Manifest-Core-MarcusDenker.96.mcz
Manifest-CriticBrowser-MarcusDenker.29.mcz
Manifest-Resources-Tests-EstebanLorenzano.9.mcz
Manifest-Tests-MarcusDenker.23.mcz
MenuRegistration-MarcusDenker.45.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-MarcusDenker.665.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-MarcusDenker.729.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.199.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1299.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.37.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-MarcusDenker.23.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-MarcusDenker.70.mcz
NOCompletion-MarcusDenker.30.mcz
Nautilus-MarcusDenker.380.mcz
NautilusCommon-MarcusDenker.104.mcz
NautilusRefactoring-MarcusDenker.59.mcz
Network-Kernel-EstebanLorenzano.74.mcz
Network-MIME-MarcusDenker.52.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.80.mcz
NetworkTests-MarcusDenker.79.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.91.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.83.mcz
Polymorph-Widgets-MarcusDenker.739.mcz
RPackage-Core-MarcusDenker.199.mcz
RPackage-SystemIntegration-MarcusDenker.155.mcz
RPackage-Tests-MarcusDenker.101.mcz
RecentSubmissions-MarcusDenker.175.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.167.mcz
Refactoring-Critics-EstebanLorenzano.24.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.57.mcz
Refactoring-Tests-Critics-StephaneDucasse.5.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-MarcusDenker.19.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.19.mcz
Ring-Core-Kernel-MarcusDenker.86.mcz
Ring-Monticello-MarcusDenker.10.mcz
Ring-Tests-Containers-MarcusDenker.9.mcz
Ring-Tests-Kernel-MarcusDenker.44.mcz
Ring-Tests-Monticello-MarcusDenker.10.mcz
SUnit-Core-MarcusDenker.62.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-MarcusDenker.51.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.21.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.157.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.18.mcz
Spec-Builder-MarcusDenker.15.mcz
Spec-Core-MarcusDenker.68.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-MarcusDenker.14.mcz
Spec-Tools-MarcusDenker.68.mcz
Spec-Widgets-MarcusDenker.71.mcz
StartupPreferences-Integrator.69.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-MarcusDenker.44.mcz
System-Changes-MarcusDenker.191.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.67.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-MarcusDenker.20.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-MarcusDenker.11.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.267.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.754.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.91.mcz
SystemProgress-MarcusDenker.5.mcz
Tests-MarcusDenker.487.mcz
Text-MarcusDenker.40.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.997.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.445.mcz
Transcript-MarcusDenker.6.mcz
UI-MarcusDenker.4.mcz
UIManager-MarcusDenker.92.mcz
UpdateStreamer-Core-MarcusDenker.4.mcz
UpdateStreamer-Tests-MarcusDenker.2.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-StephaneDucasse.310.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Tests-MarcusDenker.158.mcz
Zinc-Zodiac-MarcusDenker.22.mcz
Zodiac-Core-MarcusDenker.28.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'EstebanLorenzano 12/6/2012 13:10'!
script409

	^ 'AST-Core-MarcusDenker.107.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-MarcusDenker.17.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
AsmJit-Extension-EstebanLorenzano.1.mcz
Balloon-MarcusDenker.86.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.48.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.194.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.124.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.127.mcz
Collections-Strings-MarcusDenker.236.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.11.mcz
Collections-Unordered-MarcusDenker.144.mcz
Collections-Weak-MarcusDenker.66.mcz
CollectionsTests-MarcusDenker.581.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.364.mcz
CompilerTests-MarcusDenker.127.mcz
Compression-EstebanLorenzano.116.mcz
CompressionTests-MarcusDenker.21.mcz
ConfigurationCommandLineHandler-Core-MarcusDenker.4.mcz
ConfigurationCommandLineHandler-Tests-MarcusDenker.2.mcz
Deprecated20-MarcusDenker.25.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.63.mcz
FileSystem-Disk-EstebanLorenzano.44.mcz
FileSystem-Memory-MarcusDenker.20.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.39.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.285.mcz
FreeType-MarcusDenker.606.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.17.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.189.mcz
Gofer-Tests-MarcusDenker.155.mcz
Graphics-Display Objects-MarcusDenker.98.mcz
Graphics-Files-MarcusDenker.37.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-MarcusDenker.96.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-MarcusDenker.88.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.16.mcz
HudsonBuildTools20-MarcusDenker.12.mcz
Kernel-EstebanLorenzano.1264.mcz
KernelTests-MarcusDenker.456.mcz
Keymapping-Core-MarcusDenker.136.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.68.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
Manifest-Core-MarcusDenker.96.mcz
Manifest-CriticBrowser-MarcusDenker.29.mcz
Manifest-Resources-Tests-EstebanLorenzano.9.mcz
Manifest-Tests-MarcusDenker.23.mcz
MenuRegistration-MarcusDenker.45.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-MarcusDenker.665.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-MarcusDenker.729.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.199.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1299.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.37.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-MarcusDenker.23.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-MarcusDenker.70.mcz
NOCompletion-MarcusDenker.30.mcz
Nautilus-MarcusDenker.380.mcz
NautilusCommon-MarcusDenker.104.mcz
NautilusRefactoring-MarcusDenker.59.mcz
Network-Kernel-EstebanLorenzano.74.mcz
Network-MIME-MarcusDenker.52.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.80.mcz
NetworkTests-MarcusDenker.79.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.91.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.83.mcz
Polymorph-Widgets-MarcusDenker.739.mcz
RPackage-Core-MarcusDenker.199.mcz
RPackage-SystemIntegration-MarcusDenker.155.mcz
RPackage-Tests-MarcusDenker.101.mcz
RecentSubmissions-MarcusDenker.175.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.167.mcz
Refactoring-Critics-EstebanLorenzano.24.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.57.mcz
Refactoring-Tests-Critics-StephaneDucasse.5.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-MarcusDenker.19.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.19.mcz
Ring-Core-Kernel-MarcusDenker.86.mcz
Ring-Monticello-MarcusDenker.10.mcz
Ring-Tests-Containers-MarcusDenker.9.mcz
Ring-Tests-Kernel-MarcusDenker.44.mcz
Ring-Tests-Monticello-MarcusDenker.10.mcz
SUnit-Core-MarcusDenker.62.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-MarcusDenker.51.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.21.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.157.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.18.mcz
Spec-Builder-MarcusDenker.15.mcz
Spec-Core-MarcusDenker.68.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-MarcusDenker.14.mcz
Spec-Tools-MarcusDenker.68.mcz
Spec-Widgets-MarcusDenker.71.mcz
StartupPreferences-Integrator.69.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-MarcusDenker.44.mcz
System-Changes-MarcusDenker.191.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.67.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-MarcusDenker.20.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-MarcusDenker.11.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.267.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.754.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.91.mcz
SystemProgress-MarcusDenker.5.mcz
Tests-MarcusDenker.487.mcz
Text-MarcusDenker.40.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.997.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.445.mcz
Transcript-MarcusDenker.6.mcz
UI-MarcusDenker.4.mcz
UIManager-MarcusDenker.92.mcz
UpdateStreamer-Core-MarcusDenker.4.mcz
UpdateStreamer-Tests-MarcusDenker.2.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-StephaneDucasse.310.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Tests-MarcusDenker.158.mcz
Zinc-Zodiac-MarcusDenker.22.mcz
Zodiac-Core-MarcusDenker.28.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 5/4/2012 16:05'!
script41

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-StephaneDucasse.9.mcz
Balloon-MarcusDenker.83.mcz
BalloonTests-MarcusDenker.1.mcz
Collections-Abstract-MarcusDenker.160.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-MarcusDenker.66.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.5.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-StephaneDucasse.105.mcz
Collections-Strings-MarcusDenker.210.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-MarcusDenker.79.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-MarcusDenker.131.mcz
Collections-Weak-MarcusDenker.60.mcz
CollectionsTests-Integrator.557.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.328.mcz
CompilerTests-MarcusDenker.108.mcz
Compression-MarcusDenker.95.mcz
CompressionTests-MarcusDenker.2.mcz
EmergencyEvaluator-MarcusDenker.25.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.6.mcz
FileSystem-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Core-MarcusDenker.10.mcz
FileSystem-Disk-MarcusDenker.8.mcz
FileSystem-Memory-EstebanLorenzano.6.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Tests-Core-MarcusDenker.8.mcz
FileSystem-Tests-Disk-EstebanLorenzano.6.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.237.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.574.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Gofer-Core-StephaneDucasse.148.mcz
Gofer-Tests-MarcusDenker.131.mcz
Graphics-Display Objects-MarcusDenker.71.mcz
Graphics-External-MarcusDenker.11.mcz
Graphics-Files-MarcusDenker.25.mcz
Graphics-Fonts-MarcusDenker.53.mcz
Graphics-Primitives-MarcusDenker.74.mcz
Graphics-Resources-MarcusDenker.13.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.22.mcz
Graphics-Text-MarcusDenker.27.mcz
Graphics-Transformations-StephaneDucasse.4.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-EstebanLorenzano.8.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1075.mcz
KernelTests-MarcusDenker.403.mcz
Keymapping-Core-MarcusDenker.124.mcz
Keymapping-Pragmas-MarcusDenker.13.mcz
Keymapping-Settings-EstebanLorenzano.61.mcz
Keymapping-Shortcuts-MarcusDenker.57.mcz
Keymapping-Tests-MarcusDenker.59.mcz
Keymapping-Tools-Spec-MarcusDenker.4.mcz
MenuRegistration-StephaneDucasse.37.mcz
Monticello-MarcusDenker.578.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.142.mcz
Monticellomocks-MarcusDenker.1.mcz
Morphic-MarcusDenker.1141.mcz
MorphicTests-MarcusDenker.50.mcz
Multilingual-Encodings-StephaneDucasse.20.mcz
Multilingual-ImmPlugin-LaurentLaffont.10.mcz
Multilingual-Languages-StephaneDucasse.16.mcz
Multilingual-Tests-MarcusDenker.12.mcz
Multilingual-TextConversion-MarcusDenker.27.mcz
NECompletion-MarcusDenker.23.mcz
NOCompletion-EstebanLorenzano.9.mcz
Nautilus-MarcusDenker.265.mcz
NautilusCommon-MarcusDenker.65.mcz
NautilusRefactoring-MarcusDenker.27.mcz
Network-Kernel-MarcusDenker.67.mcz
Network-MIME-StephaneDucasse.43.mcz
Network-Mail-StephaneDucasse.10.mcz
Network-Protocols-StephaneDucasse.73.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.51.mcz
Network-URI-StephaneDucasse.34.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-StephaneDucasse.64.mcz
NetworkTests-StephaneDucasse.64.mcz
NonInteractiveTranscript-StephaneDucasse.3.mcz
PackageInfo-MarcusDenker.77.mcz
PluggableTextMorphWithLimits-EstebanLorenzano.9.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.75.mcz
Polymorph-Widgets-MarcusDenker.628.mcz
RPackage-Core-MarcusDenker.112.mcz
RPackage-SystemIntegration-EstebanLorenzano.90.mcz
RPackage-Tests-MarcusDenker.56.mcz
RecentSubmissions-MarcusDenker.152.mcz
Refactoring-Changes-EstebanLorenzano.21.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-EstebanLorenzano.29.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.11.mcz
Ring-Core-Kernel-MarcusDenker.46.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.25.mcz
SUnit-Core-MarcusDenker.18.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-MarcusDenker.2.mcz
SUnit-UI-MarcusDenker.21.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.2.mcz
Settings-Monticello-StephaneDucasse.4.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-MarcusDenker.43.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.138.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-EstebanLorenzano.5.mcz
Spec-Core-MarcusDenker.16.mcz
Spec-Tests-EstebanLorenzano.4.mcz
Spec-Tools-EstebanLorenzano.10.mcz
Spec-Widgets-MarcusDenker.19.mcz
StartupPreferences-EstebanLorenzano.34.mcz
System-Announcements-MarcusDenker.3.mcz
System-Applications-EstebanLorenzano.42.mcz
System-BreakPoints-MarcusDenker.6.mcz
System-Change Notification-MarcusDenker.23.mcz
System-Changes-MarcusDenker.135.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.12.mcz
System-Debugging-MarcusDenker.17.mcz
System-Download-MarcusDenker.78.mcz
System-FilePackage-MarcusDenker.66.mcz
System-FileRegistry-MarcusDenker.15.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.13.mcz
System-Localization-StephaneDucasse.61.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Object Storage-MarcusDenker.154.mcz
System-Platforms-StephaneDucasse.19.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.618.mcz
System-Text-MarcusDenker.204.mcz
System-Tools-EstebanLorenzano.81.mcz
Tests-MarcusDenker.370.mcz
Tools-MarcusDenker.832.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-MarcusDenker.411.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.33.mcz
UI-Basic-MarcusDenker.8.mcz
UIManager-MarcusDenker.61.mcz
Zinc-HTTP-EstebanLorenzano.253.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-EstebanLorenzano.131.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'EstebanLorenzano 12/6/2012 14:41'!
script410

	^ 'AST-Core-MarcusDenker.107.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-MarcusDenker.17.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
AsmJit-Core-CamilloBruni.2.mcz
AsmJit-Extension-IgorStasenko.3.mcz
AsmJit-Instructions-CamilloBruni.3.mcz
AsmJit-Operands-CamilloBruni.3.mcz
AsmJit-StackManagement-CamilloBruni.2.mcz
AsmJit-x86-IgorStasenko.3.mcz
Balloon-MarcusDenker.86.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.48.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.194.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.124.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.127.mcz
Collections-Strings-MarcusDenker.236.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.11.mcz
Collections-Unordered-MarcusDenker.144.mcz
Collections-Weak-MarcusDenker.66.mcz
CollectionsTests-MarcusDenker.581.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.364.mcz
CompilerTests-MarcusDenker.127.mcz
Compression-EstebanLorenzano.116.mcz
CompressionTests-MarcusDenker.21.mcz
ConfigurationCommandLineHandler-Core-MarcusDenker.4.mcz
ConfigurationCommandLineHandler-Tests-MarcusDenker.2.mcz
Deprecated20-MarcusDenker.25.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-EstebanLorenzano.13.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.63.mcz
FileSystem-Disk-EstebanLorenzano.44.mcz
FileSystem-Memory-MarcusDenker.20.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.39.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.285.mcz
FreeType-MarcusDenker.606.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.17.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.189.mcz
Gofer-Tests-MarcusDenker.155.mcz
Graphics-Display Objects-MarcusDenker.98.mcz
Graphics-Files-MarcusDenker.37.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-MarcusDenker.96.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-MarcusDenker.88.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.16.mcz
HudsonBuildTools20-MarcusDenker.12.mcz
Kernel-EstebanLorenzano.1264.mcz
KernelTests-MarcusDenker.456.mcz
KeyChain-EstebanLorenzano.15.mcz
Keymapping-Core-MarcusDenker.136.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.68.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
Manifest-Core-MarcusDenker.96.mcz
Manifest-CriticBrowser-MarcusDenker.29.mcz
Manifest-Resources-Tests-EstebanLorenzano.9.mcz
Manifest-Tests-MarcusDenker.23.mcz
MenuRegistration-MarcusDenker.45.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-MarcusDenker.665.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-MarcusDenker.729.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.199.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1299.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.37.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-MarcusDenker.23.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-MarcusDenker.70.mcz
NOCompletion-MarcusDenker.30.mcz
NativeBoost-Core-IgorStasenko.90.mcz
NativeBoost-Mac-IgorStasenko.8.mcz
NativeBoost-Pools-IgorStasenko.12.mcz
NativeBoost-Tests-IgorStasenko.38.mcz
NativeBoost-Unix-IgorStasenko.12.mcz
NativeBoost-Win32-IgorStasenko.30.mcz
Nautilus-MarcusDenker.380.mcz
NautilusCommon-MarcusDenker.104.mcz
NautilusRefactoring-MarcusDenker.59.mcz
Network-Kernel-EstebanLorenzano.74.mcz
Network-MIME-MarcusDenker.52.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.80.mcz
NetworkTests-MarcusDenker.79.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.91.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.83.mcz
Polymorph-Widgets-EstebanLorenzano.741.mcz
RPackage-Core-MarcusDenker.199.mcz
RPackage-SystemIntegration-MarcusDenker.155.mcz
RPackage-Tests-MarcusDenker.101.mcz
RecentSubmissions-MarcusDenker.175.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.167.mcz
Refactoring-Critics-EstebanLorenzano.24.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.57.mcz
Refactoring-Tests-Critics-StephaneDucasse.5.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-MarcusDenker.19.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.19.mcz
Ring-Core-Kernel-MarcusDenker.86.mcz
Ring-Monticello-MarcusDenker.10.mcz
Ring-Tests-Containers-MarcusDenker.9.mcz
Ring-Tests-Kernel-MarcusDenker.44.mcz
Ring-Tests-Monticello-MarcusDenker.10.mcz
SUnit-Core-MarcusDenker.62.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-MarcusDenker.51.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.21.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.157.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.18.mcz
Spec-Builder-MarcusDenker.15.mcz
Spec-Core-MarcusDenker.68.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-MarcusDenker.14.mcz
Spec-Tools-MarcusDenker.68.mcz
Spec-Widgets-MarcusDenker.71.mcz
StartupPreferences-Integrator.69.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-MarcusDenker.44.mcz
System-Changes-MarcusDenker.191.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.67.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-MarcusDenker.20.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-MarcusDenker.11.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.267.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.754.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.91.mcz
SystemProgress-MarcusDenker.5.mcz
Tests-MarcusDenker.487.mcz
Text-MarcusDenker.40.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.997.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.445.mcz
Transcript-MarcusDenker.6.mcz
UI-MarcusDenker.4.mcz
UIManager-MarcusDenker.92.mcz
UpdateStreamer-Core-MarcusDenker.4.mcz
UpdateStreamer-Tests-MarcusDenker.2.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-StephaneDucasse.310.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Tests-MarcusDenker.158.mcz
Zinc-Zodiac-MarcusDenker.22.mcz
Zodiac-Core-MarcusDenker.28.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 12/11/2012 10:09'!
script411

	^ 'AST-Core-MarcusDenker.107.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-MarcusDenker.17.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
AsmJit-Core-CamilloBruni.2.mcz
AsmJit-Extension-IgorStasenko.3.mcz
AsmJit-Instructions-CamilloBruni.3.mcz
AsmJit-Operands-CamilloBruni.3.mcz
AsmJit-StackManagement-CamilloBruni.2.mcz
AsmJit-x86-IgorStasenko.3.mcz
Balloon-MarcusDenker.86.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.48.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.194.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.124.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.127.mcz
Collections-Strings-MarcusDenker.236.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.11.mcz
Collections-Unordered-MarcusDenker.144.mcz
Collections-Weak-MarcusDenker.66.mcz
CollectionsTests-MarcusDenker.581.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.364.mcz
CompilerTests-MarcusDenker.127.mcz
Compression-EstebanLorenzano.116.mcz
CompressionTests-MarcusDenker.21.mcz
ConfigurationCommandLineHandler-Core-MarcusDenker.4.mcz
ConfigurationCommandLineHandler-Tests-MarcusDenker.2.mcz
Deprecated20-MarcusDenker.25.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-EstebanLorenzano.13.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.63.mcz
FileSystem-Disk-EstebanLorenzano.44.mcz
FileSystem-Memory-MarcusDenker.20.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.39.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.285.mcz
FreeType-MarcusDenker.606.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.17.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.189.mcz
Gofer-Tests-MarcusDenker.155.mcz
Graphics-Display Objects-MarcusDenker.98.mcz
Graphics-Files-MarcusDenker.37.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-MarcusDenker.96.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-MarcusDenker.88.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.16.mcz
HudsonBuildTools20-MarcusDenker.12.mcz
Kernel-MarcusDenker.1266.mcz
KernelTests-MarcusDenker.456.mcz
KeyChain-EstebanLorenzano.15.mcz
Keymapping-Core-MarcusDenker.136.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.68.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
Manifest-Core-MarcusDenker.98.mcz
Manifest-CriticBrowser-MarcusDenker.30.mcz
Manifest-Resources-Tests-EstebanLorenzano.9.mcz
Manifest-Tests-MarcusDenker.23.mcz
MenuRegistration-MarcusDenker.45.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-MarcusDenker.665.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-MarcusDenker.729.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.199.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1299.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.37.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-MarcusDenker.23.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-MarcusDenker.70.mcz
NOCompletion-MarcusDenker.30.mcz
NativeBoost-Core-IgorStasenko.90.mcz
NativeBoost-Mac-IgorStasenko.8.mcz
NativeBoost-Pools-IgorStasenko.12.mcz
NativeBoost-Tests-IgorStasenko.38.mcz
NativeBoost-Unix-IgorStasenko.12.mcz
NativeBoost-Win32-IgorStasenko.30.mcz
Nautilus-MarcusDenker.380.mcz
NautilusCommon-MarcusDenker.104.mcz
NautilusRefactoring-MarcusDenker.59.mcz
Network-Kernel-MarcusDenker.77.mcz
Network-MIME-MarcusDenker.52.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.80.mcz
NetworkTests-MarcusDenker.79.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.91.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.83.mcz
Polymorph-Widgets-EstebanLorenzano.741.mcz
RPackage-Core-MarcusDenker.199.mcz
RPackage-SystemIntegration-MarcusDenker.155.mcz
RPackage-Tests-MarcusDenker.101.mcz
RecentSubmissions-MarcusDenker.175.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.167.mcz
Refactoring-Critics-EstebanLorenzano.24.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.57.mcz
Refactoring-Tests-Critics-StephaneDucasse.5.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-MarcusDenker.19.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.19.mcz
Ring-Core-Kernel-MarcusDenker.86.mcz
Ring-Monticello-MarcusDenker.10.mcz
Ring-Tests-Containers-MarcusDenker.9.mcz
Ring-Tests-Kernel-MarcusDenker.44.mcz
Ring-Tests-Monticello-MarcusDenker.10.mcz
SUnit-Core-MarcusDenker.62.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-MarcusDenker.51.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.21.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.157.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.18.mcz
Spec-Builder-MarcusDenker.15.mcz
Spec-Core-MarcusDenker.68.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-MarcusDenker.14.mcz
Spec-Tools-MarcusDenker.68.mcz
Spec-Widgets-MarcusDenker.71.mcz
StartupPreferences-Integrator.69.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-MarcusDenker.44.mcz
System-Changes-MarcusDenker.191.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.67.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-MarcusDenker.20.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-MarcusDenker.11.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.267.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.754.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.91.mcz
SystemProgress-MarcusDenker.5.mcz
Tests-MarcusDenker.487.mcz
Text-MarcusDenker.40.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.997.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.445.mcz
Transcript-MarcusDenker.6.mcz
UI-MarcusDenker.4.mcz
UIManager-MarcusDenker.92.mcz
UpdateStreamer-Core-MarcusDenker.4.mcz
UpdateStreamer-Tests-MarcusDenker.2.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-StephaneDucasse.310.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Tests-MarcusDenker.158.mcz
Zinc-Zodiac-MarcusDenker.22.mcz
Zodiac-Core-MarcusDenker.28.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'EstebanLorenzano 12/12/2012 13:09'!
script412

	^ 'AST-Core-MarcusDenker.107.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-MarcusDenker.17.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
AsmJit-Core-CamilloBruni.2.mcz
AsmJit-Extension-IgorStasenko.3.mcz
AsmJit-Instructions-CamilloBruni.3.mcz
AsmJit-Operands-CamilloBruni.3.mcz
AsmJit-StackManagement-CamilloBruni.2.mcz
AsmJit-x86-IgorStasenko.3.mcz
Balloon-MarcusDenker.86.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.48.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.194.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.124.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.127.mcz
Collections-Strings-MarcusDenker.236.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.11.mcz
Collections-Unordered-MarcusDenker.144.mcz
Collections-Weak-MarcusDenker.66.mcz
CollectionsTests-MarcusDenker.581.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.364.mcz
CompilerTests-MarcusDenker.127.mcz
Compression-EstebanLorenzano.116.mcz
CompressionTests-MarcusDenker.21.mcz
ConfigurationCommandLineHandler-Core-MarcusDenker.4.mcz
ConfigurationCommandLineHandler-Tests-MarcusDenker.2.mcz
Deprecated20-MarcusDenker.25.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-EstebanLorenzano.13.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.63.mcz
FileSystem-Disk-EstebanLorenzano.44.mcz
FileSystem-Memory-MarcusDenker.20.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.39.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.285.mcz
FreeType-MarcusDenker.606.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.17.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.189.mcz
Gofer-Tests-MarcusDenker.155.mcz
Graphics-Display Objects-MarcusDenker.98.mcz
Graphics-Files-MarcusDenker.37.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-MarcusDenker.96.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-MarcusDenker.88.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.16.mcz
HudsonBuildTools20-MarcusDenker.12.mcz
Kernel-MarcusDenker.1266.mcz
KernelTests-MarcusDenker.456.mcz
KeyChain-EstebanLorenzano.21.mcz
Keymapping-Core-MarcusDenker.136.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.68.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
Manifest-Core-MarcusDenker.98.mcz
Manifest-CriticBrowser-MarcusDenker.30.mcz
Manifest-Resources-Tests-EstebanLorenzano.9.mcz
Manifest-Tests-MarcusDenker.23.mcz
MenuRegistration-MarcusDenker.45.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-MarcusDenker.665.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-EstebanLorenzano.733.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.199.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-EstebanLorenzano.1304.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.37.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-MarcusDenker.23.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-MarcusDenker.70.mcz
NOCompletion-MarcusDenker.30.mcz
NativeBoost-Core-IgorStasenko.90.mcz
NativeBoost-Mac-IgorStasenko.8.mcz
NativeBoost-Pools-IgorStasenko.12.mcz
NativeBoost-Tests-IgorStasenko.38.mcz
NativeBoost-Unix-IgorStasenko.12.mcz
NativeBoost-Win32-IgorStasenko.30.mcz
Nautilus-MarcusDenker.380.mcz
NautilusCommon-MarcusDenker.104.mcz
NautilusRefactoring-MarcusDenker.59.mcz
Network-Kernel-MarcusDenker.77.mcz
Network-MIME-MarcusDenker.52.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.80.mcz
NetworkTests-MarcusDenker.79.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.91.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.83.mcz
Polymorph-Widgets-EstebanLorenzano.741.mcz
RPackage-Core-MarcusDenker.199.mcz
RPackage-SystemIntegration-MarcusDenker.155.mcz
RPackage-Tests-MarcusDenker.101.mcz
RecentSubmissions-MarcusDenker.175.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.167.mcz
Refactoring-Critics-EstebanLorenzano.24.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.57.mcz
Refactoring-Tests-Critics-StephaneDucasse.5.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-MarcusDenker.19.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.19.mcz
Ring-Core-Kernel-MarcusDenker.86.mcz
Ring-Monticello-MarcusDenker.10.mcz
Ring-Tests-Containers-MarcusDenker.9.mcz
Ring-Tests-Kernel-MarcusDenker.44.mcz
Ring-Tests-Monticello-MarcusDenker.10.mcz
SUnit-Core-MarcusDenker.62.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-MarcusDenker.51.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.21.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.157.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.18.mcz
Spec-Builder-MarcusDenker.15.mcz
Spec-Core-MarcusDenker.68.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-MarcusDenker.14.mcz
Spec-Tools-MarcusDenker.68.mcz
Spec-Widgets-MarcusDenker.71.mcz
StartupPreferences-Integrator.69.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-MarcusDenker.44.mcz
System-Changes-MarcusDenker.191.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.67.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-MarcusDenker.20.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-MarcusDenker.11.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.267.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-EstebanLorenzano.757.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.91.mcz
SystemProgress-MarcusDenker.5.mcz
Tests-MarcusDenker.487.mcz
Text-EstebanLorenzano.44.mcz
TextTests-MarcusDenker.3.mcz
Tools-EstebanLorenzano.1001.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.445.mcz
Transcript-MarcusDenker.6.mcz
UI-MarcusDenker.4.mcz
UIManager-MarcusDenker.92.mcz
UpdateStreamer-Core-MarcusDenker.4.mcz
UpdateStreamer-Tests-MarcusDenker.2.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-StephaneDucasse.310.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Tests-MarcusDenker.158.mcz
Zinc-Zodiac-MarcusDenker.22.mcz
Zodiac-Core-MarcusDenker.28.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'EstebanLorenzano 12/12/2012 14:07'!
script413

	^ 'AST-Core-MarcusDenker.107.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-MarcusDenker.17.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
AsmJit-Core-CamilloBruni.2.mcz
AsmJit-Extension-IgorStasenko.3.mcz
AsmJit-Instructions-CamilloBruni.3.mcz
AsmJit-Operands-CamilloBruni.3.mcz
AsmJit-StackManagement-CamilloBruni.2.mcz
AsmJit-x86-IgorStasenko.3.mcz
Balloon-MarcusDenker.86.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.48.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.194.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.124.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.127.mcz
Collections-Strings-MarcusDenker.236.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.11.mcz
Collections-Unordered-MarcusDenker.144.mcz
Collections-Weak-MarcusDenker.66.mcz
CollectionsTests-MarcusDenker.581.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.364.mcz
CompilerTests-MarcusDenker.127.mcz
Compression-EstebanLorenzano.116.mcz
CompressionTests-MarcusDenker.21.mcz
ConfigurationCommandLineHandler-Core-MarcusDenker.4.mcz
ConfigurationCommandLineHandler-Tests-MarcusDenker.2.mcz
Deprecated20-MarcusDenker.25.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-EstebanLorenzano.13.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.63.mcz
FileSystem-Disk-EstebanLorenzano.44.mcz
FileSystem-Memory-MarcusDenker.20.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.39.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.285.mcz
FreeType-MarcusDenker.606.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.17.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.189.mcz
Gofer-Tests-MarcusDenker.155.mcz
Graphics-Display Objects-MarcusDenker.98.mcz
Graphics-Files-MarcusDenker.37.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-MarcusDenker.96.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-MarcusDenker.88.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.16.mcz
HudsonBuildTools20-MarcusDenker.12.mcz
Kernel-MarcusDenker.1266.mcz
KernelTests-MarcusDenker.456.mcz
KeyChain-EstebanLorenzano.21.mcz
Keymapping-Core-MarcusDenker.136.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.68.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
Manifest-Core-MarcusDenker.98.mcz
Manifest-CriticBrowser-MarcusDenker.30.mcz
Manifest-Resources-Tests-EstebanLorenzano.9.mcz
Manifest-Tests-MarcusDenker.23.mcz
MenuRegistration-MarcusDenker.45.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-MarcusDenker.665.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-EstebanLorenzano.734.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.199.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-EstebanLorenzano.1304.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.37.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-MarcusDenker.23.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-MarcusDenker.70.mcz
NOCompletion-MarcusDenker.30.mcz
NativeBoost-Core-IgorStasenko.90.mcz
NativeBoost-Mac-IgorStasenko.8.mcz
NativeBoost-Pools-IgorStasenko.12.mcz
NativeBoost-Tests-IgorStasenko.38.mcz
NativeBoost-Unix-IgorStasenko.12.mcz
NativeBoost-Win32-IgorStasenko.30.mcz
Nautilus-MarcusDenker.380.mcz
NautilusCommon-MarcusDenker.104.mcz
NautilusRefactoring-MarcusDenker.59.mcz
Network-Kernel-MarcusDenker.77.mcz
Network-MIME-MarcusDenker.52.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.80.mcz
NetworkTests-MarcusDenker.79.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.91.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.83.mcz
Polymorph-Widgets-EstebanLorenzano.741.mcz
RPackage-Core-MarcusDenker.199.mcz
RPackage-SystemIntegration-MarcusDenker.155.mcz
RPackage-Tests-MarcusDenker.101.mcz
RecentSubmissions-MarcusDenker.175.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.167.mcz
Refactoring-Critics-EstebanLorenzano.24.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.57.mcz
Refactoring-Tests-Critics-StephaneDucasse.5.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-MarcusDenker.19.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.19.mcz
Ring-Core-Kernel-MarcusDenker.86.mcz
Ring-Monticello-MarcusDenker.10.mcz
Ring-Tests-Containers-MarcusDenker.9.mcz
Ring-Tests-Kernel-MarcusDenker.44.mcz
Ring-Tests-Monticello-MarcusDenker.10.mcz
SUnit-Core-MarcusDenker.62.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-MarcusDenker.51.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.21.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.157.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.18.mcz
Spec-Builder-MarcusDenker.15.mcz
Spec-Core-MarcusDenker.68.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-MarcusDenker.14.mcz
Spec-Tools-MarcusDenker.68.mcz
Spec-Widgets-MarcusDenker.71.mcz
StartupPreferences-Integrator.69.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-MarcusDenker.44.mcz
System-Changes-MarcusDenker.191.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.67.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-MarcusDenker.20.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-MarcusDenker.11.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.267.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-EstebanLorenzano.758.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.91.mcz
SystemProgress-MarcusDenker.5.mcz
Tests-MarcusDenker.487.mcz
Text-EstebanLorenzano.44.mcz
TextTests-MarcusDenker.3.mcz
Tools-EstebanLorenzano.1001.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.445.mcz
Transcript-MarcusDenker.6.mcz
UI-MarcusDenker.4.mcz
UIManager-MarcusDenker.92.mcz
UpdateStreamer-Core-MarcusDenker.4.mcz
UpdateStreamer-Tests-MarcusDenker.2.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-StephaneDucasse.310.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Tests-MarcusDenker.158.mcz
Zinc-Zodiac-MarcusDenker.22.mcz
Zodiac-Core-MarcusDenker.28.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 12/13/2012 08:35'!
script414

	^ 'AST-Core-MarcusDenker.107.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-MarcusDenker.17.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
AsmJit-Core-CamilloBruni.2.mcz
AsmJit-Extension-IgorStasenko.3.mcz
AsmJit-Instructions-CamilloBruni.3.mcz
AsmJit-Operands-CamilloBruni.3.mcz
AsmJit-StackManagement-CamilloBruni.2.mcz
AsmJit-x86-IgorStasenko.3.mcz
Balloon-MarcusDenker.86.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.48.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.194.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.124.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.127.mcz
Collections-Strings-MarcusDenker.236.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.11.mcz
Collections-Unordered-MarcusDenker.144.mcz
Collections-Weak-MarcusDenker.66.mcz
CollectionsTests-MarcusDenker.581.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.364.mcz
CompilerTests-MarcusDenker.127.mcz
Compression-EstebanLorenzano.116.mcz
CompressionTests-MarcusDenker.21.mcz
ConfigurationCommandLineHandler-Core-MarcusDenker.4.mcz
ConfigurationCommandLineHandler-Tests-MarcusDenker.2.mcz
Deprecated20-MarcusDenker.25.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-EstebanLorenzano.13.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.63.mcz
FileSystem-Disk-EstebanLorenzano.44.mcz
FileSystem-Memory-MarcusDenker.20.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.39.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.285.mcz
FreeType-MarcusDenker.606.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.17.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.189.mcz
Gofer-Tests-MarcusDenker.155.mcz
Graphics-Display Objects-MarcusDenker.98.mcz
Graphics-Files-MarcusDenker.37.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-MarcusDenker.96.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-MarcusDenker.88.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.16.mcz
HudsonBuildTools20-MarcusDenker.12.mcz
Kernel-MarcusDenker.1267.mcz
KernelTests-MarcusDenker.456.mcz
KeyChain-EstebanLorenzano.21.mcz
Keymapping-Core-MarcusDenker.136.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.68.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
Manifest-Core-MarcusDenker.98.mcz
Manifest-CriticBrowser-MarcusDenker.30.mcz
Manifest-Resources-Tests-EstebanLorenzano.9.mcz
Manifest-Tests-MarcusDenker.23.mcz
MenuRegistration-MarcusDenker.45.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-MarcusDenker.665.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-EstebanLorenzano.734.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.199.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1306.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.37.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-MarcusDenker.23.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-MarcusDenker.70.mcz
NOCompletion-MarcusDenker.30.mcz
NativeBoost-Core-IgorStasenko.90.mcz
NativeBoost-Mac-IgorStasenko.8.mcz
NativeBoost-Pools-IgorStasenko.12.mcz
NativeBoost-Tests-IgorStasenko.38.mcz
NativeBoost-Unix-IgorStasenko.12.mcz
NativeBoost-Win32-IgorStasenko.30.mcz
Nautilus-MarcusDenker.380.mcz
NautilusCommon-MarcusDenker.104.mcz
NautilusRefactoring-MarcusDenker.59.mcz
Network-Kernel-MarcusDenker.77.mcz
Network-MIME-MarcusDenker.52.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.80.mcz
NetworkTests-MarcusDenker.79.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NewList-MarcusDenker.11.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.91.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.83.mcz
Polymorph-Widgets-EstebanLorenzano.741.mcz
RPackage-Core-MarcusDenker.199.mcz
RPackage-SystemIntegration-MarcusDenker.155.mcz
RPackage-Tests-MarcusDenker.101.mcz
RecentSubmissions-MarcusDenker.175.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.167.mcz
Refactoring-Critics-EstebanLorenzano.24.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.57.mcz
Refactoring-Tests-Critics-StephaneDucasse.5.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-MarcusDenker.19.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.19.mcz
Ring-Core-Kernel-MarcusDenker.86.mcz
Ring-Monticello-MarcusDenker.10.mcz
Ring-Tests-Containers-MarcusDenker.9.mcz
Ring-Tests-Kernel-MarcusDenker.44.mcz
Ring-Tests-Monticello-MarcusDenker.10.mcz
SUnit-Core-MarcusDenker.62.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-MarcusDenker.51.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.21.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.157.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.18.mcz
Spec-Builder-MarcusDenker.15.mcz
Spec-Core-MarcusDenker.68.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-MarcusDenker.14.mcz
Spec-Tools-MarcusDenker.68.mcz
Spec-Widgets-MarcusDenker.71.mcz
StartupPreferences-Integrator.69.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-MarcusDenker.44.mcz
System-Changes-MarcusDenker.191.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.67.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-MarcusDenker.20.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-MarcusDenker.11.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.267.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-EstebanLorenzano.758.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.91.mcz
SystemProgress-MarcusDenker.5.mcz
Tests-MarcusDenker.487.mcz
Text-MarcusDenker.46.mcz
TextTests-MarcusDenker.3.mcz
Tools-EstebanLorenzano.1001.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.447.mcz
Transcript-MarcusDenker.6.mcz
UI-MarcusDenker.4.mcz
UIManager-MarcusDenker.92.mcz
UpdateStreamer-Core-MarcusDenker.4.mcz
UpdateStreamer-Tests-MarcusDenker.2.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-StephaneDucasse.310.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Tests-MarcusDenker.158.mcz
Zinc-Zodiac-MarcusDenker.22.mcz
Zodiac-Core-MarcusDenker.28.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 12/16/2012 17:31'!
script415

	^ 'AST-Core-MarcusDenker.107.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-MarcusDenker.17.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
AsmJit-Core-CamilloBruni.2.mcz
AsmJit-Extension-IgorStasenko.3.mcz
AsmJit-Instructions-CamilloBruni.3.mcz
AsmJit-Operands-CamilloBruni.3.mcz
AsmJit-StackManagement-CamilloBruni.2.mcz
AsmJit-x86-IgorStasenko.3.mcz
Balloon-MarcusDenker.86.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.48.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.194.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.124.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.127.mcz
Collections-Strings-MarcusDenker.236.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.11.mcz
Collections-Unordered-MarcusDenker.144.mcz
Collections-Weak-MarcusDenker.66.mcz
CollectionsTests-MarcusDenker.581.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.364.mcz
CompilerTests-MarcusDenker.127.mcz
Compression-EstebanLorenzano.116.mcz
CompressionTests-MarcusDenker.21.mcz
ConfigurationCommandLineHandler-Core-MarcusDenker.4.mcz
ConfigurationCommandLineHandler-Tests-MarcusDenker.2.mcz
Deprecated20-StephaneDucasse.26.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-EstebanLorenzano.13.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.63.mcz
FileSystem-Disk-EstebanLorenzano.44.mcz
FileSystem-Memory-MarcusDenker.20.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.39.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.285.mcz
FreeType-MarcusDenker.606.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.17.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.189.mcz
Gofer-Tests-MarcusDenker.155.mcz
Graphics-Display Objects-MarcusDenker.98.mcz
Graphics-Files-MarcusDenker.37.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-MarcusDenker.96.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-MarcusDenker.88.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.16.mcz
HudsonBuildTools20-MarcusDenker.12.mcz
Kernel-StephaneDucasse.1268.mcz
KernelTests-MarcusDenker.456.mcz
KeyChain-EstebanLorenzano.21.mcz
Keymapping-Core-MarcusDenker.136.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.68.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
Manifest-Core-MarcusDenker.98.mcz
Manifest-CriticBrowser-MarcusDenker.30.mcz
Manifest-Resources-Tests-EstebanLorenzano.9.mcz
Manifest-Tests-MarcusDenker.23.mcz
MenuRegistration-MarcusDenker.45.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-MarcusDenker.665.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-EstebanLorenzano.734.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.199.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-StephaneDucasse.1307.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.37.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-MarcusDenker.23.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-MarcusDenker.70.mcz
NOCompletion-MarcusDenker.30.mcz
NativeBoost-Core-IgorStasenko.90.mcz
NativeBoost-Mac-IgorStasenko.8.mcz
NativeBoost-Pools-IgorStasenko.12.mcz
NativeBoost-Tests-IgorStasenko.38.mcz
NativeBoost-Unix-IgorStasenko.12.mcz
NativeBoost-Win32-IgorStasenko.30.mcz
Nautilus-MarcusDenker.380.mcz
NautilusCommon-MarcusDenker.104.mcz
NautilusRefactoring-MarcusDenker.59.mcz
Network-Kernel-MarcusDenker.77.mcz
Network-MIME-MarcusDenker.52.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.80.mcz
NetworkTests-MarcusDenker.79.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NewList-MarcusDenker.11.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.91.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.83.mcz
Polymorph-Widgets-StephaneDucasse.743.mcz
RPackage-Core-MarcusDenker.199.mcz
RPackage-SystemIntegration-MarcusDenker.155.mcz
RPackage-Tests-MarcusDenker.101.mcz
RecentSubmissions-MarcusDenker.175.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.167.mcz
Refactoring-Critics-EstebanLorenzano.24.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.57.mcz
Refactoring-Tests-Critics-StephaneDucasse.5.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-MarcusDenker.19.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.19.mcz
Ring-Core-Kernel-MarcusDenker.86.mcz
Ring-Monticello-MarcusDenker.10.mcz
Ring-Tests-Containers-MarcusDenker.9.mcz
Ring-Tests-Kernel-MarcusDenker.44.mcz
Ring-Tests-Monticello-MarcusDenker.10.mcz
SUnit-Core-MarcusDenker.62.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-MarcusDenker.51.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.21.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.157.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-MarcusDenker.18.mcz
Spec-Builder-MarcusDenker.15.mcz
Spec-Core-MarcusDenker.68.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-MarcusDenker.14.mcz
Spec-Tools-MarcusDenker.68.mcz
Spec-Widgets-MarcusDenker.71.mcz
StartupPreferences-Integrator.69.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-MarcusDenker.44.mcz
System-Changes-MarcusDenker.191.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.67.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-MarcusDenker.20.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-MarcusDenker.11.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.267.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-EstebanLorenzano.758.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.91.mcz
SystemProgress-MarcusDenker.5.mcz
Tests-MarcusDenker.487.mcz
Text-MarcusDenker.46.mcz
TextTests-MarcusDenker.3.mcz
Tools-EstebanLorenzano.1001.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.447.mcz
Transcript-MarcusDenker.6.mcz
UI-MarcusDenker.4.mcz
UIManager-MarcusDenker.92.mcz
UpdateStreamer-Core-MarcusDenker.4.mcz
UpdateStreamer-Tests-MarcusDenker.2.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-StephaneDucasse.310.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Tests-MarcusDenker.158.mcz
Zinc-Zodiac-MarcusDenker.22.mcz
Zodiac-Core-MarcusDenker.28.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 12/16/2012 19:47'!
script416

	^ 'AST-Core-MarcusDenker.107.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-MarcusDenker.17.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
AsmJit-Core-CamilloBruni.2.mcz
AsmJit-Extension-IgorStasenko.3.mcz
AsmJit-Instructions-CamilloBruni.3.mcz
AsmJit-Operands-CamilloBruni.3.mcz
AsmJit-StackManagement-CamilloBruni.2.mcz
AsmJit-x86-IgorStasenko.3.mcz
Balloon-MarcusDenker.86.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.48.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.194.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.124.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.127.mcz
Collections-Strings-MarcusDenker.236.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.11.mcz
Collections-Unordered-MarcusDenker.144.mcz
Collections-Weak-MarcusDenker.66.mcz
CollectionsTests-MarcusDenker.581.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.364.mcz
CompilerTests-MarcusDenker.127.mcz
Compression-EstebanLorenzano.116.mcz
CompressionTests-MarcusDenker.21.mcz
ConfigurationCommandLineHandler-Core-MarcusDenker.4.mcz
ConfigurationCommandLineHandler-Tests-MarcusDenker.2.mcz
Deprecated20-StephaneDucasse.26.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-EstebanLorenzano.13.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.63.mcz
FileSystem-Disk-EstebanLorenzano.44.mcz
FileSystem-Memory-MarcusDenker.20.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.39.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.285.mcz
FreeType-MarcusDenker.606.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.17.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.189.mcz
Gofer-Tests-MarcusDenker.155.mcz
Graphics-Display Objects-MarcusDenker.98.mcz
Graphics-Files-MarcusDenker.37.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-MarcusDenker.96.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-MarcusDenker.88.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.16.mcz
HudsonBuildTools20-MarcusDenker.12.mcz
Kernel-StephaneDucasse.1268.mcz
KernelTests-MarcusDenker.456.mcz
KeyChain-EstebanLorenzano.21.mcz
Keymapping-Core-MarcusDenker.136.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.68.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
Manifest-Core-MarcusDenker.98.mcz
Manifest-CriticBrowser-MarcusDenker.30.mcz
Manifest-Resources-Tests-EstebanLorenzano.9.mcz
Manifest-Tests-MarcusDenker.23.mcz
MenuRegistration-MarcusDenker.45.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-MarcusDenker.665.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-EstebanLorenzano.734.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.199.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-StephaneDucasse.1307.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.37.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-MarcusDenker.23.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-MarcusDenker.70.mcz
NOCompletion-MarcusDenker.30.mcz
NativeBoost-Core-IgorStasenko.90.mcz
NativeBoost-Mac-IgorStasenko.8.mcz
NativeBoost-Pools-IgorStasenko.12.mcz
NativeBoost-Tests-IgorStasenko.38.mcz
NativeBoost-Unix-IgorStasenko.12.mcz
NativeBoost-Win32-IgorStasenko.30.mcz
Nautilus-MarcusDenker.380.mcz
NautilusCommon-MarcusDenker.104.mcz
NautilusRefactoring-MarcusDenker.59.mcz
Network-Kernel-MarcusDenker.77.mcz
Network-MIME-MarcusDenker.52.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.80.mcz
NetworkTests-MarcusDenker.79.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NewList-MarcusDenker.11.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.91.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.83.mcz
Polymorph-Widgets-StephaneDucasse.743.mcz
RPackage-Core-MarcusDenker.199.mcz
RPackage-SystemIntegration-MarcusDenker.155.mcz
RPackage-Tests-MarcusDenker.101.mcz
RecentSubmissions-MarcusDenker.175.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.167.mcz
Refactoring-Critics-EstebanLorenzano.24.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.57.mcz
Refactoring-Tests-Critics-StephaneDucasse.5.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-MarcusDenker.19.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.19.mcz
Ring-Core-Kernel-MarcusDenker.86.mcz
Ring-Monticello-MarcusDenker.10.mcz
Ring-Tests-Containers-MarcusDenker.9.mcz
Ring-Tests-Kernel-MarcusDenker.44.mcz
Ring-Tests-Monticello-MarcusDenker.10.mcz
SUnit-Core-MarcusDenker.62.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-MarcusDenker.51.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.21.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.157.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-StephaneDucasse.20.mcz
Spec-Builder-StephaneDucasse.17.mcz
Spec-Core-StephaneDucasse.69.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-StephaneDucasse.16.mcz
Spec-Tools-StephaneDucasse.70.mcz
Spec-Widgets-StephaneDucasse.73.mcz
StartupPreferences-Integrator.69.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-MarcusDenker.44.mcz
System-Changes-MarcusDenker.191.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.67.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-MarcusDenker.20.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-MarcusDenker.11.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.267.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-EstebanLorenzano.758.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.91.mcz
SystemProgress-MarcusDenker.5.mcz
Tests-MarcusDenker.487.mcz
Text-MarcusDenker.46.mcz
TextTests-MarcusDenker.3.mcz
Tools-EstebanLorenzano.1001.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.447.mcz
Transcript-MarcusDenker.6.mcz
UI-MarcusDenker.4.mcz
UIManager-MarcusDenker.92.mcz
UpdateStreamer-Core-MarcusDenker.4.mcz
UpdateStreamer-Tests-MarcusDenker.2.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-StephaneDucasse.310.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Tests-MarcusDenker.158.mcz
Zinc-Zodiac-MarcusDenker.22.mcz
Zodiac-Core-MarcusDenker.28.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 12/16/2012 23:15'!
script417

	^ 'AST-Core-MarcusDenker.107.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-MarcusDenker.17.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
AsmJit-Core-CamilloBruni.2.mcz
AsmJit-Extension-IgorStasenko.3.mcz
AsmJit-Instructions-CamilloBruni.3.mcz
AsmJit-Operands-CamilloBruni.3.mcz
AsmJit-StackManagement-CamilloBruni.2.mcz
AsmJit-x86-IgorStasenko.3.mcz
Balloon-MarcusDenker.86.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.48.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.194.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.124.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.127.mcz
Collections-Strings-MarcusDenker.236.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.11.mcz
Collections-Unordered-MarcusDenker.144.mcz
Collections-Weak-MarcusDenker.66.mcz
CollectionsTests-MarcusDenker.581.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.364.mcz
CompilerTests-MarcusDenker.127.mcz
Compression-EstebanLorenzano.116.mcz
CompressionTests-MarcusDenker.21.mcz
ConfigurationCommandLineHandler-Core-MarcusDenker.4.mcz
ConfigurationCommandLineHandler-Tests-MarcusDenker.2.mcz
Deprecated20-StephaneDucasse.26.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-EstebanLorenzano.13.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.63.mcz
FileSystem-Disk-EstebanLorenzano.44.mcz
FileSystem-Memory-MarcusDenker.20.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.39.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.285.mcz
FreeType-MarcusDenker.606.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.17.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.189.mcz
Gofer-Tests-MarcusDenker.155.mcz
Graphics-Display Objects-MarcusDenker.98.mcz
Graphics-Files-MarcusDenker.37.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-MarcusDenker.96.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-MarcusDenker.88.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.16.mcz
HudsonBuildTools20-MarcusDenker.12.mcz
Kernel-StephaneDucasse.1270.mcz
KernelTests-StephaneDucasse.459.mcz
KeyChain-EstebanLorenzano.21.mcz
Keymapping-Core-MarcusDenker.136.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.68.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
Manifest-Core-MarcusDenker.98.mcz
Manifest-CriticBrowser-MarcusDenker.30.mcz
Manifest-Resources-Tests-EstebanLorenzano.9.mcz
Manifest-Tests-MarcusDenker.23.mcz
MenuRegistration-MarcusDenker.45.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-MarcusDenker.665.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-EstebanLorenzano.734.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.199.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-StephaneDucasse.1307.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.37.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-MarcusDenker.23.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-MarcusDenker.70.mcz
NOCompletion-MarcusDenker.30.mcz
NativeBoost-Core-IgorStasenko.90.mcz
NativeBoost-Mac-IgorStasenko.8.mcz
NativeBoost-Pools-IgorStasenko.12.mcz
NativeBoost-Tests-IgorStasenko.38.mcz
NativeBoost-Unix-IgorStasenko.12.mcz
NativeBoost-Win32-IgorStasenko.30.mcz
Nautilus-MarcusDenker.380.mcz
NautilusCommon-MarcusDenker.104.mcz
NautilusRefactoring-MarcusDenker.59.mcz
Network-Kernel-MarcusDenker.77.mcz
Network-MIME-MarcusDenker.52.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.80.mcz
NetworkTests-MarcusDenker.79.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NewList-MarcusDenker.11.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.91.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.83.mcz
Polymorph-Widgets-StephaneDucasse.743.mcz
RPackage-Core-MarcusDenker.199.mcz
RPackage-SystemIntegration-MarcusDenker.155.mcz
RPackage-Tests-MarcusDenker.101.mcz
RecentSubmissions-MarcusDenker.175.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.167.mcz
Refactoring-Critics-EstebanLorenzano.24.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.57.mcz
Refactoring-Tests-Critics-StephaneDucasse.5.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-MarcusDenker.19.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.19.mcz
Ring-Core-Kernel-MarcusDenker.86.mcz
Ring-Monticello-MarcusDenker.10.mcz
Ring-Tests-Containers-MarcusDenker.9.mcz
Ring-Tests-Kernel-MarcusDenker.44.mcz
Ring-Tests-Monticello-MarcusDenker.10.mcz
SUnit-Core-MarcusDenker.62.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-MarcusDenker.51.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.21.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.157.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-StephaneDucasse.20.mcz
Spec-Builder-StephaneDucasse.17.mcz
Spec-Core-StephaneDucasse.69.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-StephaneDucasse.16.mcz
Spec-Tools-StephaneDucasse.70.mcz
Spec-Widgets-StephaneDucasse.73.mcz
StartupPreferences-Integrator.69.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-MarcusDenker.44.mcz
System-Changes-MarcusDenker.191.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.67.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-MarcusDenker.20.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-MarcusDenker.11.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.267.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-EstebanLorenzano.758.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.91.mcz
SystemProgress-MarcusDenker.5.mcz
Tests-MarcusDenker.487.mcz
Text-MarcusDenker.46.mcz
TextTests-MarcusDenker.3.mcz
Tools-EstebanLorenzano.1001.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.447.mcz
Transcript-MarcusDenker.6.mcz
UI-MarcusDenker.4.mcz
UIManager-MarcusDenker.92.mcz
UpdateStreamer-Core-MarcusDenker.4.mcz
UpdateStreamer-Tests-MarcusDenker.2.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-StephaneDucasse.310.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Tests-MarcusDenker.158.mcz
Zinc-Zodiac-MarcusDenker.22.mcz
Zodiac-Core-MarcusDenker.28.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 12/18/2012 17:18'!
script418

	^ 'AST-Core-MarcusDenker.107.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-MarcusDenker.17.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
AsmJit-Core-CamilloBruni.2.mcz
AsmJit-Extension-IgorStasenko.3.mcz
AsmJit-Instructions-CamilloBruni.3.mcz
AsmJit-Operands-CamilloBruni.3.mcz
AsmJit-StackManagement-CamilloBruni.2.mcz
AsmJit-x86-IgorStasenko.3.mcz
Balloon-MarcusDenker.86.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.48.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.194.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.124.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.127.mcz
Collections-Strings-MarcusDenker.236.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.11.mcz
Collections-Unordered-MarcusDenker.144.mcz
Collections-Weak-MarcusDenker.66.mcz
CollectionsTests-MarcusDenker.581.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.364.mcz
CompilerTests-MarcusDenker.127.mcz
Compression-EstebanLorenzano.116.mcz
CompressionTests-MarcusDenker.21.mcz
ConfigurationCommandLineHandler-Core-MarcusDenker.4.mcz
ConfigurationCommandLineHandler-Tests-MarcusDenker.2.mcz
Deprecated20-StephaneDucasse.26.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-EstebanLorenzano.13.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.63.mcz
FileSystem-Disk-EstebanLorenzano.44.mcz
FileSystem-Memory-MarcusDenker.20.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.39.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.285.mcz
FreeType-MarcusDenker.606.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.17.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.189.mcz
Gofer-Tests-MarcusDenker.155.mcz
Graphics-Display Objects-MarcusDenker.98.mcz
Graphics-Files-MarcusDenker.37.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-MarcusDenker.96.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-MarcusDenker.88.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.16.mcz
HudsonBuildTools20-MarcusDenker.12.mcz
Kernel-StephaneDucasse.1270.mcz
KernelTests-StephaneDucasse.459.mcz
KeyChain-EstebanLorenzano.21.mcz
Keymapping-Core-MarcusDenker.136.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.68.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
Manifest-Core-MarcusDenker.98.mcz
Manifest-CriticBrowser-MarcusDenker.30.mcz
Manifest-Resources-Tests-EstebanLorenzano.9.mcz
Manifest-Tests-MarcusDenker.23.mcz
MenuRegistration-MarcusDenker.45.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-MarcusDenker.665.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-EstebanLorenzano.734.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.199.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-StephaneDucasse.1307.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.37.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-MarcusDenker.23.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-MarcusDenker.70.mcz
NOCompletion-MarcusDenker.30.mcz
NativeBoost-Core-IgorStasenko.90.mcz
NativeBoost-Mac-IgorStasenko.8.mcz
NativeBoost-Pools-IgorStasenko.12.mcz
NativeBoost-Tests-IgorStasenko.38.mcz
NativeBoost-Unix-IgorStasenko.12.mcz
NativeBoost-Win32-IgorStasenko.30.mcz
Nautilus-MarcusDenker.380.mcz
NautilusCommon-MarcusDenker.104.mcz
NautilusRefactoring-MarcusDenker.59.mcz
Network-Kernel-MarcusDenker.77.mcz
Network-MIME-MarcusDenker.52.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.80.mcz
NetworkTests-MarcusDenker.79.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NewList-MarcusDenker.11.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.91.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.83.mcz
Polymorph-Widgets-StephaneDucasse.743.mcz
RPackage-Core-MarcusDenker.199.mcz
RPackage-SystemIntegration-MarcusDenker.155.mcz
RPackage-Tests-MarcusDenker.101.mcz
RecentSubmissions-MarcusDenker.175.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.167.mcz
Refactoring-Critics-EstebanLorenzano.24.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.57.mcz
Refactoring-Tests-Critics-StephaneDucasse.5.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-MarcusDenker.19.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.19.mcz
Ring-Core-Kernel-MarcusDenker.86.mcz
Ring-Monticello-MarcusDenker.10.mcz
Ring-Tests-Containers-MarcusDenker.9.mcz
Ring-Tests-Kernel-MarcusDenker.44.mcz
Ring-Tests-Monticello-MarcusDenker.10.mcz
SUnit-Core-MarcusDenker.62.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-MarcusDenker.51.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.21.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.157.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-StephaneDucasse.20.mcz
Spec-Builder-StephaneDucasse.17.mcz
Spec-Core-StephaneDucasse.69.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-StephaneDucasse.16.mcz
Spec-Tools-StephaneDucasse.71.mcz
Spec-Widgets-StephaneDucasse.73.mcz
StartupPreferences-Integrator.69.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-MarcusDenker.44.mcz
System-Changes-MarcusDenker.191.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.67.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-MarcusDenker.20.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-MarcusDenker.11.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.267.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-EstebanLorenzano.758.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.91.mcz
SystemProgress-MarcusDenker.5.mcz
Tests-MarcusDenker.487.mcz
Text-MarcusDenker.46.mcz
TextTests-MarcusDenker.3.mcz
Tools-EstebanLorenzano.1001.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.447.mcz
Transcript-MarcusDenker.6.mcz
UI-MarcusDenker.4.mcz
UIManager-MarcusDenker.92.mcz
UpdateStreamer-Core-MarcusDenker.4.mcz
UpdateStreamer-Tests-MarcusDenker.2.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-StephaneDucasse.310.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Tests-MarcusDenker.158.mcz
Zinc-Zodiac-MarcusDenker.22.mcz
Zodiac-Core-MarcusDenker.28.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 12/18/2012 22:10'!
script419

	^ 'AST-Core-MarcusDenker.107.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-MarcusDenker.17.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
AsmJit-Core-CamilloBruni.2.mcz
AsmJit-Extension-IgorStasenko.3.mcz
AsmJit-Instructions-CamilloBruni.3.mcz
AsmJit-Operands-CamilloBruni.3.mcz
AsmJit-StackManagement-CamilloBruni.2.mcz
AsmJit-x86-StephaneDucasse.5.mcz
Balloon-MarcusDenker.86.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.48.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.194.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.124.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.127.mcz
Collections-Strings-MarcusDenker.236.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.11.mcz
Collections-Unordered-MarcusDenker.144.mcz
Collections-Weak-MarcusDenker.66.mcz
CollectionsTests-MarcusDenker.581.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.364.mcz
CompilerTests-MarcusDenker.127.mcz
Compression-EstebanLorenzano.116.mcz
CompressionTests-MarcusDenker.21.mcz
ConfigurationCommandLineHandler-Core-MarcusDenker.4.mcz
ConfigurationCommandLineHandler-Tests-MarcusDenker.2.mcz
Deprecated20-StephaneDucasse.26.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-EstebanLorenzano.13.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.63.mcz
FileSystem-Disk-EstebanLorenzano.44.mcz
FileSystem-Memory-MarcusDenker.20.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.39.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.285.mcz
FreeType-MarcusDenker.606.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.17.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.189.mcz
Gofer-Tests-MarcusDenker.155.mcz
Graphics-Display Objects-MarcusDenker.98.mcz
Graphics-Files-MarcusDenker.37.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-MarcusDenker.96.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-MarcusDenker.88.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.16.mcz
HudsonBuildTools20-MarcusDenker.12.mcz
Kernel-StephaneDucasse.1270.mcz
KernelTests-StephaneDucasse.459.mcz
KeyChain-EstebanLorenzano.21.mcz
Keymapping-Core-MarcusDenker.136.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.68.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
Manifest-Core-MarcusDenker.98.mcz
Manifest-CriticBrowser-MarcusDenker.30.mcz
Manifest-Resources-Tests-EstebanLorenzano.9.mcz
Manifest-Tests-MarcusDenker.23.mcz
MenuRegistration-MarcusDenker.45.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-MarcusDenker.665.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-EstebanLorenzano.734.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.199.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-StephaneDucasse.1307.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.37.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-MarcusDenker.23.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-MarcusDenker.70.mcz
NOCompletion-MarcusDenker.30.mcz
NativeBoost-Core-IgorStasenko.90.mcz
NativeBoost-Mac-IgorStasenko.8.mcz
NativeBoost-Pools-IgorStasenko.12.mcz
NativeBoost-Tests-IgorStasenko.38.mcz
NativeBoost-Unix-IgorStasenko.12.mcz
NativeBoost-Win32-IgorStasenko.30.mcz
Nautilus-MarcusDenker.380.mcz
NautilusCommon-MarcusDenker.104.mcz
NautilusRefactoring-MarcusDenker.59.mcz
Network-Kernel-MarcusDenker.77.mcz
Network-MIME-MarcusDenker.52.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.80.mcz
NetworkTests-MarcusDenker.79.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NewList-MarcusDenker.11.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.91.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.83.mcz
Polymorph-Widgets-StephaneDucasse.744.mcz
RPackage-Core-MarcusDenker.199.mcz
RPackage-SystemIntegration-MarcusDenker.155.mcz
RPackage-Tests-MarcusDenker.101.mcz
RecentSubmissions-MarcusDenker.175.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.167.mcz
Refactoring-Critics-EstebanLorenzano.24.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.57.mcz
Refactoring-Tests-Critics-StephaneDucasse.5.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-MarcusDenker.19.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.19.mcz
Ring-Core-Kernel-MarcusDenker.86.mcz
Ring-Monticello-MarcusDenker.10.mcz
Ring-Tests-Containers-MarcusDenker.9.mcz
Ring-Tests-Kernel-MarcusDenker.44.mcz
Ring-Tests-Monticello-MarcusDenker.10.mcz
SUnit-Core-MarcusDenker.62.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-MarcusDenker.51.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.21.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.157.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-StephaneDucasse.20.mcz
Spec-Builder-StephaneDucasse.17.mcz
Spec-Core-StephaneDucasse.69.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-StephaneDucasse.16.mcz
Spec-Tools-StephaneDucasse.72.mcz
Spec-Widgets-StephaneDucasse.73.mcz
StartupPreferences-Integrator.69.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-MarcusDenker.44.mcz
System-Changes-MarcusDenker.191.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.67.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-MarcusDenker.20.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-MarcusDenker.11.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.267.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-EstebanLorenzano.758.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.91.mcz
SystemProgress-MarcusDenker.5.mcz
Tests-MarcusDenker.487.mcz
Text-MarcusDenker.46.mcz
TextTests-MarcusDenker.3.mcz
Tools-EstebanLorenzano.1001.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.447.mcz
Transcript-MarcusDenker.6.mcz
UI-MarcusDenker.4.mcz
UIManager-MarcusDenker.92.mcz
UpdateStreamer-Core-MarcusDenker.4.mcz
UpdateStreamer-Tests-MarcusDenker.2.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-StephaneDucasse.310.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Tests-MarcusDenker.158.mcz
Zinc-Zodiac-MarcusDenker.22.mcz
Zodiac-Core-MarcusDenker.28.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 5/5/2012 12:52'!
script42

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-StephaneDucasse.9.mcz
Balloon-MarcusDenker.83.mcz
BalloonTests-MarcusDenker.1.mcz
Collections-Abstract-MarcusDenker.160.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-MarcusDenker.66.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.5.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-StephaneDucasse.105.mcz
Collections-Strings-MarcusDenker.210.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-MarcusDenker.79.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-MarcusDenker.131.mcz
Collections-Weak-MarcusDenker.60.mcz
CollectionsTests-Integrator.557.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.328.mcz
CompilerTests-MarcusDenker.108.mcz
Compression-MarcusDenker.95.mcz
CompressionTests-MarcusDenker.2.mcz
EmergencyEvaluator-MarcusDenker.25.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.6.mcz
FileSystem-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Core-MarcusDenker.10.mcz
FileSystem-Disk-MarcusDenker.8.mcz
FileSystem-Memory-EstebanLorenzano.6.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Tests-Core-MarcusDenker.8.mcz
FileSystem-Tests-Disk-EstebanLorenzano.6.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.238.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.574.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Gofer-Core-StephaneDucasse.148.mcz
Gofer-Tests-MarcusDenker.131.mcz
Graphics-Display Objects-MarcusDenker.71.mcz
Graphics-External-MarcusDenker.11.mcz
Graphics-Files-MarcusDenker.25.mcz
Graphics-Fonts-MarcusDenker.53.mcz
Graphics-Primitives-MarcusDenker.74.mcz
Graphics-Resources-MarcusDenker.13.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.22.mcz
Graphics-Text-MarcusDenker.27.mcz
Graphics-Transformations-StephaneDucasse.4.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-EstebanLorenzano.8.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1075.mcz
KernelTests-MarcusDenker.403.mcz
Keymapping-Core-MarcusDenker.124.mcz
Keymapping-Pragmas-MarcusDenker.13.mcz
Keymapping-Settings-EstebanLorenzano.61.mcz
Keymapping-Shortcuts-MarcusDenker.57.mcz
Keymapping-Tests-MarcusDenker.59.mcz
Keymapping-Tools-Spec-MarcusDenker.4.mcz
MenuRegistration-MarcusDenker.38.mcz
Monticello-MarcusDenker.578.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.142.mcz
Monticellomocks-MarcusDenker.1.mcz
Morphic-MarcusDenker.1141.mcz
MorphicTests-MarcusDenker.50.mcz
Multilingual-Encodings-StephaneDucasse.20.mcz
Multilingual-ImmPlugin-LaurentLaffont.10.mcz
Multilingual-Languages-StephaneDucasse.16.mcz
Multilingual-Tests-MarcusDenker.12.mcz
Multilingual-TextConversion-MarcusDenker.27.mcz
NECompletion-MarcusDenker.23.mcz
NOCompletion-EstebanLorenzano.9.mcz
Nautilus-MarcusDenker.265.mcz
NautilusCommon-MarcusDenker.65.mcz
NautilusRefactoring-MarcusDenker.27.mcz
Network-Kernel-MarcusDenker.67.mcz
Network-MIME-StephaneDucasse.43.mcz
Network-Mail-StephaneDucasse.10.mcz
Network-Protocols-StephaneDucasse.73.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.51.mcz
Network-URI-StephaneDucasse.34.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-StephaneDucasse.64.mcz
NetworkTests-StephaneDucasse.64.mcz
NonInteractiveTranscript-StephaneDucasse.3.mcz
PackageInfo-MarcusDenker.77.mcz
PluggableTextMorphWithLimits-EstebanLorenzano.9.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.75.mcz
Polymorph-Widgets-MarcusDenker.628.mcz
RPackage-Core-MarcusDenker.112.mcz
RPackage-SystemIntegration-EstebanLorenzano.90.mcz
RPackage-Tests-MarcusDenker.56.mcz
RecentSubmissions-MarcusDenker.152.mcz
Refactoring-Changes-EstebanLorenzano.21.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-EstebanLorenzano.29.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.11.mcz
Ring-Core-Kernel-MarcusDenker.46.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.25.mcz
SUnit-Core-MarcusDenker.20.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-MarcusDenker.2.mcz
SUnit-UI-MarcusDenker.21.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.2.mcz
Settings-Monticello-StephaneDucasse.4.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-MarcusDenker.43.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.138.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-EstebanLorenzano.5.mcz
Spec-Core-MarcusDenker.16.mcz
Spec-Tests-EstebanLorenzano.4.mcz
Spec-Tools-EstebanLorenzano.10.mcz
Spec-Widgets-MarcusDenker.19.mcz
StartupPreferences-MarcusDenker.36.mcz
System-Announcements-MarcusDenker.3.mcz
System-Applications-EstebanLorenzano.42.mcz
System-BreakPoints-MarcusDenker.6.mcz
System-Change Notification-MarcusDenker.23.mcz
System-Changes-MarcusDenker.135.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.12.mcz
System-Debugging-MarcusDenker.17.mcz
System-Download-MarcusDenker.78.mcz
System-FilePackage-MarcusDenker.66.mcz
System-FileRegistry-MarcusDenker.15.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.13.mcz
System-Localization-StephaneDucasse.61.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Object Storage-MarcusDenker.154.mcz
System-Platforms-StephaneDucasse.19.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.620.mcz
System-Text-MarcusDenker.204.mcz
System-Tools-EstebanLorenzano.81.mcz
Tests-MarcusDenker.370.mcz
Tools-MarcusDenker.832.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-MarcusDenker.411.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.33.mcz
UI-Basic-MarcusDenker.8.mcz
UIManager-MarcusDenker.61.mcz
Zinc-HTTP-EstebanLorenzano.253.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-EstebanLorenzano.131.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 12/19/2012 13:25'!
script420

	^ 'AST-Core-MarcusDenker.107.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-MarcusDenker.17.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
AsmJit-Core-CamilloBruni.2.mcz
AsmJit-Extension-IgorStasenko.3.mcz
AsmJit-Instructions-CamilloBruni.3.mcz
AsmJit-Operands-CamilloBruni.3.mcz
AsmJit-StackManagement-CamilloBruni.2.mcz
AsmJit-x86-IgorStasenko.3.mcz
Balloon-MarcusDenker.86.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.48.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.194.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.124.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.127.mcz
Collections-Strings-MarcusDenker.236.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.11.mcz
Collections-Unordered-MarcusDenker.144.mcz
Collections-Weak-MarcusDenker.66.mcz
CollectionsTests-MarcusDenker.581.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.364.mcz
CompilerTests-MarcusDenker.127.mcz
Compression-EstebanLorenzano.116.mcz
CompressionTests-MarcusDenker.21.mcz
ConfigurationCommandLineHandler-Core-MarcusDenker.4.mcz
ConfigurationCommandLineHandler-Tests-MarcusDenker.2.mcz
Deprecated20-StephaneDucasse.26.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-EstebanLorenzano.13.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.63.mcz
FileSystem-Disk-EstebanLorenzano.44.mcz
FileSystem-Memory-MarcusDenker.20.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.39.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.285.mcz
FreeType-MarcusDenker.606.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.17.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.189.mcz
Gofer-Tests-MarcusDenker.155.mcz
Graphics-Display Objects-MarcusDenker.98.mcz
Graphics-Files-MarcusDenker.37.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-MarcusDenker.96.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-MarcusDenker.88.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.16.mcz
HudsonBuildTools20-MarcusDenker.12.mcz
Kernel-StephaneDucasse.1270.mcz
KernelTests-StephaneDucasse.459.mcz
KeyChain-EstebanLorenzano.21.mcz
Keymapping-Core-MarcusDenker.136.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.68.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
Manifest-Core-MarcusDenker.98.mcz
Manifest-CriticBrowser-MarcusDenker.30.mcz
Manifest-Resources-Tests-EstebanLorenzano.9.mcz
Manifest-Tests-MarcusDenker.23.mcz
MenuRegistration-MarcusDenker.45.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-MarcusDenker.665.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-EstebanLorenzano.734.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.199.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-StephaneDucasse.1307.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.37.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-MarcusDenker.23.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-MarcusDenker.70.mcz
NOCompletion-MarcusDenker.30.mcz
NativeBoost-Core-IgorStasenko.90.mcz
NativeBoost-Mac-IgorStasenko.8.mcz
NativeBoost-Pools-IgorStasenko.12.mcz
NativeBoost-Tests-IgorStasenko.38.mcz
NativeBoost-Unix-IgorStasenko.12.mcz
NativeBoost-Win32-IgorStasenko.30.mcz
Nautilus-MarcusDenker.380.mcz
NautilusCommon-MarcusDenker.104.mcz
NautilusRefactoring-MarcusDenker.59.mcz
Network-Kernel-MarcusDenker.77.mcz
Network-MIME-MarcusDenker.52.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.80.mcz
NetworkTests-MarcusDenker.79.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NewList-MarcusDenker.11.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.91.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.83.mcz
Polymorph-Widgets-StephaneDucasse.743.mcz
RPackage-Core-MarcusDenker.199.mcz
RPackage-SystemIntegration-MarcusDenker.155.mcz
RPackage-Tests-MarcusDenker.101.mcz
RecentSubmissions-MarcusDenker.175.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.167.mcz
Refactoring-Critics-EstebanLorenzano.24.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.57.mcz
Refactoring-Tests-Critics-StephaneDucasse.5.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-MarcusDenker.19.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.19.mcz
Ring-Core-Kernel-MarcusDenker.86.mcz
Ring-Monticello-MarcusDenker.10.mcz
Ring-Tests-Containers-MarcusDenker.9.mcz
Ring-Tests-Kernel-MarcusDenker.44.mcz
Ring-Tests-Monticello-MarcusDenker.10.mcz
SUnit-Core-MarcusDenker.62.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-MarcusDenker.51.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.21.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.157.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-StephaneDucasse.20.mcz
Spec-Builder-StephaneDucasse.17.mcz
Spec-Core-StephaneDucasse.69.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-StephaneDucasse.16.mcz
Spec-Tools-StephaneDucasse.71.mcz
Spec-Widgets-StephaneDucasse.73.mcz
StartupPreferences-Integrator.69.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-MarcusDenker.44.mcz
System-Changes-StephaneDucasse.193.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.67.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-MarcusDenker.20.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-MarcusDenker.11.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.267.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-EstebanLorenzano.758.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.91.mcz
SystemProgress-MarcusDenker.5.mcz
Tests-MarcusDenker.487.mcz
Text-MarcusDenker.46.mcz
TextTests-MarcusDenker.3.mcz
Tools-EstebanLorenzano.1001.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.447.mcz
Transcript-MarcusDenker.6.mcz
UI-MarcusDenker.4.mcz
UIManager-MarcusDenker.92.mcz
UpdateStreamer-Core-MarcusDenker.4.mcz
UpdateStreamer-Tests-MarcusDenker.2.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-StephaneDucasse.310.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Tests-MarcusDenker.158.mcz
Zinc-Zodiac-MarcusDenker.22.mcz
Zodiac-Core-MarcusDenker.28.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 12/19/2012 13:52'!
script421

	^ 'AST-Core-MarcusDenker.107.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-MarcusDenker.17.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
AsmJit-Core-CamilloBruni.2.mcz
AsmJit-Extension-IgorStasenko.3.mcz
AsmJit-Instructions-CamilloBruni.3.mcz
AsmJit-Operands-CamilloBruni.3.mcz
AsmJit-StackManagement-CamilloBruni.2.mcz
AsmJit-x86-IgorStasenko.3.mcz
Balloon-MarcusDenker.86.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.48.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.194.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.124.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.127.mcz
Collections-Strings-MarcusDenker.236.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.11.mcz
Collections-Unordered-MarcusDenker.144.mcz
Collections-Weak-MarcusDenker.66.mcz
CollectionsTests-MarcusDenker.581.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.364.mcz
CompilerTests-MarcusDenker.127.mcz
Compression-EstebanLorenzano.116.mcz
CompressionTests-MarcusDenker.21.mcz
ConfigurationCommandLineHandler-Core-MarcusDenker.4.mcz
ConfigurationCommandLineHandler-Tests-MarcusDenker.2.mcz
Deprecated20-StephaneDucasse.26.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-EstebanLorenzano.13.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.63.mcz
FileSystem-Disk-EstebanLorenzano.44.mcz
FileSystem-Memory-MarcusDenker.20.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.39.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.285.mcz
FreeType-MarcusDenker.606.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.17.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.189.mcz
Gofer-Tests-MarcusDenker.155.mcz
Graphics-Display Objects-MarcusDenker.98.mcz
Graphics-Files-MarcusDenker.37.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-MarcusDenker.96.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-MarcusDenker.88.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.16.mcz
HudsonBuildTools20-MarcusDenker.12.mcz
Kernel-StephaneDucasse.1270.mcz
KernelTests-StephaneDucasse.459.mcz
KeyChain-EstebanLorenzano.21.mcz
Keymapping-Core-MarcusDenker.136.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.68.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
Manifest-Core-MarcusDenker.98.mcz
Manifest-CriticBrowser-MarcusDenker.30.mcz
Manifest-Resources-Tests-EstebanLorenzano.9.mcz
Manifest-Tests-MarcusDenker.23.mcz
MenuRegistration-MarcusDenker.45.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-MarcusDenker.665.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-EstebanLorenzano.734.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.199.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-StephaneDucasse.1307.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.37.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-MarcusDenker.23.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-MarcusDenker.70.mcz
NOCompletion-MarcusDenker.30.mcz
NativeBoost-Core-IgorStasenko.90.mcz
NativeBoost-Mac-IgorStasenko.8.mcz
NativeBoost-Pools-IgorStasenko.12.mcz
NativeBoost-Tests-IgorStasenko.38.mcz
NativeBoost-Unix-IgorStasenko.12.mcz
NativeBoost-Win32-IgorStasenko.30.mcz
Nautilus-MarcusDenker.380.mcz
NautilusCommon-MarcusDenker.104.mcz
NautilusRefactoring-MarcusDenker.59.mcz
Network-Kernel-MarcusDenker.77.mcz
Network-MIME-MarcusDenker.52.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.80.mcz
NetworkTests-MarcusDenker.79.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NewList-MarcusDenker.11.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.91.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.83.mcz
Polymorph-Widgets-StephaneDucasse.745.mcz
RPackage-Core-MarcusDenker.199.mcz
RPackage-SystemIntegration-MarcusDenker.155.mcz
RPackage-Tests-MarcusDenker.101.mcz
RecentSubmissions-MarcusDenker.175.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.167.mcz
Refactoring-Critics-StephaneDucasse.26.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.57.mcz
Refactoring-Tests-Critics-StephaneDucasse.5.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-MarcusDenker.19.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.19.mcz
Ring-Core-Kernel-MarcusDenker.86.mcz
Ring-Monticello-MarcusDenker.10.mcz
Ring-Tests-Containers-MarcusDenker.9.mcz
Ring-Tests-Kernel-MarcusDenker.44.mcz
Ring-Tests-Monticello-MarcusDenker.10.mcz
SUnit-Core-MarcusDenker.62.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-MarcusDenker.51.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.21.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.157.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-StephaneDucasse.20.mcz
Spec-Builder-StephaneDucasse.17.mcz
Spec-Core-StephaneDucasse.69.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-StephaneDucasse.16.mcz
Spec-Tools-StephaneDucasse.71.mcz
Spec-Widgets-StephaneDucasse.73.mcz
StartupPreferences-Integrator.69.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-MarcusDenker.44.mcz
System-Changes-StephaneDucasse.193.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.67.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-MarcusDenker.20.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-MarcusDenker.11.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.267.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-EstebanLorenzano.758.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.91.mcz
SystemProgress-MarcusDenker.5.mcz
Tests-MarcusDenker.487.mcz
Text-MarcusDenker.46.mcz
TextTests-MarcusDenker.3.mcz
Tools-EstebanLorenzano.1001.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.447.mcz
Transcript-MarcusDenker.6.mcz
UI-MarcusDenker.4.mcz
UIManager-MarcusDenker.92.mcz
UpdateStreamer-Core-MarcusDenker.4.mcz
UpdateStreamer-Tests-MarcusDenker.2.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-StephaneDucasse.310.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Tests-MarcusDenker.158.mcz
Zinc-Zodiac-MarcusDenker.22.mcz
Zodiac-Core-MarcusDenker.28.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 12/19/2012 15:52'!
script422

	^ 'AST-Core-MarcusDenker.107.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-MarcusDenker.17.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
AsmJit-Core-CamilloBruni.2.mcz
AsmJit-Extension-IgorStasenko.3.mcz
AsmJit-Instructions-CamilloBruni.3.mcz
AsmJit-Operands-CamilloBruni.3.mcz
AsmJit-StackManagement-CamilloBruni.2.mcz
AsmJit-x86-IgorStasenko.3.mcz
Balloon-MarcusDenker.86.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.48.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.194.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.124.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.127.mcz
Collections-Strings-MarcusDenker.236.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.11.mcz
Collections-Unordered-MarcusDenker.144.mcz
Collections-Weak-MarcusDenker.66.mcz
CollectionsTests-MarcusDenker.581.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.364.mcz
CompilerTests-MarcusDenker.127.mcz
Compression-EstebanLorenzano.116.mcz
CompressionTests-MarcusDenker.21.mcz
ConfigurationCommandLineHandler-Core-MarcusDenker.4.mcz
ConfigurationCommandLineHandler-Tests-MarcusDenker.2.mcz
Deprecated20-StephaneDucasse.26.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-EstebanLorenzano.13.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.63.mcz
FileSystem-Disk-EstebanLorenzano.44.mcz
FileSystem-Memory-MarcusDenker.20.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.39.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.287.mcz
FreeType-MarcusDenker.606.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.17.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.189.mcz
Gofer-Tests-MarcusDenker.155.mcz
Graphics-Display Objects-MarcusDenker.100.mcz
Graphics-Files-MarcusDenker.37.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-MarcusDenker.96.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-MarcusDenker.88.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.16.mcz
HudsonBuildTools20-MarcusDenker.12.mcz
Kernel-StephaneDucasse.1270.mcz
KernelTests-MarcusDenker.461.mcz
KeyChain-EstebanLorenzano.21.mcz
Keymapping-Core-MarcusDenker.136.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.68.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
Manifest-Core-MarcusDenker.98.mcz
Manifest-CriticBrowser-MarcusDenker.30.mcz
Manifest-Resources-Tests-EstebanLorenzano.9.mcz
Manifest-Tests-MarcusDenker.23.mcz
MenuRegistration-MarcusDenker.45.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-MarcusDenker.665.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-EstebanLorenzano.734.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.199.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1308.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.37.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-MarcusDenker.23.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-MarcusDenker.70.mcz
NOCompletion-MarcusDenker.30.mcz
NativeBoost-Core-IgorStasenko.90.mcz
NativeBoost-Mac-IgorStasenko.8.mcz
NativeBoost-Pools-IgorStasenko.12.mcz
NativeBoost-Tests-IgorStasenko.38.mcz
NativeBoost-Unix-IgorStasenko.12.mcz
NativeBoost-Win32-IgorStasenko.30.mcz
Nautilus-MarcusDenker.380.mcz
NautilusCommon-MarcusDenker.104.mcz
NautilusRefactoring-MarcusDenker.61.mcz
Network-Kernel-MarcusDenker.77.mcz
Network-MIME-MarcusDenker.52.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.80.mcz
NetworkTests-MarcusDenker.79.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NewList-MarcusDenker.11.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.91.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.83.mcz
Polymorph-Widgets-StephaneDucasse.745.mcz
RPackage-Core-MarcusDenker.199.mcz
RPackage-SystemIntegration-MarcusDenker.155.mcz
RPackage-Tests-MarcusDenker.101.mcz
RecentSubmissions-MarcusDenker.175.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.167.mcz
Refactoring-Critics-StephaneDucasse.26.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.57.mcz
Refactoring-Tests-Critics-StephaneDucasse.5.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-MarcusDenker.19.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.19.mcz
Ring-Core-Kernel-MarcusDenker.86.mcz
Ring-Monticello-MarcusDenker.10.mcz
Ring-Tests-Containers-MarcusDenker.9.mcz
Ring-Tests-Kernel-MarcusDenker.44.mcz
Ring-Tests-Monticello-MarcusDenker.10.mcz
SUnit-Core-MarcusDenker.62.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-MarcusDenker.51.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.21.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.157.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-StephaneDucasse.20.mcz
Spec-Builder-StephaneDucasse.17.mcz
Spec-Core-StephaneDucasse.69.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-StephaneDucasse.16.mcz
Spec-Tools-StephaneDucasse.71.mcz
Spec-Widgets-StephaneDucasse.73.mcz
StartupPreferences-Integrator.69.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-MarcusDenker.44.mcz
System-Changes-StephaneDucasse.193.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.67.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-MarcusDenker.20.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-MarcusDenker.11.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.267.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-EstebanLorenzano.758.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.91.mcz
SystemProgress-MarcusDenker.5.mcz
Tests-MarcusDenker.487.mcz
Text-MarcusDenker.46.mcz
TextTests-MarcusDenker.3.mcz
Tools-EstebanLorenzano.1001.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.447.mcz
Transcript-MarcusDenker.6.mcz
UI-MarcusDenker.4.mcz
UIManager-MarcusDenker.92.mcz
UpdateStreamer-Core-MarcusDenker.4.mcz
UpdateStreamer-Tests-MarcusDenker.2.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-StephaneDucasse.310.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Tests-MarcusDenker.158.mcz
Zinc-Zodiac-MarcusDenker.22.mcz
Zodiac-Core-MarcusDenker.28.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 12/20/2012 10:01'!
script423

	^ 'AST-Core-MarcusDenker.107.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-MarcusDenker.17.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
AsmJit-Core-CamilloBruni.2.mcz
AsmJit-Extension-IgorStasenko.3.mcz
AsmJit-Instructions-CamilloBruni.3.mcz
AsmJit-Operands-CamilloBruni.3.mcz
AsmJit-StackManagement-CamilloBruni.2.mcz
AsmJit-x86-IgorStasenko.3.mcz
Balloon-MarcusDenker.86.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.48.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.194.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.124.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.127.mcz
Collections-Strings-MarcusDenker.236.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.11.mcz
Collections-Unordered-MarcusDenker.144.mcz
Collections-Weak-MarcusDenker.66.mcz
CollectionsTests-MarcusDenker.581.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.364.mcz
CompilerTests-MarcusDenker.127.mcz
Compression-EstebanLorenzano.116.mcz
CompressionTests-MarcusDenker.21.mcz
ConfigurationCommandLineHandler-Core-MarcusDenker.4.mcz
ConfigurationCommandLineHandler-Tests-MarcusDenker.2.mcz
Deprecated20-StephaneDucasse.26.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-EstebanLorenzano.13.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.63.mcz
FileSystem-Disk-EstebanLorenzano.44.mcz
FileSystem-Memory-MarcusDenker.20.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.39.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.287.mcz
FreeType-MarcusDenker.606.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.17.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.189.mcz
Gofer-Tests-MarcusDenker.155.mcz
Graphics-Display Objects-MarcusDenker.100.mcz
Graphics-Files-MarcusDenker.37.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-MarcusDenker.96.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-MarcusDenker.88.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.16.mcz
HudsonBuildTools20-MarcusDenker.12.mcz
Kernel-MarcusDenker.1272.mcz
KernelTests-MarcusDenker.461.mcz
KeyChain-EstebanLorenzano.21.mcz
Keymapping-Core-MarcusDenker.136.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.68.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
Manifest-Core-MarcusDenker.98.mcz
Manifest-CriticBrowser-MarcusDenker.30.mcz
Manifest-Resources-Tests-EstebanLorenzano.9.mcz
Manifest-Tests-MarcusDenker.23.mcz
MenuRegistration-MarcusDenker.45.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-MarcusDenker.665.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-EstebanLorenzano.734.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.199.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1308.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.37.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-MarcusDenker.23.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-MarcusDenker.70.mcz
NOCompletion-MarcusDenker.30.mcz
NativeBoost-Core-IgorStasenko.90.mcz
NativeBoost-Mac-IgorStasenko.8.mcz
NativeBoost-Pools-IgorStasenko.12.mcz
NativeBoost-Tests-IgorStasenko.38.mcz
NativeBoost-Unix-IgorStasenko.12.mcz
NativeBoost-Win32-IgorStasenko.30.mcz
Nautilus-MarcusDenker.380.mcz
NautilusCommon-MarcusDenker.104.mcz
NautilusRefactoring-MarcusDenker.61.mcz
Network-Kernel-MarcusDenker.77.mcz
Network-MIME-MarcusDenker.52.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.80.mcz
NetworkTests-MarcusDenker.79.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NewList-MarcusDenker.11.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.91.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.83.mcz
Polymorph-Widgets-StephaneDucasse.745.mcz
RPackage-Core-MarcusDenker.199.mcz
RPackage-SystemIntegration-MarcusDenker.155.mcz
RPackage-Tests-MarcusDenker.101.mcz
RecentSubmissions-MarcusDenker.175.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.167.mcz
Refactoring-Critics-StephaneDucasse.26.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.57.mcz
Refactoring-Tests-Critics-StephaneDucasse.5.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-MarcusDenker.19.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.19.mcz
Ring-Core-Kernel-MarcusDenker.86.mcz
Ring-Monticello-MarcusDenker.10.mcz
Ring-Tests-Containers-MarcusDenker.9.mcz
Ring-Tests-Kernel-MarcusDenker.44.mcz
Ring-Tests-Monticello-MarcusDenker.10.mcz
SUnit-Core-MarcusDenker.62.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-MarcusDenker.51.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.21.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.157.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-StephaneDucasse.20.mcz
Spec-Builder-StephaneDucasse.17.mcz
Spec-Core-StephaneDucasse.69.mcz
Spec-Examples-MarcusDenker.10.mcz
Spec-Layout-EstebanLorenzano.18.mcz
Spec-Tests-StephaneDucasse.16.mcz
Spec-Tools-MarcusDenker.73.mcz
Spec-Widgets-StephaneDucasse.73.mcz
StartupPreferences-Integrator.69.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-MarcusDenker.44.mcz
System-Changes-StephaneDucasse.193.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.67.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-MarcusDenker.20.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-MarcusDenker.11.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.267.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-EstebanLorenzano.758.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.91.mcz
SystemProgress-MarcusDenker.5.mcz
Tests-MarcusDenker.487.mcz
Text-MarcusDenker.46.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.1003.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.447.mcz
Transcript-MarcusDenker.6.mcz
UI-MarcusDenker.4.mcz
UIManager-MarcusDenker.93.mcz
UpdateStreamer-Core-MarcusDenker.4.mcz
UpdateStreamer-Tests-MarcusDenker.2.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-StephaneDucasse.310.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Tests-MarcusDenker.158.mcz
Zinc-Zodiac-MarcusDenker.22.mcz
Zodiac-Core-MarcusDenker.28.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 12/20/2012 13:58'!
script424

	^ 'AST-Core-MarcusDenker.107.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-MarcusDenker.17.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
AsmJit-Core-CamilloBruni.2.mcz
AsmJit-Extension-IgorStasenko.3.mcz
AsmJit-Instructions-CamilloBruni.3.mcz
AsmJit-Operands-CamilloBruni.3.mcz
AsmJit-StackManagement-CamilloBruni.2.mcz
AsmJit-x86-IgorStasenko.3.mcz
Balloon-MarcusDenker.86.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.48.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.194.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.124.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.127.mcz
Collections-Strings-MarcusDenker.236.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.11.mcz
Collections-Unordered-MarcusDenker.144.mcz
Collections-Weak-MarcusDenker.66.mcz
CollectionsTests-MarcusDenker.581.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.364.mcz
CompilerTests-MarcusDenker.127.mcz
Compression-EstebanLorenzano.116.mcz
CompressionTests-MarcusDenker.21.mcz
ConfigurationCommandLineHandler-Core-MarcusDenker.4.mcz
ConfigurationCommandLineHandler-Tests-MarcusDenker.2.mcz
Deprecated20-StephaneDucasse.26.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-EstebanLorenzano.13.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.63.mcz
FileSystem-Disk-EstebanLorenzano.44.mcz
FileSystem-Memory-MarcusDenker.20.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.39.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.287.mcz
FreeType-MarcusDenker.606.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.17.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.189.mcz
Gofer-Tests-MarcusDenker.155.mcz
Graphics-Display Objects-MarcusDenker.100.mcz
Graphics-Files-MarcusDenker.37.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-MarcusDenker.96.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-StephaneDucasse.89.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.16.mcz
HudsonBuildTools20-MarcusDenker.12.mcz
Kernel-MarcusDenker.1272.mcz
KernelTests-MarcusDenker.461.mcz
KeyChain-EstebanLorenzano.21.mcz
Keymapping-Core-MarcusDenker.136.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.68.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
Manifest-Core-MarcusDenker.98.mcz
Manifest-CriticBrowser-MarcusDenker.30.mcz
Manifest-Resources-Tests-EstebanLorenzano.9.mcz
Manifest-Tests-MarcusDenker.23.mcz
MenuRegistration-MarcusDenker.45.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-MarcusDenker.665.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-EstebanLorenzano.734.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-StephaneDucasse.200.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-StephaneDucasse.1309.mcz
MorphicTests-EstebanLorenzano.59.mcz
Multilingual-Encodings-MarcusDenker.37.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-MarcusDenker.23.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-MarcusDenker.70.mcz
NOCompletion-MarcusDenker.30.mcz
NativeBoost-Core-IgorStasenko.90.mcz
NativeBoost-Mac-IgorStasenko.8.mcz
NativeBoost-Pools-IgorStasenko.12.mcz
NativeBoost-Tests-IgorStasenko.38.mcz
NativeBoost-Unix-IgorStasenko.12.mcz
NativeBoost-Win32-IgorStasenko.30.mcz
Nautilus-StephaneDucasse.381.mcz
NautilusCommon-MarcusDenker.104.mcz
NautilusRefactoring-MarcusDenker.61.mcz
Network-Kernel-MarcusDenker.77.mcz
Network-MIME-MarcusDenker.52.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.80.mcz
NetworkTests-MarcusDenker.79.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NewList-MarcusDenker.11.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.91.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-StephaneDucasse.84.mcz
Polymorph-Widgets-StephaneDucasse.746.mcz
RPackage-Core-MarcusDenker.199.mcz
RPackage-SystemIntegration-MarcusDenker.155.mcz
RPackage-Tests-MarcusDenker.101.mcz
RecentSubmissions-StephaneDucasse.176.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.167.mcz
Refactoring-Critics-StephaneDucasse.26.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.57.mcz
Refactoring-Tests-Critics-StephaneDucasse.5.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-MarcusDenker.19.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.19.mcz
Ring-Core-Kernel-MarcusDenker.86.mcz
Ring-Monticello-MarcusDenker.10.mcz
Ring-Tests-Containers-MarcusDenker.9.mcz
Ring-Tests-Kernel-MarcusDenker.44.mcz
Ring-Tests-Monticello-MarcusDenker.10.mcz
SUnit-Core-MarcusDenker.62.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-MarcusDenker.51.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.21.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.157.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-StephaneDucasse.20.mcz
Spec-Builder-StephaneDucasse.17.mcz
Spec-Core-StephaneDucasse.70.mcz
Spec-Examples-StephaneDucasse.11.mcz
Spec-Layout-StephaneDucasse.19.mcz
Spec-Tests-StephaneDucasse.16.mcz
Spec-Tools-MarcusDenker.73.mcz
Spec-Widgets-StephaneDucasse.74.mcz
StartupPreferences-Integrator.69.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-MarcusDenker.44.mcz
System-Changes-StephaneDucasse.193.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.67.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-MarcusDenker.20.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-MarcusDenker.11.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.267.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-EstebanLorenzano.758.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.91.mcz
SystemProgress-MarcusDenker.5.mcz
Tests-MarcusDenker.487.mcz
Text-MarcusDenker.46.mcz
TextTests-MarcusDenker.3.mcz
Tools-StephaneDucasse.1004.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.447.mcz
Transcript-MarcusDenker.6.mcz
UI-MarcusDenker.4.mcz
UIManager-MarcusDenker.93.mcz
UpdateStreamer-Core-MarcusDenker.4.mcz
UpdateStreamer-Tests-MarcusDenker.2.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-StephaneDucasse.310.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Tests-MarcusDenker.158.mcz
Zinc-Zodiac-MarcusDenker.22.mcz
Zodiac-Core-MarcusDenker.28.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 12/20/2012 15:26'!
script425

	^ 'AST-Core-MarcusDenker.107.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-MarcusDenker.17.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
AsmJit-Core-CamilloBruni.2.mcz
AsmJit-Extension-IgorStasenko.3.mcz
AsmJit-Instructions-CamilloBruni.3.mcz
AsmJit-Operands-CamilloBruni.3.mcz
AsmJit-StackManagement-CamilloBruni.2.mcz
AsmJit-x86-IgorStasenko.3.mcz
Balloon-MarcusDenker.86.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.48.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.194.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.124.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.127.mcz
Collections-Strings-MarcusDenker.236.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.11.mcz
Collections-Unordered-MarcusDenker.144.mcz
Collections-Weak-MarcusDenker.66.mcz
CollectionsTests-MarcusDenker.581.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.364.mcz
CompilerTests-MarcusDenker.127.mcz
Compression-EstebanLorenzano.116.mcz
CompressionTests-MarcusDenker.21.mcz
ConfigurationCommandLineHandler-Core-MarcusDenker.4.mcz
ConfigurationCommandLineHandler-Tests-MarcusDenker.2.mcz
Deprecated20-StephaneDucasse.26.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-EstebanLorenzano.13.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.63.mcz
FileSystem-Disk-EstebanLorenzano.44.mcz
FileSystem-Memory-MarcusDenker.20.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.39.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.287.mcz
FreeType-StephaneDucasse.607.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.17.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.189.mcz
Gofer-Tests-MarcusDenker.155.mcz
Graphics-Display Objects-MarcusDenker.100.mcz
Graphics-Files-MarcusDenker.37.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-MarcusDenker.96.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-StephaneDucasse.89.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.16.mcz
HudsonBuildTools20-MarcusDenker.12.mcz
Kernel-MarcusDenker.1272.mcz
KernelTests-MarcusDenker.461.mcz
KeyChain-StephaneDucasse.22.mcz
Keymapping-Core-MarcusDenker.136.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.68.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
Manifest-Core-MarcusDenker.98.mcz
Manifest-CriticBrowser-MarcusDenker.30.mcz
Manifest-Resources-Tests-EstebanLorenzano.9.mcz
Manifest-Tests-MarcusDenker.23.mcz
MenuRegistration-MarcusDenker.45.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-MarcusDenker.665.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-EstebanLorenzano.734.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-StephaneDucasse.200.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-StephaneDucasse.1310.mcz
MorphicTests-StephaneDucasse.60.mcz
Multilingual-Encodings-MarcusDenker.37.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-MarcusDenker.23.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-MarcusDenker.70.mcz
NOCompletion-MarcusDenker.30.mcz
NativeBoost-Core-IgorStasenko.90.mcz
NativeBoost-Mac-IgorStasenko.8.mcz
NativeBoost-Pools-IgorStasenko.12.mcz
NativeBoost-Tests-IgorStasenko.38.mcz
NativeBoost-Unix-IgorStasenko.12.mcz
NativeBoost-Win32-IgorStasenko.30.mcz
Nautilus-StephaneDucasse.382.mcz
NautilusCommon-MarcusDenker.104.mcz
NautilusRefactoring-MarcusDenker.61.mcz
Network-Kernel-MarcusDenker.77.mcz
Network-MIME-MarcusDenker.52.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.80.mcz
NetworkTests-MarcusDenker.79.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NewList-StephaneDucasse.12.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.91.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-StephaneDucasse.84.mcz
Polymorph-Widgets-StephaneDucasse.747.mcz
RPackage-Core-MarcusDenker.199.mcz
RPackage-SystemIntegration-MarcusDenker.155.mcz
RPackage-Tests-MarcusDenker.101.mcz
RecentSubmissions-StephaneDucasse.176.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.167.mcz
Refactoring-Critics-StephaneDucasse.26.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.57.mcz
Refactoring-Tests-Critics-StephaneDucasse.5.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-MarcusDenker.19.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.19.mcz
Ring-Core-Kernel-MarcusDenker.86.mcz
Ring-Monticello-MarcusDenker.10.mcz
Ring-Tests-Containers-MarcusDenker.9.mcz
Ring-Tests-Kernel-MarcusDenker.44.mcz
Ring-Tests-Monticello-MarcusDenker.10.mcz
SUnit-Core-MarcusDenker.62.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-StephaneDucasse.52.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.21.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-StephaneDucasse.158.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-StephaneDucasse.20.mcz
Spec-Builder-StephaneDucasse.17.mcz
Spec-Core-StephaneDucasse.70.mcz
Spec-Examples-StephaneDucasse.12.mcz
Spec-Layout-StephaneDucasse.19.mcz
Spec-Tests-StephaneDucasse.16.mcz
Spec-Tools-MarcusDenker.73.mcz
Spec-Widgets-StephaneDucasse.75.mcz
StartupPreferences-Integrator.69.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-MarcusDenker.44.mcz
System-Changes-StephaneDucasse.193.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.67.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-MarcusDenker.20.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-MarcusDenker.11.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-StephaneDucasse.268.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-EstebanLorenzano.758.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.91.mcz
SystemProgress-MarcusDenker.5.mcz
Tests-MarcusDenker.487.mcz
Text-MarcusDenker.46.mcz
TextTests-MarcusDenker.3.mcz
Tools-StephaneDucasse.1005.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.447.mcz
Transcript-MarcusDenker.6.mcz
UI-MarcusDenker.4.mcz
UIManager-MarcusDenker.93.mcz
UpdateStreamer-Core-MarcusDenker.4.mcz
UpdateStreamer-Tests-MarcusDenker.2.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-StephaneDucasse.310.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Tests-MarcusDenker.158.mcz
Zinc-Zodiac-MarcusDenker.22.mcz
Zodiac-Core-MarcusDenker.28.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 12/20/2012 21:04'!
script426

	^ 'AST-Core-MarcusDenker.107.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-MarcusDenker.17.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
AsmJit-Core-CamilloBruni.2.mcz
AsmJit-Extension-IgorStasenko.3.mcz
AsmJit-Instructions-CamilloBruni.3.mcz
AsmJit-Operands-CamilloBruni.3.mcz
AsmJit-StackManagement-CamilloBruni.2.mcz
AsmJit-x86-IgorStasenko.3.mcz
Balloon-MarcusDenker.86.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.48.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.194.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.124.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.127.mcz
Collections-Strings-MarcusDenker.236.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.11.mcz
Collections-Unordered-MarcusDenker.144.mcz
Collections-Weak-MarcusDenker.66.mcz
CollectionsTests-MarcusDenker.581.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.366.mcz
CompilerTests-MarcusDenker.127.mcz
Compression-EstebanLorenzano.116.mcz
CompressionTests-MarcusDenker.21.mcz
ConfigurationCommandLineHandler-Core-MarcusDenker.4.mcz
ConfigurationCommandLineHandler-Tests-MarcusDenker.2.mcz
Deprecated20-StephaneDucasse.26.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-EstebanLorenzano.13.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.63.mcz
FileSystem-Disk-EstebanLorenzano.44.mcz
FileSystem-Memory-MarcusDenker.20.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.39.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.287.mcz
FreeType-MarcusDenker.608.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.17.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.189.mcz
Gofer-Tests-MarcusDenker.155.mcz
Graphics-Display Objects-MarcusDenker.100.mcz
Graphics-Files-MarcusDenker.37.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-MarcusDenker.96.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-StephaneDucasse.89.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.16.mcz
HudsonBuildTools20-MarcusDenker.12.mcz
Kernel-MarcusDenker.1272.mcz
KernelTests-MarcusDenker.461.mcz
KeyChain-StephaneDucasse.22.mcz
Keymapping-Core-MarcusDenker.136.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.68.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
Manifest-Core-MarcusDenker.98.mcz
Manifest-CriticBrowser-MarcusDenker.30.mcz
Manifest-Resources-Tests-EstebanLorenzano.9.mcz
Manifest-Tests-MarcusDenker.23.mcz
MenuRegistration-MarcusDenker.45.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-MarcusDenker.665.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-EstebanLorenzano.734.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-StephaneDucasse.200.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-StephaneDucasse.1310.mcz
MorphicTests-StephaneDucasse.60.mcz
Multilingual-Encodings-MarcusDenker.37.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-MarcusDenker.23.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-MarcusDenker.70.mcz
NOCompletion-MarcusDenker.30.mcz
NativeBoost-Core-IgorStasenko.90.mcz
NativeBoost-Mac-IgorStasenko.8.mcz
NativeBoost-Pools-IgorStasenko.12.mcz
NativeBoost-Tests-IgorStasenko.38.mcz
NativeBoost-Unix-IgorStasenko.12.mcz
NativeBoost-Win32-IgorStasenko.30.mcz
Nautilus-MarcusDenker.383.mcz
NautilusCommon-MarcusDenker.104.mcz
NautilusRefactoring-MarcusDenker.61.mcz
Network-Kernel-MarcusDenker.77.mcz
Network-MIME-MarcusDenker.52.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.80.mcz
NetworkTests-MarcusDenker.79.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NewList-StephaneDucasse.12.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.91.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-StephaneDucasse.84.mcz
Polymorph-Widgets-StephaneDucasse.747.mcz
RPackage-Core-MarcusDenker.199.mcz
RPackage-SystemIntegration-MarcusDenker.155.mcz
RPackage-Tests-MarcusDenker.101.mcz
RecentSubmissions-StephaneDucasse.176.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.167.mcz
Refactoring-Critics-StephaneDucasse.26.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.57.mcz
Refactoring-Tests-Critics-StephaneDucasse.5.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-MarcusDenker.19.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.19.mcz
Ring-Core-Kernel-MarcusDenker.86.mcz
Ring-Monticello-MarcusDenker.10.mcz
Ring-Tests-Containers-MarcusDenker.9.mcz
Ring-Tests-Kernel-MarcusDenker.44.mcz
Ring-Tests-Monticello-MarcusDenker.10.mcz
SUnit-Core-MarcusDenker.62.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-StephaneDucasse.52.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.21.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-StephaneDucasse.158.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-StephaneDucasse.20.mcz
Spec-Builder-StephaneDucasse.17.mcz
Spec-Core-StephaneDucasse.70.mcz
Spec-Examples-StephaneDucasse.12.mcz
Spec-Layout-StephaneDucasse.19.mcz
Spec-Tests-StephaneDucasse.16.mcz
Spec-Tools-MarcusDenker.73.mcz
Spec-Widgets-StephaneDucasse.75.mcz
StartupPreferences-MarcusDenker.72.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-MarcusDenker.44.mcz
System-Changes-StephaneDucasse.193.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.67.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-MarcusDenker.20.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-MarcusDenker.11.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-StephaneDucasse.268.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-EstebanLorenzano.758.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.91.mcz
SystemProgress-MarcusDenker.5.mcz
Tests-MarcusDenker.487.mcz
Text-MarcusDenker.46.mcz
TextTests-MarcusDenker.3.mcz
Tools-StephaneDucasse.1005.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.447.mcz
Transcript-MarcusDenker.6.mcz
UI-MarcusDenker.4.mcz
UIManager-MarcusDenker.93.mcz
UpdateStreamer-Core-MarcusDenker.4.mcz
UpdateStreamer-Tests-MarcusDenker.2.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-StephaneDucasse.310.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Tests-MarcusDenker.158.mcz
Zinc-Zodiac-MarcusDenker.22.mcz
Zodiac-Core-MarcusDenker.28.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 12/20/2012 21:35'!
script427

	^ 'AST-Core-MarcusDenker.107.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-MarcusDenker.17.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
AsmJit-Core-CamilloBruni.2.mcz
AsmJit-Extension-IgorStasenko.3.mcz
AsmJit-Instructions-CamilloBruni.3.mcz
AsmJit-Operands-CamilloBruni.3.mcz
AsmJit-StackManagement-CamilloBruni.2.mcz
AsmJit-x86-IgorStasenko.3.mcz
Balloon-MarcusDenker.86.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.48.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.194.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.124.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.127.mcz
Collections-Strings-MarcusDenker.236.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.11.mcz
Collections-Unordered-MarcusDenker.144.mcz
Collections-Weak-MarcusDenker.66.mcz
CollectionsTests-MarcusDenker.581.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.367.mcz
CompilerTests-MarcusDenker.127.mcz
Compression-EstebanLorenzano.116.mcz
CompressionTests-MarcusDenker.21.mcz
ConfigurationCommandLineHandler-Core-MarcusDenker.4.mcz
ConfigurationCommandLineHandler-Tests-MarcusDenker.2.mcz
Deprecated20-StephaneDucasse.26.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-EstebanLorenzano.13.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.63.mcz
FileSystem-Disk-EstebanLorenzano.44.mcz
FileSystem-Memory-MarcusDenker.20.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.39.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.287.mcz
FreeType-MarcusDenker.608.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.17.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.189.mcz
Gofer-Tests-MarcusDenker.155.mcz
Graphics-Display Objects-MarcusDenker.100.mcz
Graphics-Files-MarcusDenker.37.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-MarcusDenker.96.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.12.mcz
HelpSystem-Core-StephaneDucasse.89.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.16.mcz
HudsonBuildTools20-MarcusDenker.12.mcz
Kernel-MarcusDenker.1272.mcz
KernelTests-MarcusDenker.461.mcz
KeyChain-StephaneDucasse.22.mcz
Keymapping-Core-MarcusDenker.136.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.68.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
Manifest-Core-MarcusDenker.98.mcz
Manifest-CriticBrowser-MarcusDenker.30.mcz
Manifest-Resources-Tests-EstebanLorenzano.9.mcz
Manifest-Tests-MarcusDenker.23.mcz
MenuRegistration-MarcusDenker.45.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-MarcusDenker.665.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-EstebanLorenzano.734.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-StephaneDucasse.200.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1312.mcz
MorphicTests-StephaneDucasse.60.mcz
Multilingual-Encodings-MarcusDenker.37.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-MarcusDenker.23.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-MarcusDenker.70.mcz
NOCompletion-MarcusDenker.30.mcz
NativeBoost-Core-IgorStasenko.90.mcz
NativeBoost-Mac-IgorStasenko.8.mcz
NativeBoost-Pools-IgorStasenko.12.mcz
NativeBoost-Tests-IgorStasenko.38.mcz
NativeBoost-Unix-IgorStasenko.12.mcz
NativeBoost-Win32-IgorStasenko.30.mcz
Nautilus-MarcusDenker.384.mcz
NautilusCommon-MarcusDenker.104.mcz
NautilusRefactoring-MarcusDenker.61.mcz
Network-Kernel-MarcusDenker.77.mcz
Network-MIME-MarcusDenker.52.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.80.mcz
NetworkTests-MarcusDenker.79.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NewList-StephaneDucasse.12.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.91.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-StephaneDucasse.84.mcz
Polymorph-Widgets-StephaneDucasse.747.mcz
RPackage-Core-MarcusDenker.199.mcz
RPackage-SystemIntegration-MarcusDenker.155.mcz
RPackage-Tests-MarcusDenker.101.mcz
RecentSubmissions-StephaneDucasse.176.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.167.mcz
Refactoring-Critics-StephaneDucasse.26.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.57.mcz
Refactoring-Tests-Critics-StephaneDucasse.5.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-MarcusDenker.19.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.19.mcz
Ring-Core-Kernel-MarcusDenker.86.mcz
Ring-Monticello-MarcusDenker.10.mcz
Ring-Tests-Containers-MarcusDenker.9.mcz
Ring-Tests-Kernel-MarcusDenker.44.mcz
Ring-Tests-Monticello-MarcusDenker.10.mcz
SUnit-Core-MarcusDenker.62.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-StephaneDucasse.52.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.21.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-StephaneDucasse.158.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-StephaneDucasse.20.mcz
Spec-Builder-StephaneDucasse.17.mcz
Spec-Core-StephaneDucasse.70.mcz
Spec-Examples-StephaneDucasse.12.mcz
Spec-Layout-StephaneDucasse.19.mcz
Spec-Tests-StephaneDucasse.16.mcz
Spec-Tools-MarcusDenker.73.mcz
Spec-Widgets-MarcusDenker.77.mcz
StartupPreferences-MarcusDenker.72.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-MarcusDenker.44.mcz
System-Changes-StephaneDucasse.193.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.67.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-MarcusDenker.20.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-MarcusDenker.11.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-StephaneDucasse.268.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-EstebanLorenzano.758.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.91.mcz
SystemProgress-MarcusDenker.5.mcz
Tests-MarcusDenker.487.mcz
Text-MarcusDenker.46.mcz
TextTests-MarcusDenker.3.mcz
Tools-StephaneDucasse.1005.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.447.mcz
Transcript-MarcusDenker.6.mcz
UI-MarcusDenker.4.mcz
UIManager-MarcusDenker.93.mcz
UpdateStreamer-Core-MarcusDenker.4.mcz
UpdateStreamer-Tests-MarcusDenker.2.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-StephaneDucasse.310.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Tests-MarcusDenker.158.mcz
Zinc-Zodiac-MarcusDenker.22.mcz
Zodiac-Core-MarcusDenker.28.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 12/21/2012 17:35'!
script428

	^ 'AST-Core-MarcusDenker.108.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-MarcusDenker.17.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
AsmJit-Core-CamilloBruni.2.mcz
AsmJit-Extension-IgorStasenko.3.mcz
AsmJit-Instructions-CamilloBruni.3.mcz
AsmJit-Operands-CamilloBruni.3.mcz
AsmJit-StackManagement-CamilloBruni.2.mcz
AsmJit-x86-IgorStasenko.3.mcz
Balloon-MarcusDenker.86.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.48.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.194.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.124.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.127.mcz
Collections-Strings-MarcusDenker.236.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.11.mcz
Collections-Unordered-MarcusDenker.144.mcz
Collections-Weak-MarcusDenker.66.mcz
CollectionsTests-MarcusDenker.581.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.367.mcz
CompilerTests-MarcusDenker.129.mcz
Compression-EstebanLorenzano.116.mcz
CompressionTests-MarcusDenker.21.mcz
ConfigurationCommandLineHandler-Core-MarcusDenker.4.mcz
ConfigurationCommandLineHandler-Tests-MarcusDenker.2.mcz
Deprecated20-StephaneDucasse.26.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-EstebanLorenzano.13.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.63.mcz
FileSystem-Disk-EstebanLorenzano.44.mcz
FileSystem-Memory-MarcusDenker.20.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.39.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.287.mcz
FreeType-MarcusDenker.608.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.17.mcz
FuelMetalevel-EstebanLorenzano.61.mcz
FuelMetalevelTests-EstebanLorenzano.51.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.189.mcz
Gofer-Tests-MarcusDenker.155.mcz
Graphics-Display Objects-MarcusDenker.100.mcz
Graphics-Files-MarcusDenker.37.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-MarcusDenker.96.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.13.mcz
HelpSystem-Core-StephaneDucasse.89.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.16.mcz
HudsonBuildTools20-MarcusDenker.12.mcz
Kernel-MarcusDenker.1274.mcz
KernelTests-MarcusDenker.461.mcz
KeyChain-StephaneDucasse.22.mcz
Keymapping-Core-MarcusDenker.136.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.69.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
Manifest-Core-MarcusDenker.98.mcz
Manifest-CriticBrowser-MarcusDenker.30.mcz
Manifest-Resources-Tests-EstebanLorenzano.9.mcz
Manifest-Tests-MarcusDenker.23.mcz
MenuRegistration-MarcusDenker.45.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-MarcusDenker.665.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-EstebanLorenzano.734.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-StephaneDucasse.200.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1312.mcz
MorphicTests-StephaneDucasse.60.mcz
Multilingual-Encodings-MarcusDenker.37.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-MarcusDenker.23.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-MarcusDenker.70.mcz
NOCompletion-MarcusDenker.30.mcz
NativeBoost-Core-IgorStasenko.90.mcz
NativeBoost-Mac-IgorStasenko.8.mcz
NativeBoost-Pools-IgorStasenko.12.mcz
NativeBoost-Tests-MarcusDenker.39.mcz
NativeBoost-Unix-IgorStasenko.12.mcz
NativeBoost-Win32-MarcusDenker.31.mcz
Nautilus-MarcusDenker.384.mcz
NautilusCommon-MarcusDenker.104.mcz
NautilusRefactoring-MarcusDenker.61.mcz
Network-Kernel-MarcusDenker.77.mcz
Network-MIME-MarcusDenker.52.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.80.mcz
NetworkTests-MarcusDenker.79.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NewList-StephaneDucasse.12.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.91.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-StephaneDucasse.84.mcz
Polymorph-Widgets-StephaneDucasse.747.mcz
RPackage-Core-MarcusDenker.199.mcz
RPackage-SystemIntegration-MarcusDenker.155.mcz
RPackage-Tests-MarcusDenker.101.mcz
RecentSubmissions-StephaneDucasse.176.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.167.mcz
Refactoring-Critics-StephaneDucasse.26.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.57.mcz
Refactoring-Tests-Critics-StephaneDucasse.5.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-MarcusDenker.19.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.19.mcz
Ring-Core-Kernel-MarcusDenker.86.mcz
Ring-Monticello-MarcusDenker.10.mcz
Ring-Tests-Containers-MarcusDenker.9.mcz
Ring-Tests-Kernel-MarcusDenker.44.mcz
Ring-Tests-Monticello-MarcusDenker.10.mcz
SUnit-Core-MarcusDenker.62.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-StephaneDucasse.52.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.21.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-StephaneDucasse.158.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-StephaneDucasse.20.mcz
Spec-Builder-StephaneDucasse.17.mcz
Spec-Core-StephaneDucasse.70.mcz
Spec-Examples-StephaneDucasse.12.mcz
Spec-Layout-StephaneDucasse.19.mcz
Spec-Tests-StephaneDucasse.16.mcz
Spec-Tools-MarcusDenker.73.mcz
Spec-Widgets-MarcusDenker.77.mcz
StartupPreferences-MarcusDenker.72.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-MarcusDenker.44.mcz
System-Changes-StephaneDucasse.193.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.67.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-MarcusDenker.20.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-MarcusDenker.11.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-StephaneDucasse.268.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-EstebanLorenzano.758.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.91.mcz
SystemProgress-MarcusDenker.5.mcz
Tests-MarcusDenker.487.mcz
Text-MarcusDenker.46.mcz
TextTests-MarcusDenker.3.mcz
Tools-StephaneDucasse.1005.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.447.mcz
Transcript-MarcusDenker.6.mcz
UI-MarcusDenker.4.mcz
UIManager-MarcusDenker.93.mcz
UpdateStreamer-Core-MarcusDenker.4.mcz
UpdateStreamer-Tests-MarcusDenker.2.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-StephaneDucasse.310.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Tests-MarcusDenker.158.mcz
Zinc-Zodiac-MarcusDenker.22.mcz
Zodiac-Core-MarcusDenker.28.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 12/22/2012 17:31'!
script429

	^ 'AST-Core-MarcusDenker.108.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-MarcusDenker.17.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
AsmJit-Core-CamilloBruni.2.mcz
AsmJit-Extension-IgorStasenko.3.mcz
AsmJit-Instructions-CamilloBruni.3.mcz
AsmJit-Operands-CamilloBruni.3.mcz
AsmJit-StackManagement-CamilloBruni.2.mcz
AsmJit-x86-IgorStasenko.3.mcz
Balloon-MarcusDenker.86.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.48.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.194.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.124.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.127.mcz
Collections-Strings-MarcusDenker.236.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.11.mcz
Collections-Unordered-MarcusDenker.144.mcz
Collections-Weak-MarcusDenker.66.mcz
CollectionsTests-MarcusDenker.581.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.367.mcz
CompilerTests-MarcusDenker.129.mcz
Compression-EstebanLorenzano.116.mcz
CompressionTests-MarcusDenker.21.mcz
ConfigurationCommandLineHandler-Core-MarcusDenker.4.mcz
ConfigurationCommandLineHandler-Tests-MarcusDenker.2.mcz
Deprecated20-StephaneDucasse.26.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-EstebanLorenzano.13.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.63.mcz
FileSystem-Disk-EstebanLorenzano.44.mcz
FileSystem-Memory-MarcusDenker.20.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.39.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.287.mcz
FreeType-MarcusDenker.608.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.17.mcz
FuelMetalevel-MarcusDenker.62.mcz
FuelMetalevelTests-MarcusDenker.52.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.189.mcz
Gofer-Tests-MarcusDenker.155.mcz
Graphics-Display Objects-MarcusDenker.101.mcz
Graphics-Files-MarcusDenker.37.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-MarcusDenker.96.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.13.mcz
HelpSystem-Core-StephaneDucasse.89.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.16.mcz
HudsonBuildTools20-MarcusDenker.12.mcz
Kernel-MarcusDenker.1275.mcz
KernelTests-MarcusDenker.461.mcz
KeyChain-StephaneDucasse.22.mcz
Keymapping-Core-MarcusDenker.136.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.69.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
Manifest-Core-MarcusDenker.98.mcz
Manifest-CriticBrowser-MarcusDenker.30.mcz
Manifest-Resources-Tests-EstebanLorenzano.9.mcz
Manifest-Tests-MarcusDenker.23.mcz
MenuRegistration-MarcusDenker.45.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-MarcusDenker.665.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-EstebanLorenzano.734.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-StephaneDucasse.200.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1312.mcz
MorphicTests-StephaneDucasse.60.mcz
Multilingual-Encodings-MarcusDenker.37.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-MarcusDenker.23.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-MarcusDenker.70.mcz
NOCompletion-MarcusDenker.30.mcz
NativeBoost-Core-IgorStasenko.90.mcz
NativeBoost-Mac-IgorStasenko.8.mcz
NativeBoost-Pools-IgorStasenko.12.mcz
NativeBoost-Tests-MarcusDenker.39.mcz
NativeBoost-Unix-IgorStasenko.12.mcz
NativeBoost-Win32-MarcusDenker.31.mcz
Nautilus-MarcusDenker.384.mcz
NautilusCommon-MarcusDenker.104.mcz
NautilusRefactoring-MarcusDenker.61.mcz
Network-Kernel-MarcusDenker.77.mcz
Network-MIME-MarcusDenker.52.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.80.mcz
NetworkTests-MarcusDenker.79.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NewList-MarcusDenker.14.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.91.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-StephaneDucasse.84.mcz
Polymorph-Widgets-StephaneDucasse.747.mcz
RPackage-Core-MarcusDenker.199.mcz
RPackage-SystemIntegration-MarcusDenker.155.mcz
RPackage-Tests-MarcusDenker.101.mcz
RecentSubmissions-StephaneDucasse.176.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.167.mcz
Refactoring-Critics-StephaneDucasse.26.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.57.mcz
Refactoring-Tests-Critics-StephaneDucasse.5.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-MarcusDenker.19.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.19.mcz
Ring-Core-Kernel-MarcusDenker.86.mcz
Ring-Monticello-MarcusDenker.10.mcz
Ring-Tests-Containers-MarcusDenker.9.mcz
Ring-Tests-Kernel-MarcusDenker.44.mcz
Ring-Tests-Monticello-MarcusDenker.10.mcz
SUnit-Core-MarcusDenker.62.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-StephaneDucasse.52.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.21.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-StephaneDucasse.158.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-StephaneDucasse.20.mcz
Spec-Builder-StephaneDucasse.17.mcz
Spec-Core-StephaneDucasse.70.mcz
Spec-Examples-StephaneDucasse.12.mcz
Spec-Layout-StephaneDucasse.19.mcz
Spec-Tests-StephaneDucasse.16.mcz
Spec-Tools-MarcusDenker.73.mcz
Spec-Widgets-MarcusDenker.77.mcz
StartupPreferences-MarcusDenker.72.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-MarcusDenker.44.mcz
System-Changes-MarcusDenker.194.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.67.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-MarcusDenker.20.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-MarcusDenker.11.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-StephaneDucasse.268.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-EstebanLorenzano.758.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.91.mcz
SystemProgress-MarcusDenker.5.mcz
Tests-MarcusDenker.487.mcz
Text-MarcusDenker.46.mcz
TextTests-MarcusDenker.3.mcz
Tools-StephaneDucasse.1005.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.447.mcz
Transcript-MarcusDenker.6.mcz
UI-MarcusDenker.4.mcz
UIManager-MarcusDenker.93.mcz
UpdateStreamer-Core-MarcusDenker.4.mcz
UpdateStreamer-Tests-MarcusDenker.2.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-StephaneDucasse.310.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Tests-MarcusDenker.158.mcz
Zinc-Zodiac-MarcusDenker.22.mcz
Zodiac-Core-MarcusDenker.28.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 5/5/2012 13:15'!
script43

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-StephaneDucasse.9.mcz
Balloon-MarcusDenker.83.mcz
BalloonTests-MarcusDenker.1.mcz
Collections-Abstract-MarcusDenker.160.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-MarcusDenker.66.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.5.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-StephaneDucasse.105.mcz
Collections-Strings-MarcusDenker.210.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-MarcusDenker.79.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-MarcusDenker.131.mcz
Collections-Weak-MarcusDenker.60.mcz
CollectionsTests-Integrator.557.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.328.mcz
CompilerTests-MarcusDenker.108.mcz
Compression-MarcusDenker.95.mcz
CompressionTests-MarcusDenker.2.mcz
EmergencyEvaluator-MarcusDenker.25.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Core-MarcusDenker.10.mcz
FileSystem-Disk-MarcusDenker.8.mcz
FileSystem-Memory-EstebanLorenzano.6.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Tests-Core-MarcusDenker.8.mcz
FileSystem-Tests-Disk-EstebanLorenzano.6.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.238.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.574.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Gofer-Core-StephaneDucasse.148.mcz
Gofer-Tests-MarcusDenker.131.mcz
Graphics-Display Objects-MarcusDenker.71.mcz
Graphics-External-MarcusDenker.11.mcz
Graphics-Files-MarcusDenker.25.mcz
Graphics-Fonts-MarcusDenker.53.mcz
Graphics-Primitives-MarcusDenker.74.mcz
Graphics-Resources-MarcusDenker.13.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.22.mcz
Graphics-Text-MarcusDenker.27.mcz
Graphics-Transformations-StephaneDucasse.4.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-EstebanLorenzano.8.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1075.mcz
KernelTests-MarcusDenker.403.mcz
Keymapping-Core-MarcusDenker.124.mcz
Keymapping-Pragmas-MarcusDenker.16.mcz
Keymapping-Settings-EstebanLorenzano.61.mcz
Keymapping-Shortcuts-MarcusDenker.57.mcz
Keymapping-Tests-MarcusDenker.59.mcz
Keymapping-Tools-Spec-MarcusDenker.4.mcz
MenuRegistration-MarcusDenker.38.mcz
Monticello-MarcusDenker.578.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.142.mcz
Monticellomocks-MarcusDenker.1.mcz
Morphic-MarcusDenker.1141.mcz
MorphicTests-MarcusDenker.50.mcz
Multilingual-Encodings-StephaneDucasse.20.mcz
Multilingual-ImmPlugin-LaurentLaffont.10.mcz
Multilingual-Languages-StephaneDucasse.16.mcz
Multilingual-Tests-MarcusDenker.12.mcz
Multilingual-TextConversion-MarcusDenker.27.mcz
NECompletion-MarcusDenker.23.mcz
NOCompletion-EstebanLorenzano.9.mcz
Nautilus-MarcusDenker.265.mcz
NautilusCommon-MarcusDenker.65.mcz
NautilusRefactoring-MarcusDenker.27.mcz
Network-Kernel-MarcusDenker.67.mcz
Network-MIME-StephaneDucasse.43.mcz
Network-Mail-StephaneDucasse.10.mcz
Network-Protocols-StephaneDucasse.73.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.51.mcz
Network-URI-StephaneDucasse.34.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-StephaneDucasse.64.mcz
NetworkTests-StephaneDucasse.64.mcz
NonInteractiveTranscript-StephaneDucasse.3.mcz
PackageInfo-MarcusDenker.77.mcz
PluggableTextMorphWithLimits-EstebanLorenzano.9.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.75.mcz
Polymorph-Widgets-MarcusDenker.628.mcz
RPackage-Core-MarcusDenker.112.mcz
RPackage-SystemIntegration-EstebanLorenzano.90.mcz
RPackage-Tests-MarcusDenker.56.mcz
RecentSubmissions-MarcusDenker.152.mcz
Refactoring-Changes-EstebanLorenzano.21.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-EstebanLorenzano.29.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.11.mcz
Ring-Core-Kernel-MarcusDenker.46.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.25.mcz
SUnit-Core-MarcusDenker.21.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-MarcusDenker.2.mcz
SUnit-UI-MarcusDenker.21.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.2.mcz
Settings-Monticello-StephaneDucasse.4.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-MarcusDenker.43.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.138.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-EstebanLorenzano.5.mcz
Spec-Core-MarcusDenker.16.mcz
Spec-Tests-EstebanLorenzano.4.mcz
Spec-Tools-EstebanLorenzano.10.mcz
Spec-Widgets-MarcusDenker.19.mcz
StartupPreferences-MarcusDenker.37.mcz
System-Announcements-MarcusDenker.3.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.23.mcz
System-Changes-MarcusDenker.135.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.12.mcz
System-Download-MarcusDenker.78.mcz
System-FilePackage-MarcusDenker.66.mcz
System-FileRegistry-MarcusDenker.15.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.13.mcz
System-Localization-StephaneDucasse.61.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Object Storage-MarcusDenker.154.mcz
System-Platforms-StephaneDucasse.19.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.620.mcz
System-Text-MarcusDenker.204.mcz
System-Tools-EstebanLorenzano.81.mcz
Tests-MarcusDenker.370.mcz
Tools-MarcusDenker.832.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-MarcusDenker.411.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.33.mcz
UI-Basic-MarcusDenker.8.mcz
UIManager-MarcusDenker.61.mcz
Zinc-HTTP-EstebanLorenzano.253.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-EstebanLorenzano.131.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 12/23/2012 08:32'!
script430

	^ 'AST-Core-MarcusDenker.108.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-MarcusDenker.17.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
AsmJit-Core-CamilloBruni.2.mcz
AsmJit-Extension-IgorStasenko.3.mcz
AsmJit-Instructions-CamilloBruni.3.mcz
AsmJit-Operands-CamilloBruni.3.mcz
AsmJit-StackManagement-CamilloBruni.2.mcz
AsmJit-x86-IgorStasenko.3.mcz
Balloon-MarcusDenker.86.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.48.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.194.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.124.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.127.mcz
Collections-Strings-MarcusDenker.236.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.11.mcz
Collections-Unordered-MarcusDenker.144.mcz
Collections-Weak-MarcusDenker.66.mcz
CollectionsTests-MarcusDenker.581.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.367.mcz
CompilerTests-MarcusDenker.129.mcz
Compression-EstebanLorenzano.116.mcz
CompressionTests-MarcusDenker.21.mcz
ConfigurationCommandLineHandler-Core-MarcusDenker.4.mcz
ConfigurationCommandLineHandler-Tests-MarcusDenker.2.mcz
Deprecated20-StephaneDucasse.26.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-EstebanLorenzano.13.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.63.mcz
FileSystem-Disk-EstebanLorenzano.44.mcz
FileSystem-Memory-MarcusDenker.20.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.39.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.287.mcz
FreeType-MarcusDenker.608.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.17.mcz
FuelMetalevel-MarcusDenker.62.mcz
FuelMetalevelTests-MarcusDenker.52.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.189.mcz
Gofer-Tests-MarcusDenker.155.mcz
Graphics-Display Objects-MarcusDenker.101.mcz
Graphics-Files-MarcusDenker.37.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-MarcusDenker.96.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.13.mcz
HelpSystem-Core-StephaneDucasse.89.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.16.mcz
HudsonBuildTools20-MarcusDenker.12.mcz
Kernel-MarcusDenker.1277.mcz
KernelTests-MarcusDenker.461.mcz
KeyChain-StephaneDucasse.22.mcz
Keymapping-Core-MarcusDenker.136.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.69.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
Manifest-Core-MarcusDenker.98.mcz
Manifest-CriticBrowser-MarcusDenker.33.mcz
Manifest-Resources-Tests-EstebanLorenzano.9.mcz
Manifest-Tests-MarcusDenker.23.mcz
MenuRegistration-MarcusDenker.45.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-MarcusDenker.665.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-EstebanLorenzano.734.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.202.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1312.mcz
MorphicTests-StephaneDucasse.60.mcz
Multilingual-Encodings-MarcusDenker.37.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-MarcusDenker.23.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-MarcusDenker.70.mcz
NOCompletion-MarcusDenker.30.mcz
NativeBoost-Core-IgorStasenko.90.mcz
NativeBoost-Mac-IgorStasenko.8.mcz
NativeBoost-Pools-IgorStasenko.12.mcz
NativeBoost-Tests-MarcusDenker.39.mcz
NativeBoost-Unix-IgorStasenko.12.mcz
NativeBoost-Win32-MarcusDenker.31.mcz
Nautilus-MarcusDenker.384.mcz
NautilusCommon-MarcusDenker.104.mcz
NautilusRefactoring-MarcusDenker.61.mcz
Network-Kernel-MarcusDenker.77.mcz
Network-MIME-MarcusDenker.52.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.80.mcz
NetworkTests-MarcusDenker.79.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NewList-MarcusDenker.14.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.91.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-StephaneDucasse.84.mcz
Polymorph-Widgets-StephaneDucasse.747.mcz
RPackage-Core-MarcusDenker.199.mcz
RPackage-SystemIntegration-MarcusDenker.155.mcz
RPackage-Tests-MarcusDenker.101.mcz
RecentSubmissions-StephaneDucasse.176.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.167.mcz
Refactoring-Critics-StephaneDucasse.26.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.57.mcz
Refactoring-Tests-Critics-StephaneDucasse.5.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-MarcusDenker.19.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.19.mcz
Ring-Core-Kernel-MarcusDenker.86.mcz
Ring-Monticello-MarcusDenker.10.mcz
Ring-Tests-Containers-MarcusDenker.9.mcz
Ring-Tests-Kernel-MarcusDenker.44.mcz
Ring-Tests-Monticello-MarcusDenker.10.mcz
SUnit-Core-MarcusDenker.62.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-StephaneDucasse.52.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.21.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-StephaneDucasse.158.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-StephaneDucasse.20.mcz
Spec-Builder-StephaneDucasse.17.mcz
Spec-Core-StephaneDucasse.70.mcz
Spec-Examples-StephaneDucasse.12.mcz
Spec-Layout-StephaneDucasse.19.mcz
Spec-Tests-StephaneDucasse.16.mcz
Spec-Tools-MarcusDenker.73.mcz
Spec-Widgets-MarcusDenker.77.mcz
StartupPreferences-MarcusDenker.72.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-MarcusDenker.44.mcz
System-Changes-MarcusDenker.194.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.67.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-MarcusDenker.20.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-MarcusDenker.11.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-StephaneDucasse.268.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-EstebanLorenzano.758.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.91.mcz
SystemProgress-MarcusDenker.5.mcz
Tests-MarcusDenker.487.mcz
Text-MarcusDenker.46.mcz
TextTests-MarcusDenker.3.mcz
Tools-StephaneDucasse.1005.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.447.mcz
Transcript-MarcusDenker.6.mcz
UI-MarcusDenker.4.mcz
UIManager-MarcusDenker.93.mcz
UpdateStreamer-Core-MarcusDenker.4.mcz
UpdateStreamer-Tests-MarcusDenker.2.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-StephaneDucasse.310.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Tests-MarcusDenker.158.mcz
Zinc-Zodiac-MarcusDenker.22.mcz
Zodiac-Core-MarcusDenker.28.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 12/23/2012 16:07'!
script431

	^ 'AST-Core-MarcusDenker.108.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-MarcusDenker.17.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
AsmJit-Core-CamilloBruni.2.mcz
AsmJit-Extension-IgorStasenko.3.mcz
AsmJit-Instructions-CamilloBruni.3.mcz
AsmJit-Operands-CamilloBruni.3.mcz
AsmJit-StackManagement-CamilloBruni.2.mcz
AsmJit-x86-IgorStasenko.3.mcz
Balloon-MarcusDenker.86.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.48.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.194.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.124.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.127.mcz
Collections-Strings-MarcusDenker.236.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.11.mcz
Collections-Unordered-MarcusDenker.144.mcz
Collections-Weak-MarcusDenker.66.mcz
CollectionsTests-MarcusDenker.581.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.367.mcz
CompilerTests-MarcusDenker.129.mcz
Compression-EstebanLorenzano.116.mcz
CompressionTests-MarcusDenker.21.mcz
ConfigurationCommandLineHandler-Core-MarcusDenker.4.mcz
ConfigurationCommandLineHandler-Tests-MarcusDenker.2.mcz
Deprecated20-StephaneDucasse.26.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-EstebanLorenzano.13.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.63.mcz
FileSystem-Disk-EstebanLorenzano.44.mcz
FileSystem-Memory-MarcusDenker.20.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.39.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.287.mcz
FreeType-MarcusDenker.608.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.17.mcz
FuelMetalevel-MarcusDenker.62.mcz
FuelMetalevelTests-MarcusDenker.52.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.189.mcz
Gofer-Tests-MarcusDenker.155.mcz
Graphics-Display Objects-MarcusDenker.101.mcz
Graphics-Files-MarcusDenker.37.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-MarcusDenker.96.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.13.mcz
HelpSystem-Core-StephaneDucasse.89.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.16.mcz
HudsonBuildTools20-MarcusDenker.12.mcz
Kernel-MarcusDenker.1277.mcz
KernelTests-MarcusDenker.461.mcz
KeyChain-StephaneDucasse.24.mcz
Keymapping-Core-MarcusDenker.136.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.69.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
Manifest-Core-MarcusDenker.98.mcz
Manifest-CriticBrowser-StephaneDucasse.34.mcz
Manifest-Resources-Tests-EstebanLorenzano.9.mcz
Manifest-Tests-MarcusDenker.23.mcz
MenuRegistration-MarcusDenker.45.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-MarcusDenker.665.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-EstebanLorenzano.734.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.202.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-StephaneDucasse.1314.mcz
MorphicTests-StephaneDucasse.62.mcz
Multilingual-Encodings-MarcusDenker.37.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-MarcusDenker.23.mcz
Multilingual-TextConversion-EstebanLorenzano.42.mcz
NECompletion-MarcusDenker.70.mcz
NOCompletion-MarcusDenker.30.mcz
NativeBoost-Core-IgorStasenko.90.mcz
NativeBoost-Mac-IgorStasenko.8.mcz
NativeBoost-Pools-IgorStasenko.12.mcz
NativeBoost-Tests-MarcusDenker.39.mcz
NativeBoost-Unix-IgorStasenko.12.mcz
NativeBoost-Win32-MarcusDenker.31.mcz
Nautilus-MarcusDenker.384.mcz
NautilusCommon-MarcusDenker.104.mcz
NautilusRefactoring-MarcusDenker.61.mcz
Network-Kernel-MarcusDenker.77.mcz
Network-MIME-MarcusDenker.52.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.80.mcz
NetworkTests-MarcusDenker.79.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NewList-MarcusDenker.14.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.91.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-StephaneDucasse.84.mcz
Polymorph-Widgets-StephaneDucasse.749.mcz
RPackage-Core-MarcusDenker.199.mcz
RPackage-SystemIntegration-MarcusDenker.155.mcz
RPackage-Tests-MarcusDenker.101.mcz
RecentSubmissions-StephaneDucasse.176.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.167.mcz
Refactoring-Critics-StephaneDucasse.26.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.57.mcz
Refactoring-Tests-Critics-StephaneDucasse.5.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-MarcusDenker.19.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.19.mcz
Ring-Core-Kernel-MarcusDenker.86.mcz
Ring-Monticello-MarcusDenker.10.mcz
Ring-Tests-Containers-MarcusDenker.9.mcz
Ring-Tests-Kernel-MarcusDenker.44.mcz
Ring-Tests-Monticello-MarcusDenker.10.mcz
SUnit-Core-MarcusDenker.62.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-StephaneDucasse.52.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.21.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-StephaneDucasse.158.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-StephaneDucasse.22.mcz
Spec-Builder-StephaneDucasse.19.mcz
Spec-Core-StephaneDucasse.72.mcz
Spec-Examples-StephaneDucasse.14.mcz
Spec-Layout-StephaneDucasse.21.mcz
Spec-Tests-StephaneDucasse.16.mcz
Spec-Tools-StephaneDucasse.75.mcz
Spec-Widgets-StephaneDucasse.79.mcz
StartupPreferences-MarcusDenker.72.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-MarcusDenker.44.mcz
System-Changes-MarcusDenker.194.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.67.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-MarcusDenker.20.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-MarcusDenker.11.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-StephaneDucasse.268.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-EstebanLorenzano.758.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.91.mcz
SystemProgress-MarcusDenker.5.mcz
Tests-MarcusDenker.487.mcz
Text-MarcusDenker.46.mcz
TextTests-MarcusDenker.3.mcz
Tools-StephaneDucasse.1007.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.447.mcz
Transcript-MarcusDenker.6.mcz
UI-MarcusDenker.4.mcz
UIManager-MarcusDenker.93.mcz
UpdateStreamer-Core-MarcusDenker.4.mcz
UpdateStreamer-Tests-MarcusDenker.2.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-StephaneDucasse.310.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Tests-MarcusDenker.158.mcz
Zinc-Zodiac-MarcusDenker.22.mcz
Zodiac-Core-MarcusDenker.28.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 12/24/2012 10:21'!
script432

	^ 'AST-Core-MarcusDenker.108.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-MarcusDenker.17.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
AsmJit-Core-CamilloBruni.2.mcz
AsmJit-Extension-IgorStasenko.3.mcz
AsmJit-Instructions-CamilloBruni.3.mcz
AsmJit-Operands-CamilloBruni.3.mcz
AsmJit-StackManagement-CamilloBruni.2.mcz
AsmJit-x86-IgorStasenko.3.mcz
Balloon-MarcusDenker.86.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.48.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.194.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.124.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.127.mcz
Collections-Strings-MarcusDenker.236.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.11.mcz
Collections-Unordered-MarcusDenker.144.mcz
Collections-Weak-MarcusDenker.66.mcz
CollectionsTests-MarcusDenker.581.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.367.mcz
CompilerTests-MarcusDenker.129.mcz
Compression-EstebanLorenzano.116.mcz
CompressionTests-MarcusDenker.21.mcz
ConfigurationCommandLineHandler-Core-MarcusDenker.4.mcz
ConfigurationCommandLineHandler-Tests-MarcusDenker.2.mcz
Deprecated20-StephaneDucasse.26.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-EstebanLorenzano.13.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.63.mcz
FileSystem-Disk-EstebanLorenzano.44.mcz
FileSystem-Memory-MarcusDenker.20.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.39.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.287.mcz
FreeType-MarcusDenker.608.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.17.mcz
FuelMetalevel-MarcusDenker.62.mcz
FuelMetalevelTests-MarcusDenker.52.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.189.mcz
Gofer-Tests-MarcusDenker.155.mcz
Graphics-Display Objects-MarcusDenker.101.mcz
Graphics-Files-MarcusDenker.37.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-MarcusDenker.96.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.13.mcz
HelpSystem-Core-StephaneDucasse.89.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.16.mcz
HudsonBuildTools20-MarcusDenker.12.mcz
Kernel-MarcusDenker.1278.mcz
KernelTests-MarcusDenker.461.mcz
KeyChain-StephaneDucasse.24.mcz
Keymapping-Core-MarcusDenker.136.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.69.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
Manifest-Core-MarcusDenker.98.mcz
Manifest-CriticBrowser-StephaneDucasse.34.mcz
Manifest-Resources-Tests-EstebanLorenzano.9.mcz
Manifest-Tests-MarcusDenker.23.mcz
MenuRegistration-MarcusDenker.45.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-MarcusDenker.665.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-EstebanLorenzano.734.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.202.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-StephaneDucasse.1314.mcz
MorphicTests-StephaneDucasse.62.mcz
Multilingual-Encodings-MarcusDenker.39.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-MarcusDenker.23.mcz
Multilingual-TextConversion-MarcusDenker.44.mcz
NECompletion-MarcusDenker.70.mcz
NOCompletion-MarcusDenker.30.mcz
NativeBoost-Core-IgorStasenko.90.mcz
NativeBoost-Mac-IgorStasenko.8.mcz
NativeBoost-Pools-IgorStasenko.12.mcz
NativeBoost-Tests-MarcusDenker.39.mcz
NativeBoost-Unix-IgorStasenko.12.mcz
NativeBoost-Win32-MarcusDenker.31.mcz
Nautilus-MarcusDenker.384.mcz
NautilusCommon-MarcusDenker.104.mcz
NautilusRefactoring-MarcusDenker.61.mcz
Network-Kernel-MarcusDenker.77.mcz
Network-MIME-MarcusDenker.52.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.80.mcz
NetworkTests-MarcusDenker.79.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NewList-MarcusDenker.14.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.91.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-StephaneDucasse.84.mcz
Polymorph-Widgets-StephaneDucasse.749.mcz
RPackage-Core-MarcusDenker.199.mcz
RPackage-SystemIntegration-MarcusDenker.155.mcz
RPackage-Tests-MarcusDenker.101.mcz
RecentSubmissions-StephaneDucasse.176.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.167.mcz
Refactoring-Critics-StephaneDucasse.26.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.57.mcz
Refactoring-Tests-Critics-StephaneDucasse.5.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-MarcusDenker.19.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.19.mcz
Ring-Core-Kernel-MarcusDenker.86.mcz
Ring-Monticello-MarcusDenker.10.mcz
Ring-Tests-Containers-MarcusDenker.9.mcz
Ring-Tests-Kernel-MarcusDenker.44.mcz
Ring-Tests-Monticello-MarcusDenker.10.mcz
SUnit-Core-MarcusDenker.62.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-StephaneDucasse.52.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.21.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-StephaneDucasse.158.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-StephaneDucasse.22.mcz
Spec-Builder-StephaneDucasse.19.mcz
Spec-Core-StephaneDucasse.72.mcz
Spec-Examples-StephaneDucasse.14.mcz
Spec-Layout-StephaneDucasse.21.mcz
Spec-Tests-StephaneDucasse.16.mcz
Spec-Tools-StephaneDucasse.75.mcz
Spec-Widgets-StephaneDucasse.79.mcz
StartupPreferences-MarcusDenker.72.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-MarcusDenker.44.mcz
System-Changes-MarcusDenker.195.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.67.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-MarcusDenker.20.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-MarcusDenker.11.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-StephaneDucasse.268.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-EstebanLorenzano.758.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.91.mcz
SystemProgress-MarcusDenker.5.mcz
Tests-MarcusDenker.487.mcz
Text-MarcusDenker.46.mcz
TextTests-MarcusDenker.3.mcz
Tools-StephaneDucasse.1007.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.447.mcz
Transcript-MarcusDenker.6.mcz
UI-MarcusDenker.4.mcz
UIManager-MarcusDenker.93.mcz
Unicode-Initialization-MarcusDenker.2.mcz
UpdateStreamer-Core-MarcusDenker.4.mcz
UpdateStreamer-Tests-MarcusDenker.2.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-StephaneDucasse.310.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Tests-MarcusDenker.158.mcz
Zinc-Zodiac-MarcusDenker.22.mcz
Zodiac-Core-MarcusDenker.28.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 12/24/2012 14:21'!
script433

	^ 'AST-Core-MarcusDenker.108.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-MarcusDenker.17.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
AsmJit-Core-CamilloBruni.2.mcz
AsmJit-Extension-IgorStasenko.3.mcz
AsmJit-Instructions-CamilloBruni.3.mcz
AsmJit-Operands-CamilloBruni.3.mcz
AsmJit-StackManagement-CamilloBruni.2.mcz
AsmJit-x86-IgorStasenko.3.mcz
Balloon-MarcusDenker.86.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.48.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.194.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.124.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.127.mcz
Collections-Strings-MarcusDenker.236.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.11.mcz
Collections-Unordered-MarcusDenker.144.mcz
Collections-Weak-MarcusDenker.66.mcz
CollectionsTests-MarcusDenker.581.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.367.mcz
CompilerTests-MarcusDenker.129.mcz
Compression-EstebanLorenzano.116.mcz
CompressionTests-MarcusDenker.21.mcz
ConfigurationCommandLineHandler-Core-MarcusDenker.4.mcz
ConfigurationCommandLineHandler-Tests-MarcusDenker.2.mcz
Deprecated20-StephaneDucasse.26.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-EstebanLorenzano.13.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.63.mcz
FileSystem-Disk-EstebanLorenzano.44.mcz
FileSystem-Memory-MarcusDenker.20.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.39.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.287.mcz
FreeType-MarcusDenker.608.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.17.mcz
FuelMetalevel-MarcusDenker.62.mcz
FuelMetalevelTests-MarcusDenker.52.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.189.mcz
Gofer-Tests-MarcusDenker.155.mcz
Graphics-Display Objects-MarcusDenker.101.mcz
Graphics-Files-MarcusDenker.37.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-MarcusDenker.96.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.13.mcz
HelpSystem-Core-StephaneDucasse.89.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.16.mcz
HudsonBuildTools20-MarcusDenker.12.mcz
Kernel-MarcusDenker.1278.mcz
KernelTests-MarcusDenker.461.mcz
KeyChain-StephaneDucasse.24.mcz
Keymapping-Core-MarcusDenker.136.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.69.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
Manifest-Core-MarcusDenker.98.mcz
Manifest-CriticBrowser-StephaneDucasse.34.mcz
Manifest-Resources-Tests-EstebanLorenzano.9.mcz
Manifest-Tests-MarcusDenker.23.mcz
MenuRegistration-MarcusDenker.45.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-MarcusDenker.665.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-EstebanLorenzano.734.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.202.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-StephaneDucasse.1314.mcz
MorphicTests-StephaneDucasse.62.mcz
Multilingual-Encodings-MarcusDenker.39.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-MarcusDenker.23.mcz
Multilingual-TextConversion-MarcusDenker.44.mcz
NECompletion-MarcusDenker.70.mcz
NOCompletion-MarcusDenker.30.mcz
NativeBoost-Core-IgorStasenko.90.mcz
NativeBoost-Mac-IgorStasenko.8.mcz
NativeBoost-Pools-IgorStasenko.12.mcz
NativeBoost-Tests-MarcusDenker.39.mcz
NativeBoost-Unix-IgorStasenko.12.mcz
NativeBoost-Win32-MarcusDenker.31.mcz
Nautilus-MarcusDenker.384.mcz
NautilusCommon-MarcusDenker.104.mcz
NautilusRefactoring-MarcusDenker.61.mcz
Network-Kernel-MarcusDenker.77.mcz
Network-MIME-MarcusDenker.52.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.80.mcz
NetworkTests-MarcusDenker.79.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NewList-MarcusDenker.14.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.91.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-StephaneDucasse.84.mcz
Polymorph-Widgets-StephaneDucasse.749.mcz
RPackage-Core-MarcusDenker.199.mcz
RPackage-SystemIntegration-MarcusDenker.155.mcz
RPackage-Tests-MarcusDenker.101.mcz
RecentSubmissions-StephaneDucasse.176.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.167.mcz
Refactoring-Critics-StephaneDucasse.26.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.57.mcz
Refactoring-Tests-Critics-StephaneDucasse.5.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-MarcusDenker.19.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.19.mcz
Ring-Core-Kernel-MarcusDenker.86.mcz
Ring-Monticello-MarcusDenker.10.mcz
Ring-Tests-Containers-MarcusDenker.9.mcz
Ring-Tests-Kernel-MarcusDenker.44.mcz
Ring-Tests-Monticello-MarcusDenker.10.mcz
SUnit-Core-MarcusDenker.62.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-StephaneDucasse.52.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.21.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-StephaneDucasse.158.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-StephaneDucasse.22.mcz
Spec-Builder-StephaneDucasse.19.mcz
Spec-Core-StephaneDucasse.72.mcz
Spec-Examples-StephaneDucasse.14.mcz
Spec-Layout-StephaneDucasse.21.mcz
Spec-Tests-StephaneDucasse.16.mcz
Spec-Tools-StephaneDucasse.75.mcz
Spec-Widgets-StephaneDucasse.79.mcz
StartupPreferences-MarcusDenker.72.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-MarcusDenker.44.mcz
System-Changes-MarcusDenker.196.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.67.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-MarcusDenker.20.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-MarcusDenker.11.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-StephaneDucasse.268.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-EstebanLorenzano.758.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.91.mcz
SystemProgress-MarcusDenker.5.mcz
Tests-MarcusDenker.487.mcz
Text-MarcusDenker.46.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.1008.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.447.mcz
Transcript-MarcusDenker.6.mcz
UI-MarcusDenker.4.mcz
UIManager-MarcusDenker.93.mcz
Unicode-Initialization-MarcusDenker.2.mcz
UpdateStreamer-Core-MarcusDenker.4.mcz
UpdateStreamer-Tests-MarcusDenker.2.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-StephaneDucasse.310.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Tests-MarcusDenker.158.mcz
Zinc-Zodiac-MarcusDenker.22.mcz
Zodiac-Core-MarcusDenker.28.mcz
Zodiac-Tests-EstebanLorenzano.11.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 12/27/2012 14:41'!
script434

	^ 'AST-Core-MarcusDenker.108.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-MarcusDenker.17.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
AsmJit-Core-CamilloBruni.2.mcz
AsmJit-Extension-IgorStasenko.3.mcz
AsmJit-Instructions-CamilloBruni.3.mcz
AsmJit-Operands-CamilloBruni.3.mcz
AsmJit-StackManagement-CamilloBruni.2.mcz
AsmJit-x86-IgorStasenko.3.mcz
Balloon-MarcusDenker.86.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.48.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.194.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.124.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.127.mcz
Collections-Strings-MarcusDenker.236.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.11.mcz
Collections-Unordered-MarcusDenker.144.mcz
Collections-Weak-MarcusDenker.66.mcz
CollectionsTests-MarcusDenker.581.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.367.mcz
CompilerTests-MarcusDenker.129.mcz
Compression-EstebanLorenzano.116.mcz
CompressionTests-MarcusDenker.21.mcz
ConfigurationCommandLineHandler-Core-MarcusDenker.4.mcz
ConfigurationCommandLineHandler-Tests-MarcusDenker.2.mcz
Deprecated20-StephaneDucasse.26.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-EstebanLorenzano.13.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.63.mcz
FileSystem-Disk-EstebanLorenzano.44.mcz
FileSystem-Memory-MarcusDenker.20.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.39.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.287.mcz
FreeType-MarcusDenker.608.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.17.mcz
FuelMetalevel-MarcusDenker.62.mcz
FuelMetalevelTests-MarcusDenker.52.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.189.mcz
Gofer-Tests-MarcusDenker.155.mcz
Graphics-Display Objects-MarcusDenker.101.mcz
Graphics-Files-MarcusDenker.37.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-MarcusDenker.96.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Text-EstebanLorenzano.35.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.13.mcz
HelpSystem-Core-StephaneDucasse.89.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.16.mcz
HudsonBuildTools20-MarcusDenker.12.mcz
Kernel-MarcusDenker.1278.mcz
KernelTests-MarcusDenker.461.mcz
KeyChain-StephaneDucasse.24.mcz
Keymapping-Core-MarcusDenker.136.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.69.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
Manifest-Core-MarcusDenker.98.mcz
Manifest-CriticBrowser-StephaneDucasse.34.mcz
Manifest-Resources-Tests-EstebanLorenzano.9.mcz
Manifest-Tests-MarcusDenker.23.mcz
MenuRegistration-MarcusDenker.45.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-MarcusDenker.665.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-EstebanLorenzano.734.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.202.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-StephaneDucasse.1314.mcz
MorphicTests-StephaneDucasse.62.mcz
Multilingual-Encodings-MarcusDenker.39.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-MarcusDenker.23.mcz
Multilingual-TextConversion-MarcusDenker.44.mcz
NECompletion-MarcusDenker.70.mcz
NOCompletion-MarcusDenker.30.mcz
NativeBoost-Core-IgorStasenko.90.mcz
NativeBoost-Mac-IgorStasenko.8.mcz
NativeBoost-Pools-IgorStasenko.12.mcz
NativeBoost-Tests-MarcusDenker.39.mcz
NativeBoost-Unix-IgorStasenko.12.mcz
NativeBoost-Win32-MarcusDenker.31.mcz
Nautilus-MarcusDenker.384.mcz
NautilusCommon-MarcusDenker.104.mcz
NautilusRefactoring-MarcusDenker.61.mcz
Network-Kernel-MarcusDenker.77.mcz
Network-MIME-MarcusDenker.52.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.80.mcz
NetworkTests-MarcusDenker.79.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NewList-MarcusDenker.14.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.91.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-StephaneDucasse.84.mcz
Polymorph-Widgets-StephaneDucasse.749.mcz
RPackage-Core-MarcusDenker.199.mcz
RPackage-SystemIntegration-MarcusDenker.155.mcz
RPackage-Tests-MarcusDenker.101.mcz
RecentSubmissions-StephaneDucasse.176.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.167.mcz
Refactoring-Critics-StephaneDucasse.26.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.57.mcz
Refactoring-Tests-Critics-StephaneDucasse.5.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-MarcusDenker.19.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.19.mcz
Ring-Core-Kernel-MarcusDenker.86.mcz
Ring-Monticello-MarcusDenker.10.mcz
Ring-Tests-Containers-MarcusDenker.9.mcz
Ring-Tests-Kernel-MarcusDenker.44.mcz
Ring-Tests-Monticello-MarcusDenker.10.mcz
SUnit-Core-MarcusDenker.62.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-StephaneDucasse.52.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.21.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-StephaneDucasse.158.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-StephaneDucasse.22.mcz
Spec-Builder-StephaneDucasse.19.mcz
Spec-Core-StephaneDucasse.72.mcz
Spec-Examples-StephaneDucasse.14.mcz
Spec-Layout-StephaneDucasse.21.mcz
Spec-Tests-StephaneDucasse.16.mcz
Spec-Tools-StephaneDucasse.75.mcz
Spec-Widgets-StephaneDucasse.79.mcz
StartupPreferences-MarcusDenker.72.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-MarcusDenker.44.mcz
System-Changes-MarcusDenker.196.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.67.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-MarcusDenker.20.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-MarcusDenker.11.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-StephaneDucasse.268.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-EstebanLorenzano.758.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.91.mcz
SystemProgress-MarcusDenker.5.mcz
Tests-MarcusDenker.487.mcz
Text-MarcusDenker.46.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.1008.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.447.mcz
Transcript-MarcusDenker.6.mcz
UI-MarcusDenker.4.mcz
UIManager-MarcusDenker.93.mcz
Unicode-Initialization-MarcusDenker.2.mcz
UpdateStreamer-Core-MarcusDenker.4.mcz
UpdateStreamer-Tests-MarcusDenker.2.mcz
Zinc-Character-Encoding-Core-SvenVanCaekenberghe.2.mcz
Zinc-Character-Encoding-Tests-SvenVanCaekenberghe.2.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-SvenVanCaekenberghe.332.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Resource-Meta-Core-SvenVanCaekenberghe.3.mcz
Zinc-Resource-Meta-Tests-SvenVanCaekenberghe.3.mcz
Zinc-Tests-SvenVanCaekenberghe.170.mcz
Zinc-Zodiac-SvenVanCaekenberghe.23.mcz
Zodiac-Core-SvenVanCaekenberghe.27.mcz
Zodiac-Extra-NorbertHartl.6.mcz
Zodiac-Tests-SvenVanCaekenberghe.10.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 12/28/2012 14:18'!
script435

	^ 'AST-Core-MarcusDenker.108.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-MarcusDenker.17.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
AsmJit-Core-CamilloBruni.2.mcz
AsmJit-Extension-IgorStasenko.3.mcz
AsmJit-Instructions-CamilloBruni.3.mcz
AsmJit-Operands-CamilloBruni.3.mcz
AsmJit-StackManagement-CamilloBruni.2.mcz
AsmJit-x86-IgorStasenko.3.mcz
Balloon-MarcusDenker.86.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.48.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.194.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.124.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.127.mcz
Collections-Strings-MarcusDenker.236.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.11.mcz
Collections-Unordered-MarcusDenker.144.mcz
Collections-Weak-MarcusDenker.66.mcz
CollectionsTests-MarcusDenker.581.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.367.mcz
CompilerTests-MarcusDenker.129.mcz
Compression-EstebanLorenzano.116.mcz
CompressionTests-MarcusDenker.21.mcz
ConfigurationCommandLineHandler-Core-MarcusDenker.4.mcz
ConfigurationCommandLineHandler-Tests-MarcusDenker.2.mcz
Deprecated20-StephaneDucasse.26.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-EstebanLorenzano.13.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.63.mcz
FileSystem-Disk-EstebanLorenzano.44.mcz
FileSystem-Memory-MarcusDenker.20.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.39.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.287.mcz
FreeType-MarcusDenker.608.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.17.mcz
FuelMetalevel-MarcusDenker.62.mcz
FuelMetalevelTests-MarcusDenker.52.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.189.mcz
Gofer-Tests-MarcusDenker.155.mcz
Graphics-Display Objects-MarcusDenker.101.mcz
Graphics-Files-MarcusDenker.37.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-MarcusDenker.96.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.13.mcz
HelpSystem-Core-StephaneDucasse.89.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.16.mcz
HudsonBuildTools20-MarcusDenker.12.mcz
Kernel-MarcusDenker.1278.mcz
KernelTests-MarcusDenker.461.mcz
KeyChain-StephaneDucasse.24.mcz
Keymapping-Core-MarcusDenker.136.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.69.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
Manifest-Core-MarcusDenker.98.mcz
Manifest-CriticBrowser-StephaneDucasse.34.mcz
Manifest-Resources-Tests-EstebanLorenzano.9.mcz
Manifest-Tests-MarcusDenker.23.mcz
MenuRegistration-MarcusDenker.45.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-MarcusDenker.665.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-EstebanLorenzano.734.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.202.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-StephaneDucasse.1316.mcz
MorphicTests-StephaneDucasse.62.mcz
Multilingual-Encodings-MarcusDenker.39.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-MarcusDenker.23.mcz
Multilingual-TextConversion-MarcusDenker.44.mcz
NECompletion-MarcusDenker.70.mcz
NOCompletion-MarcusDenker.30.mcz
NativeBoost-Core-IgorStasenko.90.mcz
NativeBoost-Mac-IgorStasenko.8.mcz
NativeBoost-Pools-IgorStasenko.12.mcz
NativeBoost-Tests-MarcusDenker.39.mcz
NativeBoost-Unix-IgorStasenko.12.mcz
NativeBoost-Win32-MarcusDenker.31.mcz
Nautilus-MarcusDenker.384.mcz
NautilusCommon-MarcusDenker.104.mcz
NautilusRefactoring-MarcusDenker.61.mcz
Network-Kernel-MarcusDenker.77.mcz
Network-MIME-MarcusDenker.52.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.80.mcz
NetworkTests-MarcusDenker.79.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NewList-MarcusDenker.14.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.91.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-StephaneDucasse.84.mcz
Polymorph-Widgets-StephaneDucasse.751.mcz
RPackage-Core-MarcusDenker.199.mcz
RPackage-SystemIntegration-MarcusDenker.155.mcz
RPackage-Tests-MarcusDenker.101.mcz
RecentSubmissions-StephaneDucasse.176.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.167.mcz
Refactoring-Critics-StephaneDucasse.26.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.57.mcz
Refactoring-Tests-Critics-StephaneDucasse.5.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-MarcusDenker.19.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.19.mcz
Ring-Core-Kernel-MarcusDenker.86.mcz
Ring-Monticello-MarcusDenker.10.mcz
Ring-Tests-Containers-MarcusDenker.9.mcz
Ring-Tests-Kernel-MarcusDenker.44.mcz
Ring-Tests-Monticello-MarcusDenker.10.mcz
SUnit-Core-MarcusDenker.62.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-StephaneDucasse.52.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.21.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-StephaneDucasse.158.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-StephaneDucasse.22.mcz
Spec-Builder-StephaneDucasse.19.mcz
Spec-Core-StephaneDucasse.72.mcz
Spec-Examples-StephaneDucasse.14.mcz
Spec-Layout-StephaneDucasse.23.mcz
Spec-Tests-StephaneDucasse.16.mcz
Spec-Tools-StephaneDucasse.75.mcz
Spec-Widgets-StephaneDucasse.79.mcz
StartupPreferences-MarcusDenker.72.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-MarcusDenker.44.mcz
System-Changes-MarcusDenker.196.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.67.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-MarcusDenker.20.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-MarcusDenker.11.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-StephaneDucasse.268.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-EstebanLorenzano.758.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.91.mcz
SystemProgress-MarcusDenker.5.mcz
Tests-MarcusDenker.487.mcz
Text-MarcusDenker.46.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.1008.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.447.mcz
Transcript-MarcusDenker.6.mcz
UI-MarcusDenker.4.mcz
UIManager-MarcusDenker.93.mcz
Unicode-Initialization-MarcusDenker.2.mcz
UpdateStreamer-Core-MarcusDenker.4.mcz
UpdateStreamer-Tests-MarcusDenker.2.mcz
Zinc-Character-Encoding-Core-SvenVanCaekenberghe.2.mcz
Zinc-Character-Encoding-Tests-SvenVanCaekenberghe.2.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-SvenVanCaekenberghe.332.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Resource-Meta-Core-SvenVanCaekenberghe.3.mcz
Zinc-Resource-Meta-Tests-SvenVanCaekenberghe.3.mcz
Zinc-Tests-SvenVanCaekenberghe.170.mcz
Zinc-Zodiac-SvenVanCaekenberghe.23.mcz
Zodiac-Core-SvenVanCaekenberghe.27.mcz
Zodiac-Extra-NorbertHartl.6.mcz
Zodiac-Tests-SvenVanCaekenberghe.10.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 12/28/2012 15:41'!
script436

	^ 'AST-Core-MarcusDenker.108.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-MarcusDenker.17.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
AsmJit-Core-CamilloBruni.2.mcz
AsmJit-Extension-StephaneDucasse.6.mcz
AsmJit-Instructions-CamilloBruni.3.mcz
AsmJit-Operands-CamilloBruni.3.mcz
AsmJit-StackManagement-CamilloBruni.2.mcz
AsmJit-x86-IgorStasenko.3.mcz
Balloon-MarcusDenker.86.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.48.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.194.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.124.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.127.mcz
Collections-Strings-MarcusDenker.236.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.11.mcz
Collections-Unordered-MarcusDenker.144.mcz
Collections-Weak-MarcusDenker.66.mcz
CollectionsTests-MarcusDenker.581.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.367.mcz
CompilerTests-MarcusDenker.129.mcz
Compression-EstebanLorenzano.116.mcz
CompressionTests-MarcusDenker.21.mcz
ConfigurationCommandLineHandler-Core-MarcusDenker.4.mcz
ConfigurationCommandLineHandler-Tests-MarcusDenker.2.mcz
Deprecated20-StephaneDucasse.26.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-EstebanLorenzano.13.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.63.mcz
FileSystem-Disk-EstebanLorenzano.44.mcz
FileSystem-Memory-MarcusDenker.20.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.39.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.287.mcz
FreeType-MarcusDenker.608.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.17.mcz
FuelMetalevel-MarcusDenker.62.mcz
FuelMetalevelTests-MarcusDenker.52.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.189.mcz
Gofer-Tests-MarcusDenker.155.mcz
Graphics-Display Objects-MarcusDenker.101.mcz
Graphics-Files-MarcusDenker.37.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-MarcusDenker.96.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.13.mcz
HelpSystem-Core-StephaneDucasse.89.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.16.mcz
HudsonBuildTools20-MarcusDenker.12.mcz
Kernel-StephaneDucasse.1280.mcz
KernelTests-MarcusDenker.461.mcz
KeyChain-StephaneDucasse.24.mcz
Keymapping-Core-MarcusDenker.136.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.69.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
Manifest-Core-MarcusDenker.98.mcz
Manifest-CriticBrowser-StephaneDucasse.34.mcz
Manifest-Resources-Tests-EstebanLorenzano.9.mcz
Manifest-Tests-MarcusDenker.23.mcz
MenuRegistration-MarcusDenker.45.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-MarcusDenker.665.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-EstebanLorenzano.734.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.202.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-StephaneDucasse.1316.mcz
MorphicTests-StephaneDucasse.62.mcz
Multilingual-Encodings-MarcusDenker.39.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-MarcusDenker.23.mcz
Multilingual-TextConversion-MarcusDenker.44.mcz
NECompletion-MarcusDenker.70.mcz
NOCompletion-MarcusDenker.30.mcz
NativeBoost-Core-StephaneDucasse.96.mcz
NativeBoost-Examples-StephaneDucasse.17.mcz
NativeBoost-Mac-IgorStasenko.8.mcz
NativeBoost-Pools-IgorStasenko.12.mcz
NativeBoost-Tests-StephaneDucasse.45.mcz
NativeBoost-Unix-IgorStasenko.12.mcz
NativeBoost-Win32-StephaneDucasse.33.mcz
Nautilus-MarcusDenker.384.mcz
NautilusCommon-MarcusDenker.104.mcz
NautilusRefactoring-MarcusDenker.61.mcz
Network-Kernel-MarcusDenker.77.mcz
Network-MIME-MarcusDenker.52.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.80.mcz
NetworkTests-MarcusDenker.79.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NewList-MarcusDenker.14.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.91.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-StephaneDucasse.84.mcz
Polymorph-Widgets-StephaneDucasse.751.mcz
RPackage-Core-MarcusDenker.199.mcz
RPackage-SystemIntegration-MarcusDenker.155.mcz
RPackage-Tests-MarcusDenker.101.mcz
RecentSubmissions-StephaneDucasse.176.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.167.mcz
Refactoring-Critics-StephaneDucasse.26.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.57.mcz
Refactoring-Tests-Critics-StephaneDucasse.5.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-MarcusDenker.19.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.19.mcz
Ring-Core-Kernel-MarcusDenker.86.mcz
Ring-Monticello-MarcusDenker.10.mcz
Ring-Tests-Containers-MarcusDenker.9.mcz
Ring-Tests-Kernel-MarcusDenker.44.mcz
Ring-Tests-Monticello-MarcusDenker.10.mcz
SUnit-Core-MarcusDenker.62.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-StephaneDucasse.52.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.21.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-StephaneDucasse.158.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-StephaneDucasse.22.mcz
Spec-Builder-StephaneDucasse.19.mcz
Spec-Core-StephaneDucasse.72.mcz
Spec-Examples-StephaneDucasse.14.mcz
Spec-Layout-StephaneDucasse.23.mcz
Spec-Tests-StephaneDucasse.16.mcz
Spec-Tools-StephaneDucasse.75.mcz
Spec-Widgets-StephaneDucasse.79.mcz
StartupPreferences-MarcusDenker.72.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-MarcusDenker.44.mcz
System-Changes-MarcusDenker.196.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.67.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-MarcusDenker.20.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-MarcusDenker.11.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-StephaneDucasse.268.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-EstebanLorenzano.758.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.91.mcz
SystemProgress-MarcusDenker.5.mcz
Tests-MarcusDenker.487.mcz
Text-MarcusDenker.46.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.1008.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.447.mcz
Transcript-MarcusDenker.6.mcz
UI-MarcusDenker.4.mcz
UIManager-MarcusDenker.93.mcz
Unicode-Initialization-MarcusDenker.2.mcz
UpdateStreamer-Core-MarcusDenker.4.mcz
UpdateStreamer-Tests-MarcusDenker.2.mcz
Zinc-Character-Encoding-Core-SvenVanCaekenberghe.2.mcz
Zinc-Character-Encoding-Tests-SvenVanCaekenberghe.2.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-SvenVanCaekenberghe.332.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Resource-Meta-Core-SvenVanCaekenberghe.3.mcz
Zinc-Resource-Meta-Tests-SvenVanCaekenberghe.3.mcz
Zinc-Tests-SvenVanCaekenberghe.170.mcz
Zinc-Zodiac-SvenVanCaekenberghe.23.mcz
Zodiac-Core-SvenVanCaekenberghe.27.mcz
Zodiac-Extra-NorbertHartl.6.mcz
Zodiac-Tests-SvenVanCaekenberghe.10.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 12/28/2012 21:35'!
script437

	^ 'AST-Core-MarcusDenker.108.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-MarcusDenker.17.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
AsmJit-Core-CamilloBruni.2.mcz
AsmJit-Extension-StephaneDucasse.6.mcz
AsmJit-Instructions-CamilloBruni.3.mcz
AsmJit-Operands-CamilloBruni.3.mcz
AsmJit-StackManagement-CamilloBruni.2.mcz
AsmJit-x86-IgorStasenko.3.mcz
Balloon-MarcusDenker.86.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.48.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.194.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.124.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.127.mcz
Collections-Strings-MarcusDenker.236.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.11.mcz
Collections-Unordered-MarcusDenker.144.mcz
Collections-Weak-MarcusDenker.66.mcz
CollectionsTests-MarcusDenker.581.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.367.mcz
CompilerTests-MarcusDenker.129.mcz
Compression-EstebanLorenzano.116.mcz
CompressionTests-MarcusDenker.21.mcz
ConfigurationCommandLineHandler-Core-MarcusDenker.4.mcz
ConfigurationCommandLineHandler-Tests-MarcusDenker.2.mcz
Deprecated20-StephaneDucasse.26.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-EstebanLorenzano.13.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.63.mcz
FileSystem-Disk-EstebanLorenzano.44.mcz
FileSystem-Memory-MarcusDenker.20.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.39.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.287.mcz
FreeType-MarcusDenker.608.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.17.mcz
FuelMetalevel-MarcusDenker.62.mcz
FuelMetalevelTests-MarcusDenker.52.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.189.mcz
Gofer-Tests-MarcusDenker.155.mcz
Graphics-Display Objects-MarcusDenker.101.mcz
Graphics-Files-MarcusDenker.37.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-MarcusDenker.96.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.13.mcz
HelpSystem-Core-StephaneDucasse.89.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.16.mcz
HudsonBuildTools20-MarcusDenker.12.mcz
Kernel-StephaneDucasse.1280.mcz
KernelTests-MarcusDenker.461.mcz
KeyChain-StephaneDucasse.24.mcz
Keymapping-Core-MarcusDenker.136.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.69.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
Manifest-Core-MarcusDenker.98.mcz
Manifest-CriticBrowser-StephaneDucasse.34.mcz
Manifest-Resources-Tests-EstebanLorenzano.9.mcz
Manifest-Tests-MarcusDenker.23.mcz
MenuRegistration-MarcusDenker.45.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-MarcusDenker.665.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-StephaneDucasse.736.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-StephaneDucasse.204.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-StephaneDucasse.1317.mcz
MorphicTests-StephaneDucasse.62.mcz
Multilingual-Encodings-MarcusDenker.39.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-MarcusDenker.23.mcz
Multilingual-TextConversion-MarcusDenker.44.mcz
NECompletion-MarcusDenker.70.mcz
NOCompletion-MarcusDenker.30.mcz
NativeBoost-Core-StephaneDucasse.96.mcz
NativeBoost-Examples-StephaneDucasse.17.mcz
NativeBoost-Mac-IgorStasenko.8.mcz
NativeBoost-Pools-IgorStasenko.12.mcz
NativeBoost-Tests-StephaneDucasse.45.mcz
NativeBoost-Unix-IgorStasenko.12.mcz
NativeBoost-Win32-StephaneDucasse.33.mcz
Nautilus-MarcusDenker.384.mcz
NautilusCommon-MarcusDenker.104.mcz
NautilusRefactoring-MarcusDenker.61.mcz
Network-Kernel-MarcusDenker.77.mcz
Network-MIME-MarcusDenker.52.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.80.mcz
NetworkTests-MarcusDenker.79.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NewList-MarcusDenker.14.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.91.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-StephaneDucasse.84.mcz
Polymorph-Widgets-StephaneDucasse.751.mcz
RPackage-Core-MarcusDenker.199.mcz
RPackage-SystemIntegration-MarcusDenker.155.mcz
RPackage-Tests-MarcusDenker.101.mcz
RecentSubmissions-StephaneDucasse.176.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.167.mcz
Refactoring-Critics-StephaneDucasse.26.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.57.mcz
Refactoring-Tests-Critics-StephaneDucasse.5.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-MarcusDenker.19.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.19.mcz
Ring-Core-Kernel-MarcusDenker.86.mcz
Ring-Monticello-MarcusDenker.10.mcz
Ring-Tests-Containers-MarcusDenker.9.mcz
Ring-Tests-Kernel-MarcusDenker.44.mcz
Ring-Tests-Monticello-MarcusDenker.10.mcz
SUnit-Core-MarcusDenker.62.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-StephaneDucasse.52.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.21.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-StephaneDucasse.158.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-StephaneDucasse.22.mcz
Spec-Builder-StephaneDucasse.19.mcz
Spec-Core-StephaneDucasse.72.mcz
Spec-Examples-StephaneDucasse.14.mcz
Spec-Layout-StephaneDucasse.23.mcz
Spec-Tests-StephaneDucasse.16.mcz
Spec-Tools-StephaneDucasse.75.mcz
Spec-Widgets-StephaneDucasse.79.mcz
StartupPreferences-MarcusDenker.72.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-MarcusDenker.44.mcz
System-Changes-MarcusDenker.196.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.67.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-MarcusDenker.20.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-MarcusDenker.11.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-StephaneDucasse.268.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-EstebanLorenzano.758.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.91.mcz
SystemProgress-MarcusDenker.5.mcz
Tests-MarcusDenker.487.mcz
Text-MarcusDenker.46.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.1008.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.447.mcz
Transcript-MarcusDenker.6.mcz
UI-MarcusDenker.4.mcz
UIManager-MarcusDenker.93.mcz
Unicode-Initialization-MarcusDenker.2.mcz
UpdateStreamer-Core-MarcusDenker.4.mcz
UpdateStreamer-Tests-MarcusDenker.2.mcz
Zinc-Character-Encoding-Core-SvenVanCaekenberghe.2.mcz
Zinc-Character-Encoding-Tests-SvenVanCaekenberghe.2.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-SvenVanCaekenberghe.332.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Resource-Meta-Core-SvenVanCaekenberghe.3.mcz
Zinc-Resource-Meta-Tests-SvenVanCaekenberghe.3.mcz
Zinc-Tests-SvenVanCaekenberghe.170.mcz
Zinc-Zodiac-SvenVanCaekenberghe.23.mcz
Zodiac-Core-SvenVanCaekenberghe.27.mcz
Zodiac-Extra-NorbertHartl.6.mcz
Zodiac-Tests-SvenVanCaekenberghe.10.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 12/29/2012 15:23'!
script438

	^ 'AST-Core-MarcusDenker.108.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-MarcusDenker.17.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
AsmJit-Core-CamilloBruni.2.mcz
AsmJit-Extension-StephaneDucasse.6.mcz
AsmJit-Instructions-CamilloBruni.3.mcz
AsmJit-Operands-CamilloBruni.3.mcz
AsmJit-StackManagement-CamilloBruni.2.mcz
AsmJit-x86-IgorStasenko.3.mcz
Balloon-MarcusDenker.86.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.48.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.194.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.124.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.127.mcz
Collections-Strings-MarcusDenker.236.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.11.mcz
Collections-Unordered-MarcusDenker.144.mcz
Collections-Weak-MarcusDenker.66.mcz
CollectionsTests-MarcusDenker.581.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.367.mcz
CompilerTests-MarcusDenker.129.mcz
Compression-EstebanLorenzano.116.mcz
CompressionTests-MarcusDenker.21.mcz
ConfigurationCommandLineHandler-Core-MarcusDenker.4.mcz
ConfigurationCommandLineHandler-Tests-MarcusDenker.2.mcz
Deprecated20-StephaneDucasse.26.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-EstebanLorenzano.13.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.63.mcz
FileSystem-Disk-EstebanLorenzano.44.mcz
FileSystem-Memory-MarcusDenker.20.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.39.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.287.mcz
FreeType-MarcusDenker.608.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.17.mcz
FuelMetalevel-MarcusDenker.62.mcz
FuelMetalevelTests-MarcusDenker.52.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.189.mcz
Gofer-Tests-MarcusDenker.155.mcz
Graphics-Display Objects-MarcusDenker.101.mcz
Graphics-Files-MarcusDenker.37.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-MarcusDenker.96.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.13.mcz
HelpSystem-Core-StephaneDucasse.89.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.16.mcz
HudsonBuildTools20-MarcusDenker.12.mcz
Kernel-StephaneDucasse.1280.mcz
KernelTests-MarcusDenker.461.mcz
KeyChain-StephaneDucasse.24.mcz
Keymapping-Core-MarcusDenker.136.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.69.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
Manifest-Core-MarcusDenker.98.mcz
Manifest-CriticBrowser-StephaneDucasse.34.mcz
Manifest-Resources-Tests-EstebanLorenzano.9.mcz
Manifest-Tests-MarcusDenker.23.mcz
MenuRegistration-MarcusDenker.45.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-MarcusDenker.665.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-StephaneDucasse.736.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-StephaneDucasse.204.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-StephaneDucasse.1317.mcz
MorphicTests-StephaneDucasse.62.mcz
Multilingual-Encodings-MarcusDenker.39.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-MarcusDenker.23.mcz
Multilingual-TextConversion-MarcusDenker.44.mcz
NECompletion-MarcusDenker.70.mcz
NOCompletion-MarcusDenker.30.mcz
NativeBoost-Core-StephaneDucasse.96.mcz
NativeBoost-Examples-StephaneDucasse.17.mcz
NativeBoost-Mac-IgorStasenko.8.mcz
NativeBoost-Pools-IgorStasenko.12.mcz
NativeBoost-Tests-StephaneDucasse.45.mcz
NativeBoost-Unix-IgorStasenko.12.mcz
NativeBoost-Win32-StephaneDucasse.33.mcz
Nautilus-MarcusDenker.384.mcz
NautilusCommon-MarcusDenker.104.mcz
NautilusRefactoring-MarcusDenker.61.mcz
Network-Kernel-MarcusDenker.77.mcz
Network-MIME-MarcusDenker.52.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.80.mcz
NetworkTests-MarcusDenker.79.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NewList-MarcusDenker.14.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.91.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-StephaneDucasse.84.mcz
Polymorph-Widgets-StephaneDucasse.751.mcz
RPackage-Core-MarcusDenker.199.mcz
RPackage-SystemIntegration-MarcusDenker.155.mcz
RPackage-Tests-MarcusDenker.101.mcz
RecentSubmissions-StephaneDucasse.176.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.167.mcz
Refactoring-Critics-StephaneDucasse.26.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.57.mcz
Refactoring-Tests-Critics-StephaneDucasse.5.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-MarcusDenker.19.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.19.mcz
Ring-Core-Kernel-StephaneDucasse.88.mcz
Ring-Monticello-StephaneDucasse.12.mcz
Ring-Tests-Containers-MarcusDenker.9.mcz
Ring-Tests-Kernel-MarcusDenker.44.mcz
Ring-Tests-Monticello-MarcusDenker.10.mcz
SUnit-Core-MarcusDenker.62.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-StephaneDucasse.52.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.21.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-StephaneDucasse.158.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-StephaneDucasse.22.mcz
Spec-Builder-StephaneDucasse.19.mcz
Spec-Core-StephaneDucasse.72.mcz
Spec-Examples-StephaneDucasse.14.mcz
Spec-Layout-StephaneDucasse.23.mcz
Spec-Tests-StephaneDucasse.16.mcz
Spec-Tools-StephaneDucasse.75.mcz
Spec-Widgets-StephaneDucasse.79.mcz
StartupPreferences-MarcusDenker.72.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-MarcusDenker.44.mcz
System-Changes-MarcusDenker.196.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.67.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-MarcusDenker.20.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-MarcusDenker.11.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-StephaneDucasse.268.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-EstebanLorenzano.758.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.91.mcz
SystemProgress-MarcusDenker.5.mcz
Tests-MarcusDenker.487.mcz
Text-MarcusDenker.46.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.1008.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.447.mcz
Transcript-MarcusDenker.6.mcz
UI-MarcusDenker.4.mcz
UIManager-MarcusDenker.93.mcz
Unicode-Initialization-MarcusDenker.2.mcz
UpdateStreamer-Core-MarcusDenker.4.mcz
UpdateStreamer-Tests-MarcusDenker.2.mcz
Zinc-Character-Encoding-Core-SvenVanCaekenberghe.2.mcz
Zinc-Character-Encoding-Tests-SvenVanCaekenberghe.2.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-SvenVanCaekenberghe.332.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Resource-Meta-Core-SvenVanCaekenberghe.3.mcz
Zinc-Resource-Meta-Tests-SvenVanCaekenberghe.3.mcz
Zinc-Tests-SvenVanCaekenberghe.170.mcz
Zinc-Zodiac-SvenVanCaekenberghe.23.mcz
Zodiac-Core-SvenVanCaekenberghe.27.mcz
Zodiac-Extra-NorbertHartl.6.mcz
Zodiac-Tests-SvenVanCaekenberghe.10.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 12/29/2012 21:39'!
script439

	^ 'AST-Core-MarcusDenker.108.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-MarcusDenker.17.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
AsmJit-Core-CamilloBruni.2.mcz
AsmJit-Extension-StephaneDucasse.6.mcz
AsmJit-Instructions-CamilloBruni.3.mcz
AsmJit-Operands-CamilloBruni.3.mcz
AsmJit-StackManagement-CamilloBruni.2.mcz
AsmJit-x86-IgorStasenko.3.mcz
Balloon-MarcusDenker.86.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.48.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.194.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.124.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.127.mcz
Collections-Strings-MarcusDenker.236.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.11.mcz
Collections-Unordered-MarcusDenker.144.mcz
Collections-Weak-MarcusDenker.66.mcz
CollectionsTests-MarcusDenker.581.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.367.mcz
CompilerTests-MarcusDenker.129.mcz
Compression-EstebanLorenzano.116.mcz
CompressionTests-MarcusDenker.21.mcz
ConfigurationCommandLineHandler-Core-MarcusDenker.4.mcz
ConfigurationCommandLineHandler-Tests-MarcusDenker.2.mcz
Deprecated20-StephaneDucasse.26.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-EstebanLorenzano.13.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.63.mcz
FileSystem-Disk-EstebanLorenzano.44.mcz
FileSystem-Memory-MarcusDenker.20.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.39.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.287.mcz
FreeType-MarcusDenker.608.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.17.mcz
FuelMetalevel-MarcusDenker.62.mcz
FuelMetalevelTests-MarcusDenker.52.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.189.mcz
Gofer-Tests-MarcusDenker.155.mcz
Graphics-Display Objects-MarcusDenker.101.mcz
Graphics-Files-MarcusDenker.37.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-StephaneDucasse.97.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.13.mcz
HelpSystem-Core-StephaneDucasse.89.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.16.mcz
HudsonBuildTools20-MarcusDenker.12.mcz
Kernel-StephaneDucasse.1280.mcz
KernelTests-MarcusDenker.461.mcz
KeyChain-StephaneDucasse.24.mcz
Keymapping-Core-MarcusDenker.136.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.69.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
Manifest-Core-MarcusDenker.98.mcz
Manifest-CriticBrowser-StephaneDucasse.34.mcz
Manifest-Resources-Tests-EstebanLorenzano.9.mcz
Manifest-Tests-MarcusDenker.23.mcz
MenuRegistration-MarcusDenker.45.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-MarcusDenker.665.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-StephaneDucasse.736.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-StephaneDucasse.204.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-StephaneDucasse.1317.mcz
MorphicTests-StephaneDucasse.62.mcz
Multilingual-Encodings-MarcusDenker.39.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-MarcusDenker.23.mcz
Multilingual-TextConversion-MarcusDenker.44.mcz
NECompletion-MarcusDenker.70.mcz
NOCompletion-MarcusDenker.30.mcz
NativeBoost-Core-StephaneDucasse.96.mcz
NativeBoost-Examples-StephaneDucasse.17.mcz
NativeBoost-Mac-IgorStasenko.8.mcz
NativeBoost-Pools-IgorStasenko.12.mcz
NativeBoost-Tests-StephaneDucasse.45.mcz
NativeBoost-Unix-IgorStasenko.12.mcz
NativeBoost-Win32-StephaneDucasse.33.mcz
Nautilus-MarcusDenker.384.mcz
NautilusCommon-MarcusDenker.104.mcz
NautilusRefactoring-MarcusDenker.61.mcz
Network-Kernel-MarcusDenker.77.mcz
Network-MIME-MarcusDenker.52.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.80.mcz
NetworkTests-MarcusDenker.79.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NewList-MarcusDenker.14.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.91.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-StephaneDucasse.84.mcz
Polymorph-Widgets-StephaneDucasse.751.mcz
RPackage-Core-MarcusDenker.199.mcz
RPackage-SystemIntegration-MarcusDenker.155.mcz
RPackage-Tests-MarcusDenker.101.mcz
RecentSubmissions-StephaneDucasse.176.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.167.mcz
Refactoring-Critics-StephaneDucasse.26.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.57.mcz
Refactoring-Tests-Critics-StephaneDucasse.5.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-MarcusDenker.19.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.19.mcz
Ring-Core-Kernel-StephaneDucasse.88.mcz
Ring-Monticello-StephaneDucasse.12.mcz
Ring-Tests-Containers-MarcusDenker.9.mcz
Ring-Tests-Kernel-MarcusDenker.44.mcz
Ring-Tests-Monticello-MarcusDenker.10.mcz
SUnit-Core-MarcusDenker.62.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-StephaneDucasse.52.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.21.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-StephaneDucasse.158.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-StephaneDucasse.22.mcz
Spec-Builder-StephaneDucasse.19.mcz
Spec-Core-StephaneDucasse.72.mcz
Spec-Examples-StephaneDucasse.14.mcz
Spec-Layout-StephaneDucasse.23.mcz
Spec-Tests-StephaneDucasse.16.mcz
Spec-Tools-StephaneDucasse.77.mcz
Spec-Widgets-StephaneDucasse.79.mcz
StartupPreferences-MarcusDenker.72.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-MarcusDenker.44.mcz
System-Changes-MarcusDenker.196.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.67.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-MarcusDenker.20.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-MarcusDenker.11.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-StephaneDucasse.268.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-EstebanLorenzano.758.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.91.mcz
SystemProgress-MarcusDenker.5.mcz
Tests-MarcusDenker.487.mcz
Text-MarcusDenker.46.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.1008.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.447.mcz
Transcript-MarcusDenker.6.mcz
UI-MarcusDenker.4.mcz
UIManager-MarcusDenker.93.mcz
Unicode-Initialization-MarcusDenker.2.mcz
UpdateStreamer-Core-MarcusDenker.4.mcz
UpdateStreamer-Tests-MarcusDenker.2.mcz
Zinc-Character-Encoding-Core-SvenVanCaekenberghe.2.mcz
Zinc-Character-Encoding-Tests-SvenVanCaekenberghe.2.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-SvenVanCaekenberghe.332.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Resource-Meta-Core-SvenVanCaekenberghe.3.mcz
Zinc-Resource-Meta-Tests-SvenVanCaekenberghe.3.mcz
Zinc-Tests-SvenVanCaekenberghe.170.mcz
Zinc-Zodiac-SvenVanCaekenberghe.23.mcz
Zodiac-Core-SvenVanCaekenberghe.27.mcz
Zodiac-Extra-NorbertHartl.6.mcz
Zodiac-Tests-SvenVanCaekenberghe.10.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 5/5/2012 19:23'!
script44

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-StephaneDucasse.9.mcz
Balloon-MarcusDenker.83.mcz
BalloonTests-MarcusDenker.1.mcz
CodeImport-MarcusDenker.3.mcz
CodeImport-Tests-MarcusDenker.3.mcz
Collections-Abstract-MarcusDenker.160.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-MarcusDenker.66.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.5.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-StephaneDucasse.105.mcz
Collections-Strings-MarcusDenker.210.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-MarcusDenker.79.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-MarcusDenker.131.mcz
Collections-Weak-MarcusDenker.60.mcz
CollectionsTests-Integrator.557.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.328.mcz
CompilerTests-MarcusDenker.108.mcz
Compression-MarcusDenker.95.mcz
CompressionTests-MarcusDenker.2.mcz
EmergencyEvaluator-MarcusDenker.25.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Core-MarcusDenker.10.mcz
FileSystem-Disk-MarcusDenker.8.mcz
FileSystem-Memory-EstebanLorenzano.6.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Tests-Core-MarcusDenker.8.mcz
FileSystem-Tests-Disk-EstebanLorenzano.6.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.238.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.574.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Gofer-Core-StephaneDucasse.148.mcz
Gofer-Tests-MarcusDenker.131.mcz
Graphics-Display Objects-MarcusDenker.71.mcz
Graphics-External-MarcusDenker.11.mcz
Graphics-Files-MarcusDenker.25.mcz
Graphics-Fonts-MarcusDenker.53.mcz
Graphics-Primitives-MarcusDenker.74.mcz
Graphics-Resources-MarcusDenker.13.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.22.mcz
Graphics-Text-MarcusDenker.27.mcz
Graphics-Transformations-StephaneDucasse.4.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-EstebanLorenzano.8.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1075.mcz
KernelTests-MarcusDenker.403.mcz
Keymapping-Core-MarcusDenker.124.mcz
Keymapping-Pragmas-MarcusDenker.16.mcz
Keymapping-Settings-EstebanLorenzano.61.mcz
Keymapping-Shortcuts-MarcusDenker.57.mcz
Keymapping-Tests-MarcusDenker.59.mcz
Keymapping-Tools-Spec-MarcusDenker.4.mcz
MenuRegistration-MarcusDenker.38.mcz
Monticello-MarcusDenker.578.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.142.mcz
Monticellomocks-MarcusDenker.1.mcz
Morphic-MarcusDenker.1141.mcz
MorphicTests-MarcusDenker.50.mcz
Multilingual-Encodings-StephaneDucasse.20.mcz
Multilingual-ImmPlugin-LaurentLaffont.10.mcz
Multilingual-Languages-StephaneDucasse.16.mcz
Multilingual-Tests-MarcusDenker.12.mcz
Multilingual-TextConversion-MarcusDenker.27.mcz
NECompletion-MarcusDenker.23.mcz
NOCompletion-EstebanLorenzano.9.mcz
Nautilus-MarcusDenker.265.mcz
NautilusCommon-MarcusDenker.65.mcz
NautilusRefactoring-MarcusDenker.27.mcz
Network-Kernel-MarcusDenker.67.mcz
Network-MIME-StephaneDucasse.43.mcz
Network-Mail-StephaneDucasse.10.mcz
Network-Protocols-StephaneDucasse.73.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.51.mcz
Network-URI-StephaneDucasse.34.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-StephaneDucasse.64.mcz
NetworkTests-StephaneDucasse.64.mcz
NonInteractiveTranscript-StephaneDucasse.3.mcz
PackageInfo-MarcusDenker.77.mcz
PluggableTextMorphWithLimits-EstebanLorenzano.9.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.75.mcz
Polymorph-Widgets-MarcusDenker.628.mcz
RPackage-Core-MarcusDenker.112.mcz
RPackage-SystemIntegration-EstebanLorenzano.90.mcz
RPackage-Tests-MarcusDenker.56.mcz
RecentSubmissions-MarcusDenker.152.mcz
Refactoring-Changes-EstebanLorenzano.21.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-EstebanLorenzano.29.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.11.mcz
Ring-Core-Kernel-MarcusDenker.46.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.25.mcz
SUnit-Core-MarcusDenker.21.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-MarcusDenker.2.mcz
SUnit-UI-MarcusDenker.21.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.2.mcz
Settings-Monticello-StephaneDucasse.4.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-MarcusDenker.43.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.138.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-EstebanLorenzano.5.mcz
Spec-Core-MarcusDenker.16.mcz
Spec-Tests-EstebanLorenzano.4.mcz
Spec-Tools-EstebanLorenzano.10.mcz
Spec-Widgets-MarcusDenker.19.mcz
StartupPreferences-MarcusDenker.37.mcz
System-Announcements-MarcusDenker.3.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.23.mcz
System-Changes-MarcusDenker.135.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.12.mcz
System-Download-MarcusDenker.78.mcz
System-FilePackage-MarcusDenker.66.mcz
System-FileRegistry-MarcusDenker.15.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.13.mcz
System-Localization-StephaneDucasse.61.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Object Storage-MarcusDenker.154.mcz
System-Platforms-StephaneDucasse.19.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.621.mcz
System-Text-MarcusDenker.204.mcz
System-Tools-EstebanLorenzano.81.mcz
Tests-MarcusDenker.370.mcz
Tools-MarcusDenker.832.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-MarcusDenker.411.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.33.mcz
UI-Basic-MarcusDenker.8.mcz
UIManager-MarcusDenker.61.mcz
Zinc-HTTP-EstebanLorenzano.253.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-EstebanLorenzano.131.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 12/30/2012 16:19'!
script440

	^ 'AST-Core-MarcusDenker.108.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-MarcusDenker.17.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
AsmJit-Core-CamilloBruni.2.mcz
AsmJit-Extension-StephaneDucasse.6.mcz
AsmJit-Instructions-CamilloBruni.3.mcz
AsmJit-Operands-CamilloBruni.3.mcz
AsmJit-StackManagement-CamilloBruni.2.mcz
AsmJit-x86-IgorStasenko.3.mcz
Balloon-MarcusDenker.86.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.48.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.194.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.124.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.127.mcz
Collections-Strings-MarcusDenker.236.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.11.mcz
Collections-Unordered-MarcusDenker.144.mcz
Collections-Weak-MarcusDenker.66.mcz
CollectionsTests-MarcusDenker.581.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.367.mcz
CompilerTests-MarcusDenker.129.mcz
Compression-EstebanLorenzano.116.mcz
CompressionTests-MarcusDenker.21.mcz
ConfigurationCommandLineHandler-Core-MarcusDenker.4.mcz
ConfigurationCommandLineHandler-Tests-MarcusDenker.2.mcz
Deprecated20-StephaneDucasse.26.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-EstebanLorenzano.13.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.63.mcz
FileSystem-Disk-EstebanLorenzano.44.mcz
FileSystem-Memory-MarcusDenker.20.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.39.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.287.mcz
FreeType-MarcusDenker.608.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.17.mcz
FuelMetalevel-MarcusDenker.62.mcz
FuelMetalevelTests-MarcusDenker.52.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.189.mcz
Gofer-Tests-MarcusDenker.155.mcz
Graphics-Display Objects-MarcusDenker.101.mcz
Graphics-Files-MarcusDenker.37.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-StephaneDucasse.97.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.13.mcz
HelpSystem-Core-StephaneDucasse.89.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.16.mcz
HudsonBuildTools20-MarcusDenker.12.mcz
Kernel-StephaneDucasse.1280.mcz
KernelTests-MarcusDenker.461.mcz
KeyChain-StephaneDucasse.24.mcz
Keymapping-Core-MarcusDenker.136.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.69.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
Manifest-Core-MarcusDenker.98.mcz
Manifest-CriticBrowser-StephaneDucasse.34.mcz
Manifest-Resources-Tests-EstebanLorenzano.9.mcz
Manifest-Tests-MarcusDenker.23.mcz
MenuRegistration-MarcusDenker.45.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-MarcusDenker.665.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-StephaneDucasse.738.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-StephaneDucasse.204.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-StephaneDucasse.1319.mcz
MorphicTests-StephaneDucasse.62.mcz
Multilingual-Encodings-MarcusDenker.39.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-MarcusDenker.23.mcz
Multilingual-TextConversion-MarcusDenker.44.mcz
NECompletion-MarcusDenker.70.mcz
NOCompletion-MarcusDenker.30.mcz
NativeBoost-Core-StephaneDucasse.96.mcz
NativeBoost-Examples-StephaneDucasse.17.mcz
NativeBoost-Mac-IgorStasenko.8.mcz
NativeBoost-Pools-IgorStasenko.12.mcz
NativeBoost-Tests-StephaneDucasse.45.mcz
NativeBoost-Unix-IgorStasenko.12.mcz
NativeBoost-Win32-StephaneDucasse.33.mcz
Nautilus-MarcusDenker.384.mcz
NautilusCommon-MarcusDenker.104.mcz
NautilusRefactoring-MarcusDenker.61.mcz
Network-Kernel-MarcusDenker.77.mcz
Network-MIME-MarcusDenker.52.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.80.mcz
NetworkTests-MarcusDenker.79.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NewList-MarcusDenker.14.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.91.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-StephaneDucasse.86.mcz
Polymorph-Widgets-StephaneDucasse.751.mcz
RPackage-Core-MarcusDenker.199.mcz
RPackage-SystemIntegration-MarcusDenker.155.mcz
RPackage-Tests-MarcusDenker.101.mcz
RecentSubmissions-StephaneDucasse.176.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.167.mcz
Refactoring-Critics-StephaneDucasse.26.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.57.mcz
Refactoring-Tests-Critics-StephaneDucasse.5.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-MarcusDenker.19.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.19.mcz
Ring-Core-Kernel-StephaneDucasse.88.mcz
Ring-Monticello-StephaneDucasse.12.mcz
Ring-Tests-Containers-MarcusDenker.9.mcz
Ring-Tests-Kernel-MarcusDenker.44.mcz
Ring-Tests-Monticello-MarcusDenker.10.mcz
SUnit-Core-MarcusDenker.62.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-StephaneDucasse.52.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.21.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-StephaneDucasse.158.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-StephaneDucasse.22.mcz
Spec-Builder-StephaneDucasse.19.mcz
Spec-Core-StephaneDucasse.72.mcz
Spec-Examples-StephaneDucasse.14.mcz
Spec-Layout-StephaneDucasse.23.mcz
Spec-Tests-StephaneDucasse.16.mcz
Spec-Tools-StephaneDucasse.77.mcz
Spec-Widgets-StephaneDucasse.79.mcz
StartupPreferences-MarcusDenker.72.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-MarcusDenker.44.mcz
System-Changes-MarcusDenker.196.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.67.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-MarcusDenker.20.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-MarcusDenker.11.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-StephaneDucasse.268.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-EstebanLorenzano.758.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-MarcusDenker.91.mcz
SystemProgress-MarcusDenker.5.mcz
Tests-MarcusDenker.487.mcz
Text-MarcusDenker.46.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.1008.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.447.mcz
Transcript-MarcusDenker.6.mcz
UI-MarcusDenker.4.mcz
UIManager-MarcusDenker.93.mcz
Unicode-Initialization-MarcusDenker.2.mcz
UpdateStreamer-Core-MarcusDenker.4.mcz
UpdateStreamer-Tests-MarcusDenker.2.mcz
Zinc-Character-Encoding-Core-SvenVanCaekenberghe.2.mcz
Zinc-Character-Encoding-Tests-SvenVanCaekenberghe.2.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-SvenVanCaekenberghe.332.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Resource-Meta-Core-SvenVanCaekenberghe.3.mcz
Zinc-Resource-Meta-Tests-SvenVanCaekenberghe.3.mcz
Zinc-Tests-SvenVanCaekenberghe.170.mcz
Zinc-Zodiac-SvenVanCaekenberghe.23.mcz
Zodiac-Core-SvenVanCaekenberghe.27.mcz
Zodiac-Extra-NorbertHartl.6.mcz
Zodiac-Tests-SvenVanCaekenberghe.10.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 12/30/2012 21:07'!
script441

	^ 'AST-Core-MarcusDenker.108.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-MarcusDenker.17.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
AsmJit-Core-CamilloBruni.2.mcz
AsmJit-Extension-StephaneDucasse.6.mcz
AsmJit-Instructions-CamilloBruni.3.mcz
AsmJit-Operands-CamilloBruni.3.mcz
AsmJit-StackManagement-CamilloBruni.2.mcz
AsmJit-x86-IgorStasenko.3.mcz
Balloon-MarcusDenker.86.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.48.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.194.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.124.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.127.mcz
Collections-Strings-MarcusDenker.236.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.11.mcz
Collections-Unordered-MarcusDenker.144.mcz
Collections-Weak-MarcusDenker.66.mcz
CollectionsTests-MarcusDenker.581.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.367.mcz
CompilerTests-MarcusDenker.129.mcz
Compression-EstebanLorenzano.116.mcz
CompressionTests-MarcusDenker.21.mcz
ConfigurationCommandLineHandler-Core-MarcusDenker.4.mcz
ConfigurationCommandLineHandler-Tests-MarcusDenker.2.mcz
Deprecated20-StephaneDucasse.26.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-EstebanLorenzano.13.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.63.mcz
FileSystem-Disk-EstebanLorenzano.44.mcz
FileSystem-Memory-MarcusDenker.20.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.39.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.287.mcz
FreeType-MarcusDenker.608.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.17.mcz
FuelMetalevel-MarcusDenker.62.mcz
FuelMetalevelTests-MarcusDenker.52.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-StephaneDucasse.190.mcz
Gofer-Tests-MarcusDenker.155.mcz
Graphics-Display Objects-MarcusDenker.101.mcz
Graphics-Files-MarcusDenker.37.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-StephaneDucasse.97.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.13.mcz
HelpSystem-Core-StephaneDucasse.89.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.16.mcz
HudsonBuildTools20-MarcusDenker.12.mcz
Kernel-StephaneDucasse.1280.mcz
KernelTests-MarcusDenker.461.mcz
KeyChain-StephaneDucasse.24.mcz
Keymapping-Core-MarcusDenker.136.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.69.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
Manifest-Core-StephaneDucasse.99.mcz
Manifest-CriticBrowser-StephaneDucasse.34.mcz
Manifest-Resources-Tests-EstebanLorenzano.9.mcz
Manifest-Tests-MarcusDenker.23.mcz
MenuRegistration-MarcusDenker.45.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-StephaneDucasse.666.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-StephaneDucasse.740.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-StephaneDucasse.204.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-StephaneDucasse.1319.mcz
MorphicTests-StephaneDucasse.62.mcz
Multilingual-Encodings-MarcusDenker.39.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-MarcusDenker.23.mcz
Multilingual-TextConversion-MarcusDenker.44.mcz
NECompletion-MarcusDenker.70.mcz
NOCompletion-MarcusDenker.30.mcz
NativeBoost-Core-StephaneDucasse.96.mcz
NativeBoost-Examples-StephaneDucasse.17.mcz
NativeBoost-Mac-IgorStasenko.8.mcz
NativeBoost-Pools-IgorStasenko.12.mcz
NativeBoost-Tests-StephaneDucasse.45.mcz
NativeBoost-Unix-IgorStasenko.12.mcz
NativeBoost-Win32-StephaneDucasse.33.mcz
Nautilus-MarcusDenker.384.mcz
NautilusCommon-MarcusDenker.104.mcz
NautilusRefactoring-MarcusDenker.61.mcz
Network-Kernel-MarcusDenker.77.mcz
Network-MIME-MarcusDenker.52.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.80.mcz
NetworkTests-MarcusDenker.79.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NewList-MarcusDenker.14.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.91.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-StephaneDucasse.86.mcz
Polymorph-Widgets-StephaneDucasse.751.mcz
RPackage-Core-MarcusDenker.199.mcz
RPackage-SystemIntegration-MarcusDenker.155.mcz
RPackage-Tests-MarcusDenker.101.mcz
RecentSubmissions-StephaneDucasse.176.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.167.mcz
Refactoring-Critics-StephaneDucasse.28.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.57.mcz
Refactoring-Tests-Critics-StephaneDucasse.5.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-MarcusDenker.19.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.19.mcz
Ring-Core-Kernel-StephaneDucasse.88.mcz
Ring-Monticello-StephaneDucasse.12.mcz
Ring-Tests-Containers-MarcusDenker.9.mcz
Ring-Tests-Kernel-MarcusDenker.44.mcz
Ring-Tests-Monticello-MarcusDenker.10.mcz
SUnit-Core-MarcusDenker.62.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-StephaneDucasse.52.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.21.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-StephaneDucasse.158.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-StephaneDucasse.22.mcz
Spec-Builder-StephaneDucasse.19.mcz
Spec-Core-StephaneDucasse.72.mcz
Spec-Examples-StephaneDucasse.14.mcz
Spec-Layout-StephaneDucasse.23.mcz
Spec-Tests-StephaneDucasse.16.mcz
Spec-Tools-StephaneDucasse.77.mcz
Spec-Widgets-StephaneDucasse.79.mcz
StartupPreferences-MarcusDenker.72.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-MarcusDenker.44.mcz
System-Changes-MarcusDenker.196.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.67.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-MarcusDenker.20.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-MarcusDenker.11.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-StephaneDucasse.268.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-EstebanLorenzano.758.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-StephaneDucasse.93.mcz
SystemProgress-MarcusDenker.5.mcz
Tests-MarcusDenker.487.mcz
Text-MarcusDenker.46.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.1008.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.447.mcz
Transcript-MarcusDenker.6.mcz
UI-MarcusDenker.4.mcz
UIManager-MarcusDenker.93.mcz
Unicode-Initialization-MarcusDenker.2.mcz
UpdateStreamer-Core-MarcusDenker.4.mcz
UpdateStreamer-Tests-MarcusDenker.2.mcz
Zinc-Character-Encoding-Core-SvenVanCaekenberghe.2.mcz
Zinc-Character-Encoding-Tests-SvenVanCaekenberghe.2.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-SvenVanCaekenberghe.332.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Resource-Meta-Core-SvenVanCaekenberghe.3.mcz
Zinc-Resource-Meta-Tests-SvenVanCaekenberghe.3.mcz
Zinc-Tests-SvenVanCaekenberghe.170.mcz
Zinc-Zodiac-SvenVanCaekenberghe.23.mcz
Zodiac-Core-SvenVanCaekenberghe.27.mcz
Zodiac-Extra-NorbertHartl.6.mcz
Zodiac-Tests-SvenVanCaekenberghe.10.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 1/10/2013 14:29'!
script442

	^ 'AST-Core-MarcusDenker.108.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-MarcusDenker.17.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
AsmJit-Core-CamilloBruni.2.mcz
AsmJit-Extension-StephaneDucasse.6.mcz
AsmJit-Instructions-CamilloBruni.3.mcz
AsmJit-Operands-CamilloBruni.3.mcz
AsmJit-StackManagement-CamilloBruni.2.mcz
AsmJit-x86-IgorStasenko.3.mcz
Balloon-MarcusDenker.87.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.48.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.194.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.124.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.127.mcz
Collections-Strings-MarcusDenker.236.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.11.mcz
Collections-Unordered-MarcusDenker.144.mcz
Collections-Weak-MarcusDenker.66.mcz
CollectionsTests-MarcusDenker.581.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.367.mcz
CompilerTests-MarcusDenker.129.mcz
Compression-EstebanLorenzano.116.mcz
CompressionTests-MarcusDenker.21.mcz
ConfigurationCommandLineHandler-Core-MarcusDenker.4.mcz
ConfigurationCommandLineHandler-Tests-MarcusDenker.2.mcz
Deprecated20-StephaneDucasse.26.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-EstebanLorenzano.13.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.63.mcz
FileSystem-Disk-MarcusDenker.46.mcz
FileSystem-Memory-MarcusDenker.20.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.39.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.287.mcz
FreeType-MarcusDenker.609.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.17.mcz
FuelMetalevel-MarcusDenker.62.mcz
FuelMetalevelTests-MarcusDenker.52.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-StephaneDucasse.190.mcz
Gofer-Tests-MarcusDenker.155.mcz
Graphics-Display Objects-MarcusDenker.102.mcz
Graphics-Files-MarcusDenker.37.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-StephaneDucasse.97.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.13.mcz
HelpSystem-Core-StephaneDucasse.89.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.16.mcz
HudsonBuildTools20-MarcusDenker.12.mcz
Kernel-MarcusDenker.1281.mcz
KernelTests-MarcusDenker.461.mcz
KeyChain-StephaneDucasse.24.mcz
Keymapping-Core-MarcusDenker.136.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.69.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
Manifest-Core-StephaneDucasse.99.mcz
Manifest-CriticBrowser-StephaneDucasse.34.mcz
Manifest-Resources-Tests-EstebanLorenzano.9.mcz
Manifest-Tests-MarcusDenker.23.mcz
MenuRegistration-MarcusDenker.45.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-StephaneDucasse.666.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-StephaneDucasse.740.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-StephaneDucasse.204.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1321.mcz
MorphicTests-StephaneDucasse.62.mcz
Multilingual-Encodings-MarcusDenker.39.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-MarcusDenker.23.mcz
Multilingual-TextConversion-MarcusDenker.44.mcz
NECompletion-MarcusDenker.70.mcz
NOCompletion-MarcusDenker.30.mcz
NativeBoost-Core-StephaneDucasse.96.mcz
NativeBoost-Examples-StephaneDucasse.17.mcz
NativeBoost-Mac-IgorStasenko.8.mcz
NativeBoost-Pools-IgorStasenko.12.mcz
NativeBoost-Tests-StephaneDucasse.45.mcz
NativeBoost-Unix-IgorStasenko.12.mcz
NativeBoost-Win32-StephaneDucasse.33.mcz
Nautilus-MarcusDenker.384.mcz
NautilusCommon-MarcusDenker.104.mcz
NautilusRefactoring-MarcusDenker.61.mcz
Network-Kernel-MarcusDenker.77.mcz
Network-MIME-MarcusDenker.52.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.80.mcz
NetworkTests-MarcusDenker.79.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NewList-MarcusDenker.15.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.91.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-StephaneDucasse.86.mcz
Polymorph-Widgets-MarcusDenker.752.mcz
RPackage-Core-MarcusDenker.199.mcz
RPackage-SystemIntegration-MarcusDenker.155.mcz
RPackage-Tests-MarcusDenker.101.mcz
RecentSubmissions-StephaneDucasse.176.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.167.mcz
Refactoring-Critics-StephaneDucasse.28.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.57.mcz
Refactoring-Tests-Critics-StephaneDucasse.5.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-MarcusDenker.19.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.19.mcz
Ring-Core-Kernel-StephaneDucasse.88.mcz
Ring-Monticello-StephaneDucasse.12.mcz
Ring-Tests-Containers-MarcusDenker.9.mcz
Ring-Tests-Kernel-MarcusDenker.44.mcz
Ring-Tests-Monticello-MarcusDenker.10.mcz
SUnit-Core-MarcusDenker.62.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-StephaneDucasse.52.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.21.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-StephaneDucasse.158.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-StephaneDucasse.22.mcz
Spec-Builder-StephaneDucasse.19.mcz
Spec-Core-StephaneDucasse.72.mcz
Spec-Examples-StephaneDucasse.14.mcz
Spec-Layout-StephaneDucasse.23.mcz
Spec-Tests-StephaneDucasse.16.mcz
Spec-Tools-StephaneDucasse.77.mcz
Spec-Widgets-StephaneDucasse.79.mcz
StartupPreferences-MarcusDenker.72.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-MarcusDenker.44.mcz
System-Changes-MarcusDenker.196.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.67.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-MarcusDenker.20.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-MarcusDenker.11.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-StephaneDucasse.268.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-EstebanLorenzano.758.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-StephaneDucasse.93.mcz
SystemProgress-MarcusDenker.5.mcz
Tests-MarcusDenker.487.mcz
Text-MarcusDenker.46.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.1009.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.447.mcz
Transcript-MarcusDenker.6.mcz
UI-MarcusDenker.5.mcz
UIManager-MarcusDenker.93.mcz
Unicode-Initialization-MarcusDenker.2.mcz
UpdateStreamer-Core-MarcusDenker.4.mcz
UpdateStreamer-Tests-MarcusDenker.2.mcz
Zinc-Character-Encoding-Core-SvenVanCaekenberghe.2.mcz
Zinc-Character-Encoding-Tests-SvenVanCaekenberghe.2.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-SvenVanCaekenberghe.332.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Resource-Meta-Core-SvenVanCaekenberghe.3.mcz
Zinc-Resource-Meta-Tests-SvenVanCaekenberghe.3.mcz
Zinc-Tests-SvenVanCaekenberghe.170.mcz
Zinc-Zodiac-SvenVanCaekenberghe.23.mcz
Zodiac-Core-SvenVanCaekenberghe.27.mcz
Zodiac-Extra-NorbertHartl.6.mcz
Zodiac-Tests-SvenVanCaekenberghe.10.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 1/10/2013 16:32'!
script443

	^ 'AST-Core-MarcusDenker.108.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-MarcusDenker.17.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
AsmJit-Core-CamilloBruni.2.mcz
AsmJit-Extension-StephaneDucasse.6.mcz
AsmJit-Instructions-CamilloBruni.3.mcz
AsmJit-Operands-CamilloBruni.3.mcz
AsmJit-StackManagement-CamilloBruni.2.mcz
AsmJit-x86-IgorStasenko.3.mcz
Balloon-MarcusDenker.87.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.48.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.194.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.124.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.127.mcz
Collections-Strings-MarcusDenker.236.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.11.mcz
Collections-Unordered-MarcusDenker.144.mcz
Collections-Weak-MarcusDenker.66.mcz
CollectionsTests-MarcusDenker.581.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.367.mcz
CompilerTests-MarcusDenker.131.mcz
Compression-EstebanLorenzano.116.mcz
CompressionTests-MarcusDenker.21.mcz
ConfigurationCommandLineHandler-Core-MarcusDenker.4.mcz
ConfigurationCommandLineHandler-Tests-MarcusDenker.2.mcz
Deprecated20-StephaneDucasse.26.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-EstebanLorenzano.13.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.63.mcz
FileSystem-Disk-MarcusDenker.46.mcz
FileSystem-Memory-MarcusDenker.20.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.39.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.287.mcz
FreeType-MarcusDenker.609.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.17.mcz
FuelMetalevel-MarcusDenker.62.mcz
FuelMetalevelTests-MarcusDenker.52.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-StephaneDucasse.190.mcz
Gofer-Tests-MarcusDenker.155.mcz
Graphics-Display Objects-MarcusDenker.102.mcz
Graphics-Files-MarcusDenker.37.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-StephaneDucasse.97.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.13.mcz
HelpSystem-Core-StephaneDucasse.89.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.16.mcz
HudsonBuildTools20-MarcusDenker.12.mcz
Kernel-MarcusDenker.1281.mcz
KernelTests-MarcusDenker.461.mcz
KeyChain-StephaneDucasse.24.mcz
Keymapping-Core-MarcusDenker.136.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.69.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
Manifest-Core-StephaneDucasse.99.mcz
Manifest-CriticBrowser-StephaneDucasse.34.mcz
Manifest-Resources-Tests-EstebanLorenzano.9.mcz
Manifest-Tests-MarcusDenker.23.mcz
MenuRegistration-MarcusDenker.45.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-StephaneDucasse.666.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-StephaneDucasse.740.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-StephaneDucasse.204.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1321.mcz
MorphicTests-StephaneDucasse.62.mcz
Multilingual-Encodings-MarcusDenker.39.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-MarcusDenker.23.mcz
Multilingual-TextConversion-MarcusDenker.44.mcz
NECompletion-MarcusDenker.70.mcz
NOCompletion-MarcusDenker.30.mcz
NativeBoost-Core-StephaneDucasse.96.mcz
NativeBoost-Examples-StephaneDucasse.17.mcz
NativeBoost-Mac-IgorStasenko.8.mcz
NativeBoost-Pools-IgorStasenko.12.mcz
NativeBoost-Tests-StephaneDucasse.45.mcz
NativeBoost-Unix-IgorStasenko.12.mcz
NativeBoost-Win32-StephaneDucasse.33.mcz
Nautilus-MarcusDenker.384.mcz
NautilusCommon-MarcusDenker.104.mcz
NautilusRefactoring-MarcusDenker.61.mcz
Network-Kernel-MarcusDenker.77.mcz
Network-MIME-MarcusDenker.52.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.80.mcz
NetworkTests-MarcusDenker.79.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NewList-MarcusDenker.15.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.91.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-StephaneDucasse.86.mcz
Polymorph-Widgets-MarcusDenker.752.mcz
RPackage-Core-MarcusDenker.199.mcz
RPackage-SystemIntegration-MarcusDenker.155.mcz
RPackage-Tests-MarcusDenker.101.mcz
RecentSubmissions-StephaneDucasse.176.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.167.mcz
Refactoring-Critics-StephaneDucasse.28.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.57.mcz
Refactoring-Tests-Critics-StephaneDucasse.5.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-MarcusDenker.19.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.19.mcz
Ring-Core-Kernel-StephaneDucasse.88.mcz
Ring-Monticello-StephaneDucasse.12.mcz
Ring-Tests-Containers-MarcusDenker.9.mcz
Ring-Tests-Kernel-MarcusDenker.44.mcz
Ring-Tests-Monticello-MarcusDenker.10.mcz
SUnit-Core-MarcusDenker.62.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-StephaneDucasse.52.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.21.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-StephaneDucasse.158.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-StephaneDucasse.22.mcz
Spec-Builder-StephaneDucasse.19.mcz
Spec-Core-StephaneDucasse.72.mcz
Spec-Examples-StephaneDucasse.14.mcz
Spec-Layout-MarcusDenker.25.mcz
Spec-Tests-StephaneDucasse.16.mcz
Spec-Tools-StephaneDucasse.77.mcz
Spec-Widgets-StephaneDucasse.79.mcz
StartupPreferences-MarcusDenker.72.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-MarcusDenker.44.mcz
System-Changes-MarcusDenker.196.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.67.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-MarcusDenker.20.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-MarcusDenker.11.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-StephaneDucasse.268.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-EstebanLorenzano.758.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-StephaneDucasse.93.mcz
SystemProgress-MarcusDenker.5.mcz
Tests-MarcusDenker.487.mcz
Text-MarcusDenker.46.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.1009.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.447.mcz
Transcript-MarcusDenker.6.mcz
UI-MarcusDenker.5.mcz
UIManager-MarcusDenker.93.mcz
Unicode-Initialization-MarcusDenker.2.mcz
UpdateStreamer-Core-MarcusDenker.4.mcz
UpdateStreamer-Tests-MarcusDenker.2.mcz
Zinc-Character-Encoding-Core-SvenVanCaekenberghe.2.mcz
Zinc-Character-Encoding-Tests-SvenVanCaekenberghe.2.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-SvenVanCaekenberghe.332.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Resource-Meta-Core-SvenVanCaekenberghe.3.mcz
Zinc-Resource-Meta-Tests-SvenVanCaekenberghe.3.mcz
Zinc-Tests-SvenVanCaekenberghe.170.mcz
Zinc-Zodiac-SvenVanCaekenberghe.23.mcz
Zodiac-Core-SvenVanCaekenberghe.27.mcz
Zodiac-Extra-NorbertHartl.6.mcz
Zodiac-Tests-SvenVanCaekenberghe.10.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 1/11/2013 11:43'!
script444

	^ 'AST-Core-MarcusDenker.108.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-MarcusDenker.17.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
AsmJit-Core-CamilloBruni.2.mcz
AsmJit-Extension-StephaneDucasse.6.mcz
AsmJit-Instructions-CamilloBruni.3.mcz
AsmJit-Operands-CamilloBruni.3.mcz
AsmJit-StackManagement-CamilloBruni.2.mcz
AsmJit-x86-IgorStasenko.3.mcz
Balloon-MarcusDenker.87.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.48.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.194.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.124.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.127.mcz
Collections-Strings-MarcusDenker.236.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.11.mcz
Collections-Unordered-MarcusDenker.144.mcz
Collections-Weak-MarcusDenker.66.mcz
CollectionsTests-MarcusDenker.581.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.367.mcz
CompilerTests-MarcusDenker.131.mcz
Compression-EstebanLorenzano.116.mcz
CompressionTests-MarcusDenker.21.mcz
ConfigurationCommandLineHandler-Core-MarcusDenker.4.mcz
ConfigurationCommandLineHandler-Tests-MarcusDenker.2.mcz
Deprecated20-StephaneDucasse.26.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-EstebanLorenzano.13.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.63.mcz
FileSystem-Disk-MarcusDenker.46.mcz
FileSystem-Memory-MarcusDenker.20.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.39.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.287.mcz
FreeType-MarcusDenker.609.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.17.mcz
FuelMetalevel-MarcusDenker.62.mcz
FuelMetalevelTests-MarcusDenker.52.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-StephaneDucasse.190.mcz
Gofer-Tests-MarcusDenker.155.mcz
Graphics-Display Objects-MarcusDenker.102.mcz
Graphics-Files-MarcusDenker.37.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-StephaneDucasse.97.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.13.mcz
HelpSystem-Core-StephaneDucasse.89.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.16.mcz
HudsonBuildTools20-MarcusDenker.12.mcz
Kernel-MarcusDenker.1281.mcz
KernelTests-MarcusDenker.461.mcz
KeyChain-StephaneDucasse.24.mcz
Keymapping-Core-MarcusDenker.136.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.69.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
Manifest-Core-StephaneDucasse.99.mcz
Manifest-CriticBrowser-StephaneDucasse.34.mcz
Manifest-Resources-Tests-EstebanLorenzano.9.mcz
Manifest-Tests-MarcusDenker.23.mcz
MenuRegistration-MarcusDenker.45.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-StephaneDucasse.666.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-StephaneDucasse.740.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.206.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1321.mcz
MorphicTests-StephaneDucasse.62.mcz
Multilingual-Encodings-MarcusDenker.39.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-MarcusDenker.23.mcz
Multilingual-TextConversion-MarcusDenker.44.mcz
NECompletion-MarcusDenker.70.mcz
NOCompletion-MarcusDenker.30.mcz
NativeBoost-Core-StephaneDucasse.96.mcz
NativeBoost-Examples-StephaneDucasse.17.mcz
NativeBoost-Mac-IgorStasenko.8.mcz
NativeBoost-Pools-IgorStasenko.12.mcz
NativeBoost-Tests-StephaneDucasse.45.mcz
NativeBoost-Unix-IgorStasenko.12.mcz
NativeBoost-Win32-StephaneDucasse.33.mcz
Nautilus-MarcusDenker.387.mcz
NautilusCommon-MarcusDenker.104.mcz
NautilusRefactoring-MarcusDenker.61.mcz
Network-Kernel-MarcusDenker.77.mcz
Network-MIME-MarcusDenker.52.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.80.mcz
NetworkTests-MarcusDenker.79.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NewList-MarcusDenker.15.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.91.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-StephaneDucasse.86.mcz
Polymorph-Widgets-MarcusDenker.752.mcz
RPackage-Core-MarcusDenker.199.mcz
RPackage-SystemIntegration-MarcusDenker.155.mcz
RPackage-Tests-MarcusDenker.101.mcz
RecentSubmissions-StephaneDucasse.176.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.167.mcz
Refactoring-Critics-StephaneDucasse.28.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.57.mcz
Refactoring-Tests-Critics-StephaneDucasse.5.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-MarcusDenker.19.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.19.mcz
Ring-Core-Kernel-StephaneDucasse.88.mcz
Ring-Monticello-StephaneDucasse.12.mcz
Ring-Tests-Containers-MarcusDenker.9.mcz
Ring-Tests-Kernel-MarcusDenker.44.mcz
Ring-Tests-Monticello-MarcusDenker.10.mcz
SUnit-Core-MarcusDenker.62.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-StephaneDucasse.52.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.21.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-StephaneDucasse.158.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-StephaneDucasse.22.mcz
Spec-Builder-StephaneDucasse.19.mcz
Spec-Core-StephaneDucasse.72.mcz
Spec-Examples-StephaneDucasse.14.mcz
Spec-Layout-MarcusDenker.25.mcz
Spec-Tests-StephaneDucasse.16.mcz
Spec-Tools-StephaneDucasse.77.mcz
Spec-Widgets-StephaneDucasse.79.mcz
StartupPreferences-MarcusDenker.72.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-MarcusDenker.44.mcz
System-Changes-MarcusDenker.196.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.67.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-MarcusDenker.20.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-MarcusDenker.11.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-StephaneDucasse.268.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-EstebanLorenzano.758.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-StephaneDucasse.93.mcz
SystemProgress-MarcusDenker.5.mcz
Tests-MarcusDenker.487.mcz
Text-MarcusDenker.46.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.1009.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.447.mcz
Transcript-MarcusDenker.6.mcz
UI-MarcusDenker.5.mcz
UIManager-MarcusDenker.93.mcz
Unicode-Initialization-MarcusDenker.2.mcz
UpdateStreamer-Core-MarcusDenker.4.mcz
UpdateStreamer-Tests-MarcusDenker.2.mcz
Zinc-Character-Encoding-Core-SvenVanCaekenberghe.2.mcz
Zinc-Character-Encoding-Tests-SvenVanCaekenberghe.2.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-SvenVanCaekenberghe.332.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Resource-Meta-Core-SvenVanCaekenberghe.3.mcz
Zinc-Resource-Meta-Tests-SvenVanCaekenberghe.3.mcz
Zinc-Tests-SvenVanCaekenberghe.170.mcz
Zinc-Zodiac-SvenVanCaekenberghe.23.mcz
Zodiac-Core-SvenVanCaekenberghe.27.mcz
Zodiac-Extra-NorbertHartl.6.mcz
Zodiac-Tests-SvenVanCaekenberghe.10.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 1/11/2013 13:42'!
script445

	^ 'AST-Core-MarcusDenker.108.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-MarcusDenker.17.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
AsmJit-Core-CamilloBruni.2.mcz
AsmJit-Extension-StephaneDucasse.6.mcz
AsmJit-Instructions-CamilloBruni.3.mcz
AsmJit-Operands-CamilloBruni.3.mcz
AsmJit-StackManagement-CamilloBruni.2.mcz
AsmJit-x86-IgorStasenko.3.mcz
Balloon-MarcusDenker.87.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.48.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.194.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.124.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.127.mcz
Collections-Strings-MarcusDenker.236.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.11.mcz
Collections-Unordered-MarcusDenker.144.mcz
Collections-Weak-MarcusDenker.66.mcz
CollectionsTests-MarcusDenker.581.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.367.mcz
CompilerTests-MarcusDenker.131.mcz
Compression-EstebanLorenzano.116.mcz
CompressionTests-MarcusDenker.21.mcz
ConfigurationCommandLineHandler-Core-MarcusDenker.4.mcz
ConfigurationCommandLineHandler-Tests-MarcusDenker.2.mcz
Deprecated20-StephaneDucasse.26.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-EstebanLorenzano.13.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.63.mcz
FileSystem-Disk-MarcusDenker.46.mcz
FileSystem-Memory-MarcusDenker.20.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.39.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.287.mcz
FreeType-MarcusDenker.609.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.17.mcz
FuelMetalevel-MarcusDenker.62.mcz
FuelMetalevelTests-MarcusDenker.52.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-StephaneDucasse.190.mcz
Gofer-Tests-MarcusDenker.155.mcz
Graphics-Display Objects-MarcusDenker.102.mcz
Graphics-Files-MarcusDenker.37.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-StephaneDucasse.97.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.13.mcz
HelpSystem-Core-StephaneDucasse.89.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.16.mcz
HudsonBuildTools20-MarcusDenker.12.mcz
Kernel-MarcusDenker.1281.mcz
KernelTests-MarcusDenker.461.mcz
KeyChain-StephaneDucasse.24.mcz
Keymapping-Core-MarcusDenker.136.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.69.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
Manifest-Core-StephaneDucasse.99.mcz
Manifest-CriticBrowser-StephaneDucasse.34.mcz
Manifest-Resources-Tests-EstebanLorenzano.9.mcz
Manifest-Tests-MarcusDenker.23.mcz
MenuRegistration-MarcusDenker.45.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-StephaneDucasse.666.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-StephaneDucasse.740.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.206.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1321.mcz
MorphicTests-StephaneDucasse.62.mcz
Multilingual-Encodings-MarcusDenker.39.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-MarcusDenker.23.mcz
Multilingual-TextConversion-MarcusDenker.44.mcz
NECompletion-MarcusDenker.70.mcz
NOCompletion-MarcusDenker.30.mcz
NativeBoost-Core-StephaneDucasse.96.mcz
NativeBoost-Examples-StephaneDucasse.17.mcz
NativeBoost-Mac-IgorStasenko.8.mcz
NativeBoost-Pools-IgorStasenko.12.mcz
NativeBoost-Tests-StephaneDucasse.45.mcz
NativeBoost-Unix-IgorStasenko.12.mcz
NativeBoost-Win32-StephaneDucasse.33.mcz
Nautilus-MarcusDenker.387.mcz
NautilusCommon-MarcusDenker.104.mcz
NautilusRefactoring-MarcusDenker.61.mcz
Network-Kernel-MarcusDenker.77.mcz
Network-MIME-MarcusDenker.52.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.80.mcz
NetworkTests-MarcusDenker.79.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NewList-MarcusDenker.15.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.91.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-StephaneDucasse.86.mcz
Polymorph-Widgets-MarcusDenker.752.mcz
RPackage-Core-MarcusDenker.199.mcz
RPackage-SystemIntegration-MarcusDenker.155.mcz
RPackage-Tests-MarcusDenker.101.mcz
RecentSubmissions-StephaneDucasse.176.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.167.mcz
Refactoring-Critics-StephaneDucasse.28.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.57.mcz
Refactoring-Tests-Critics-StephaneDucasse.5.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-MarcusDenker.19.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.19.mcz
Ring-Core-Kernel-StephaneDucasse.88.mcz
Ring-Monticello-StephaneDucasse.12.mcz
Ring-Tests-Containers-MarcusDenker.9.mcz
Ring-Tests-Kernel-MarcusDenker.44.mcz
Ring-Tests-Monticello-MarcusDenker.10.mcz
SUnit-Core-MarcusDenker.62.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-StephaneDucasse.52.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.21.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-StephaneDucasse.158.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-StephaneDucasse.22.mcz
Spec-Builder-StephaneDucasse.19.mcz
Spec-Core-StephaneDucasse.72.mcz
Spec-Examples-StephaneDucasse.14.mcz
Spec-Layout-MarcusDenker.25.mcz
Spec-Tests-StephaneDucasse.16.mcz
Spec-Tools-StephaneDucasse.77.mcz
Spec-Widgets-StephaneDucasse.79.mcz
StartupPreferences-MarcusDenker.72.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-MarcusDenker.44.mcz
System-Changes-MarcusDenker.196.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.67.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-MarcusDenker.20.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-MarcusDenker.11.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-StephaneDucasse.268.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.760.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-StephaneDucasse.93.mcz
SystemProgress-MarcusDenker.5.mcz
Tests-MarcusDenker.488.mcz
Text-MarcusDenker.46.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.1009.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.447.mcz
Transcript-MarcusDenker.6.mcz
UI-MarcusDenker.5.mcz
UIManager-MarcusDenker.93.mcz
Unicode-Initialization-MarcusDenker.2.mcz
UpdateStreamer-Core-MarcusDenker.4.mcz
UpdateStreamer-Tests-MarcusDenker.2.mcz
Zinc-Character-Encoding-Core-SvenVanCaekenberghe.2.mcz
Zinc-Character-Encoding-Tests-SvenVanCaekenberghe.2.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-SvenVanCaekenberghe.332.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Resource-Meta-Core-SvenVanCaekenberghe.3.mcz
Zinc-Resource-Meta-Tests-SvenVanCaekenberghe.3.mcz
Zinc-Tests-SvenVanCaekenberghe.170.mcz
Zinc-Zodiac-SvenVanCaekenberghe.23.mcz
Zodiac-Core-SvenVanCaekenberghe.27.mcz
Zodiac-Extra-NorbertHartl.6.mcz
Zodiac-Tests-SvenVanCaekenberghe.10.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 1/12/2013 12:23'!
script446

	^ 'AST-Core-MarcusDenker.108.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-MarcusDenker.17.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
AsmJit-Core-CamilloBruni.2.mcz
AsmJit-Extension-StephaneDucasse.6.mcz
AsmJit-Instructions-CamilloBruni.3.mcz
AsmJit-Operands-CamilloBruni.3.mcz
AsmJit-StackManagement-CamilloBruni.2.mcz
AsmJit-x86-IgorStasenko.3.mcz
Balloon-MarcusDenker.87.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.48.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.194.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.124.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.127.mcz
Collections-Strings-MarcusDenker.236.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.11.mcz
Collections-Unordered-MarcusDenker.144.mcz
Collections-Weak-MarcusDenker.66.mcz
CollectionsTests-MarcusDenker.581.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.367.mcz
CompilerTests-MarcusDenker.131.mcz
Compression-EstebanLorenzano.116.mcz
CompressionTests-MarcusDenker.21.mcz
ConfigurationCommandLineHandler-Core-MarcusDenker.4.mcz
ConfigurationCommandLineHandler-Tests-MarcusDenker.2.mcz
Deprecated20-StephaneDucasse.26.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-EstebanLorenzano.13.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.63.mcz
FileSystem-Disk-MarcusDenker.46.mcz
FileSystem-Memory-MarcusDenker.20.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.39.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.287.mcz
FreeType-MarcusDenker.609.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.17.mcz
FuelMetalevel-MarcusDenker.62.mcz
FuelMetalevelTests-MarcusDenker.52.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-StephaneDucasse.190.mcz
Gofer-Tests-MarcusDenker.155.mcz
Graphics-Display Objects-MarcusDenker.102.mcz
Graphics-Files-MarcusDenker.37.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-StephaneDucasse.97.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.13.mcz
HelpSystem-Core-StephaneDucasse.89.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.16.mcz
HudsonBuildTools20-MarcusDenker.12.mcz
Kernel-MarcusDenker.1281.mcz
KernelTests-MarcusDenker.461.mcz
KeyChain-StephaneDucasse.24.mcz
Keymapping-Core-MarcusDenker.136.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.69.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
Manifest-Core-StephaneDucasse.99.mcz
Manifest-CriticBrowser-StephaneDucasse.34.mcz
Manifest-Resources-Tests-EstebanLorenzano.9.mcz
Manifest-Tests-MarcusDenker.23.mcz
MenuRegistration-MarcusDenker.45.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-StephaneDucasse.666.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-StephaneDucasse.740.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.207.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1321.mcz
MorphicTests-StephaneDucasse.62.mcz
Multilingual-Encodings-MarcusDenker.39.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-MarcusDenker.23.mcz
Multilingual-TextConversion-MarcusDenker.44.mcz
NECompletion-MarcusDenker.70.mcz
NOCompletion-MarcusDenker.30.mcz
NativeBoost-Core-StephaneDucasse.96.mcz
NativeBoost-Examples-StephaneDucasse.17.mcz
NativeBoost-Mac-IgorStasenko.8.mcz
NativeBoost-Pools-IgorStasenko.12.mcz
NativeBoost-Tests-StephaneDucasse.45.mcz
NativeBoost-Unix-IgorStasenko.12.mcz
NativeBoost-Win32-StephaneDucasse.33.mcz
Nautilus-MarcusDenker.387.mcz
NautilusCommon-MarcusDenker.104.mcz
NautilusRefactoring-MarcusDenker.61.mcz
Network-Kernel-MarcusDenker.77.mcz
Network-MIME-MarcusDenker.52.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.80.mcz
NetworkTests-MarcusDenker.79.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NewList-MarcusDenker.15.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.91.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-StephaneDucasse.86.mcz
Polymorph-Widgets-MarcusDenker.752.mcz
RPackage-Core-MarcusDenker.199.mcz
RPackage-SystemIntegration-MarcusDenker.155.mcz
RPackage-Tests-MarcusDenker.101.mcz
RecentSubmissions-StephaneDucasse.176.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.167.mcz
Refactoring-Critics-StephaneDucasse.28.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.57.mcz
Refactoring-Tests-Critics-StephaneDucasse.5.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-MarcusDenker.19.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.19.mcz
Ring-Core-Kernel-StephaneDucasse.88.mcz
Ring-Monticello-StephaneDucasse.12.mcz
Ring-Tests-Containers-MarcusDenker.9.mcz
Ring-Tests-Kernel-MarcusDenker.44.mcz
Ring-Tests-Monticello-MarcusDenker.10.mcz
SUnit-Core-MarcusDenker.62.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-StephaneDucasse.52.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.21.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-StephaneDucasse.158.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-StephaneDucasse.22.mcz
Spec-Builder-StephaneDucasse.19.mcz
Spec-Core-StephaneDucasse.72.mcz
Spec-Examples-StephaneDucasse.14.mcz
Spec-Layout-MarcusDenker.25.mcz
Spec-Tests-StephaneDucasse.16.mcz
Spec-Tools-StephaneDucasse.77.mcz
Spec-Widgets-StephaneDucasse.79.mcz
StartupPreferences-MarcusDenker.72.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-MarcusDenker.44.mcz
System-Changes-MarcusDenker.196.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.67.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-MarcusDenker.20.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-MarcusDenker.11.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-StephaneDucasse.268.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.760.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-StephaneDucasse.93.mcz
SystemProgress-MarcusDenker.5.mcz
Tests-MarcusDenker.488.mcz
Text-MarcusDenker.46.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.1010.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.447.mcz
Transcript-MarcusDenker.6.mcz
UI-MarcusDenker.5.mcz
UIManager-MarcusDenker.93.mcz
Unicode-Initialization-MarcusDenker.2.mcz
UpdateStreamer-Core-MarcusDenker.4.mcz
UpdateStreamer-Tests-MarcusDenker.2.mcz
Zinc-Character-Encoding-Core-SvenVanCaekenberghe.2.mcz
Zinc-Character-Encoding-Tests-SvenVanCaekenberghe.2.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-SvenVanCaekenberghe.332.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Resource-Meta-Core-SvenVanCaekenberghe.3.mcz
Zinc-Resource-Meta-Tests-SvenVanCaekenberghe.3.mcz
Zinc-Tests-SvenVanCaekenberghe.170.mcz
Zinc-Zodiac-SvenVanCaekenberghe.23.mcz
Zodiac-Core-SvenVanCaekenberghe.27.mcz
Zodiac-Extra-NorbertHartl.6.mcz
Zodiac-Tests-SvenVanCaekenberghe.10.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 1/14/2013 09:29'!
script447

	^ 'AST-Core-MarcusDenker.108.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-MarcusDenker.17.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
AsmJit-Core-CamilloBruni.2.mcz
AsmJit-Extension-StephaneDucasse.6.mcz
AsmJit-Instructions-CamilloBruni.3.mcz
AsmJit-Operands-CamilloBruni.3.mcz
AsmJit-StackManagement-CamilloBruni.2.mcz
AsmJit-x86-IgorStasenko.3.mcz
Balloon-MarcusDenker.87.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.48.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.194.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.124.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.127.mcz
Collections-Strings-MarcusDenker.236.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.11.mcz
Collections-Unordered-MarcusDenker.144.mcz
Collections-Weak-MarcusDenker.66.mcz
CollectionsTests-MarcusDenker.581.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.367.mcz
CompilerTests-MarcusDenker.131.mcz
Compression-EstebanLorenzano.116.mcz
CompressionTests-MarcusDenker.21.mcz
ConfigurationCommandLineHandler-Core-MarcusDenker.6.mcz
ConfigurationCommandLineHandler-Tests-MarcusDenker.2.mcz
Deprecated20-StephaneDucasse.26.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-EstebanLorenzano.13.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.63.mcz
FileSystem-Disk-MarcusDenker.46.mcz
FileSystem-Memory-MarcusDenker.20.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.39.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.287.mcz
FreeType-MarcusDenker.609.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.17.mcz
FuelMetalevel-MarcusDenker.62.mcz
FuelMetalevelTests-MarcusDenker.52.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-StephaneDucasse.190.mcz
Gofer-Tests-MarcusDenker.155.mcz
Graphics-Display Objects-MarcusDenker.102.mcz
Graphics-Files-MarcusDenker.37.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-StephaneDucasse.97.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.13.mcz
HelpSystem-Core-StephaneDucasse.89.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.16.mcz
HudsonBuildTools20-MarcusDenker.12.mcz
Kernel-MarcusDenker.1281.mcz
KernelTests-MarcusDenker.461.mcz
KeyChain-StephaneDucasse.24.mcz
Keymapping-Core-MarcusDenker.136.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.69.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
Manifest-Core-StephaneDucasse.99.mcz
Manifest-CriticBrowser-StephaneDucasse.34.mcz
Manifest-Resources-Tests-EstebanLorenzano.9.mcz
Manifest-Tests-MarcusDenker.23.mcz
MenuRegistration-MarcusDenker.45.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-StephaneDucasse.666.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-StephaneDucasse.740.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.207.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1321.mcz
MorphicTests-StephaneDucasse.62.mcz
Multilingual-Encodings-MarcusDenker.39.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-MarcusDenker.23.mcz
Multilingual-TextConversion-MarcusDenker.44.mcz
NECompletion-MarcusDenker.70.mcz
NOCompletion-MarcusDenker.30.mcz
NativeBoost-Core-MarcusDenker.98.mcz
NativeBoost-Examples-StephaneDucasse.17.mcz
NativeBoost-Mac-IgorStasenko.8.mcz
NativeBoost-Pools-IgorStasenko.12.mcz
NativeBoost-Tests-StephaneDucasse.45.mcz
NativeBoost-Unix-IgorStasenko.12.mcz
NativeBoost-Win32-StephaneDucasse.33.mcz
Nautilus-MarcusDenker.387.mcz
NautilusCommon-MarcusDenker.104.mcz
NautilusRefactoring-MarcusDenker.61.mcz
Network-Kernel-MarcusDenker.77.mcz
Network-MIME-MarcusDenker.52.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.80.mcz
NetworkTests-MarcusDenker.79.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NewList-MarcusDenker.15.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.91.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-StephaneDucasse.86.mcz
Polymorph-Widgets-MarcusDenker.752.mcz
RPackage-Core-MarcusDenker.199.mcz
RPackage-SystemIntegration-MarcusDenker.155.mcz
RPackage-Tests-MarcusDenker.101.mcz
RecentSubmissions-StephaneDucasse.176.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.169.mcz
Refactoring-Critics-StephaneDucasse.28.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-MarcusDenker.59.mcz
Refactoring-Tests-Critics-StephaneDucasse.5.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-MarcusDenker.19.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.19.mcz
Ring-Core-Kernel-StephaneDucasse.88.mcz
Ring-Monticello-StephaneDucasse.12.mcz
Ring-Tests-Containers-MarcusDenker.9.mcz
Ring-Tests-Kernel-MarcusDenker.44.mcz
Ring-Tests-Monticello-MarcusDenker.10.mcz
SUnit-Core-MarcusDenker.62.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-StephaneDucasse.52.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.21.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-StephaneDucasse.158.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-StephaneDucasse.22.mcz
Spec-Builder-StephaneDucasse.19.mcz
Spec-Core-StephaneDucasse.72.mcz
Spec-Examples-StephaneDucasse.14.mcz
Spec-Layout-MarcusDenker.25.mcz
Spec-Tests-StephaneDucasse.16.mcz
Spec-Tools-StephaneDucasse.77.mcz
Spec-Widgets-StephaneDucasse.79.mcz
StartupPreferences-MarcusDenker.72.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-MarcusDenker.44.mcz
System-Changes-MarcusDenker.196.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.69.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-MarcusDenker.20.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-MarcusDenker.11.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-StephaneDucasse.268.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.760.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-StephaneDucasse.93.mcz
SystemProgress-MarcusDenker.5.mcz
Tests-MarcusDenker.488.mcz
Text-MarcusDenker.46.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.1010.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.447.mcz
Transcript-MarcusDenker.6.mcz
UI-MarcusDenker.5.mcz
UIManager-MarcusDenker.93.mcz
Unicode-Initialization-MarcusDenker.2.mcz
UpdateStreamer-Core-MarcusDenker.4.mcz
UpdateStreamer-Tests-MarcusDenker.2.mcz
Zinc-Character-Encoding-Core-SvenVanCaekenberghe.2.mcz
Zinc-Character-Encoding-Tests-SvenVanCaekenberghe.2.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-SvenVanCaekenberghe.332.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Resource-Meta-Core-SvenVanCaekenberghe.3.mcz
Zinc-Resource-Meta-Tests-SvenVanCaekenberghe.3.mcz
Zinc-Tests-SvenVanCaekenberghe.170.mcz
Zinc-Zodiac-SvenVanCaekenberghe.23.mcz
Zodiac-Core-SvenVanCaekenberghe.27.mcz
Zodiac-Extra-NorbertHartl.6.mcz
Zodiac-Tests-SvenVanCaekenberghe.10.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 1/14/2013 15:57'!
script448

	^ 'AST-Core-MarcusDenker.108.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-MarcusDenker.17.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
AsmJit-Core-CamilloBruni.2.mcz
AsmJit-Extension-StephaneDucasse.6.mcz
AsmJit-Instructions-CamilloBruni.3.mcz
AsmJit-Operands-CamilloBruni.3.mcz
AsmJit-StackManagement-CamilloBruni.2.mcz
AsmJit-x86-IgorStasenko.3.mcz
Balloon-MarcusDenker.87.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.48.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.194.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.124.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.127.mcz
Collections-Strings-MarcusDenker.236.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.11.mcz
Collections-Unordered-MarcusDenker.144.mcz
Collections-Weak-MarcusDenker.66.mcz
CollectionsTests-MarcusDenker.581.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.367.mcz
CompilerTests-MarcusDenker.131.mcz
Compression-EstebanLorenzano.116.mcz
CompressionTests-MarcusDenker.21.mcz
ConfigurationCommandLineHandler-Core-MarcusDenker.6.mcz
ConfigurationCommandLineHandler-Tests-MarcusDenker.2.mcz
Deprecated20-StephaneDucasse.26.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-EstebanLorenzano.13.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.63.mcz
FileSystem-Disk-MarcusDenker.46.mcz
FileSystem-Memory-MarcusDenker.20.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.39.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.287.mcz
FreeType-MarcusDenker.609.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.17.mcz
FuelMetalevel-MarcusDenker.62.mcz
FuelMetalevelTests-MarcusDenker.52.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-StephaneDucasse.190.mcz
Gofer-Tests-MarcusDenker.155.mcz
Graphics-Display Objects-MarcusDenker.102.mcz
Graphics-Files-MarcusDenker.37.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-StephaneDucasse.97.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.13.mcz
HelpSystem-Core-StephaneDucasse.89.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.16.mcz
HudsonBuildTools20-MarcusDenker.12.mcz
Kernel-MarcusDenker.1281.mcz
KernelTests-MarcusDenker.461.mcz
KeyChain-StephaneDucasse.24.mcz
Keymapping-Core-MarcusDenker.136.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.69.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
Manifest-Core-StephaneDucasse.99.mcz
Manifest-CriticBrowser-StephaneDucasse.34.mcz
Manifest-Resources-Tests-EstebanLorenzano.9.mcz
Manifest-Tests-MarcusDenker.23.mcz
MenuRegistration-MarcusDenker.45.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-StephaneDucasse.666.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-StephaneDucasse.740.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.207.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1321.mcz
MorphicTests-StephaneDucasse.62.mcz
Multilingual-Encodings-MarcusDenker.39.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-MarcusDenker.23.mcz
Multilingual-TextConversion-MarcusDenker.44.mcz
NECompletion-MarcusDenker.70.mcz
NOCompletion-MarcusDenker.30.mcz
NativeBoost-Core-MarcusDenker.98.mcz
NativeBoost-Examples-StephaneDucasse.17.mcz
NativeBoost-Mac-IgorStasenko.8.mcz
NativeBoost-Pools-IgorStasenko.12.mcz
NativeBoost-Tests-StephaneDucasse.45.mcz
NativeBoost-Unix-IgorStasenko.12.mcz
NativeBoost-Win32-StephaneDucasse.33.mcz
Nautilus-MarcusDenker.389.mcz
NautilusCommon-MarcusDenker.104.mcz
NautilusRefactoring-MarcusDenker.61.mcz
Network-Kernel-MarcusDenker.77.mcz
Network-MIME-MarcusDenker.52.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.80.mcz
NetworkTests-MarcusDenker.79.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NewList-MarcusDenker.15.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.91.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-StephaneDucasse.86.mcz
Polymorph-Widgets-MarcusDenker.752.mcz
RPackage-Core-MarcusDenker.199.mcz
RPackage-SystemIntegration-MarcusDenker.155.mcz
RPackage-Tests-MarcusDenker.101.mcz
RecentSubmissions-StephaneDucasse.176.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.169.mcz
Refactoring-Critics-StephaneDucasse.28.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-MarcusDenker.59.mcz
Refactoring-Tests-Critics-StephaneDucasse.5.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-MarcusDenker.19.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.19.mcz
Ring-Core-Kernel-StephaneDucasse.88.mcz
Ring-Monticello-StephaneDucasse.12.mcz
Ring-Tests-Containers-MarcusDenker.9.mcz
Ring-Tests-Kernel-MarcusDenker.44.mcz
Ring-Tests-Monticello-MarcusDenker.10.mcz
SUnit-Core-MarcusDenker.62.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-StephaneDucasse.52.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.21.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-StephaneDucasse.158.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-StephaneDucasse.22.mcz
Spec-Builder-StephaneDucasse.19.mcz
Spec-Core-StephaneDucasse.72.mcz
Spec-Examples-StephaneDucasse.14.mcz
Spec-Layout-MarcusDenker.25.mcz
Spec-Tests-StephaneDucasse.16.mcz
Spec-Tools-StephaneDucasse.77.mcz
Spec-Widgets-StephaneDucasse.79.mcz
StartupPreferences-MarcusDenker.72.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-MarcusDenker.44.mcz
System-Changes-MarcusDenker.196.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.69.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-MarcusDenker.20.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-MarcusDenker.11.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-StephaneDucasse.268.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.760.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-StephaneDucasse.93.mcz
SystemProgress-MarcusDenker.5.mcz
Tests-MarcusDenker.488.mcz
Text-MarcusDenker.46.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.1010.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.447.mcz
Transcript-MarcusDenker.6.mcz
UI-MarcusDenker.5.mcz
UIManager-MarcusDenker.93.mcz
Unicode-Initialization-MarcusDenker.2.mcz
UpdateStreamer-Core-MarcusDenker.4.mcz
UpdateStreamer-Tests-MarcusDenker.2.mcz
Zinc-Character-Encoding-Core-SvenVanCaekenberghe.2.mcz
Zinc-Character-Encoding-Tests-SvenVanCaekenberghe.2.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-SvenVanCaekenberghe.332.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Resource-Meta-Core-SvenVanCaekenberghe.3.mcz
Zinc-Resource-Meta-Tests-SvenVanCaekenberghe.3.mcz
Zinc-Tests-SvenVanCaekenberghe.170.mcz
Zinc-Zodiac-SvenVanCaekenberghe.23.mcz
Zodiac-Core-SvenVanCaekenberghe.27.mcz
Zodiac-Extra-NorbertHartl.6.mcz
Zodiac-Tests-SvenVanCaekenberghe.10.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 1/14/2013 17:46'!
script449

	^ 'AST-Core-MarcusDenker.108.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-MarcusDenker.17.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
AsmJit-Core-CamilloBruni.2.mcz
AsmJit-Extension-StephaneDucasse.6.mcz
AsmJit-Instructions-CamilloBruni.3.mcz
AsmJit-Operands-CamilloBruni.3.mcz
AsmJit-StackManagement-CamilloBruni.2.mcz
AsmJit-x86-IgorStasenko.3.mcz
Balloon-MarcusDenker.87.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.48.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.194.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.124.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.127.mcz
Collections-Strings-MarcusDenker.236.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.11.mcz
Collections-Unordered-MarcusDenker.144.mcz
Collections-Weak-MarcusDenker.66.mcz
CollectionsTests-MarcusDenker.581.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.367.mcz
CompilerTests-MarcusDenker.131.mcz
Compression-EstebanLorenzano.116.mcz
CompressionTests-MarcusDenker.21.mcz
ConfigurationCommandLineHandler-Core-MarcusDenker.6.mcz
ConfigurationCommandLineHandler-Tests-MarcusDenker.2.mcz
Deprecated20-StephaneDucasse.26.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-EstebanLorenzano.13.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.63.mcz
FileSystem-Disk-MarcusDenker.46.mcz
FileSystem-Memory-MarcusDenker.20.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.39.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.287.mcz
FreeType-MarcusDenker.609.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.17.mcz
FuelMetalevel-MarcusDenker.62.mcz
FuelMetalevelTests-MarcusDenker.52.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-StephaneDucasse.190.mcz
Gofer-Tests-MarcusDenker.155.mcz
Graphics-Display Objects-MarcusDenker.102.mcz
Graphics-Files-MarcusDenker.37.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-StephaneDucasse.97.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.13.mcz
HelpSystem-Core-StephaneDucasse.89.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.16.mcz
HudsonBuildTools20-MarcusDenker.12.mcz
Kernel-MarcusDenker.1281.mcz
KernelTests-MarcusDenker.461.mcz
KeyChain-StephaneDucasse.24.mcz
Keymapping-Core-MarcusDenker.136.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.69.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
Manifest-Core-StephaneDucasse.99.mcz
Manifest-CriticBrowser-StephaneDucasse.34.mcz
Manifest-Resources-Tests-EstebanLorenzano.9.mcz
Manifest-Tests-MarcusDenker.23.mcz
MenuRegistration-MarcusDenker.45.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-StephaneDucasse.666.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-StephaneDucasse.740.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.207.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1321.mcz
MorphicTests-StephaneDucasse.62.mcz
Multilingual-Encodings-MarcusDenker.39.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-MarcusDenker.23.mcz
Multilingual-TextConversion-MarcusDenker.44.mcz
NECompletion-MarcusDenker.70.mcz
NOCompletion-MarcusDenker.30.mcz
NativeBoost-Core-MarcusDenker.98.mcz
NativeBoost-Examples-StephaneDucasse.17.mcz
NativeBoost-Mac-IgorStasenko.8.mcz
NativeBoost-Pools-IgorStasenko.12.mcz
NativeBoost-Tests-StephaneDucasse.45.mcz
NativeBoost-Unix-IgorStasenko.12.mcz
NativeBoost-Win32-StephaneDucasse.33.mcz
Nautilus-MarcusDenker.389.mcz
NautilusCommon-MarcusDenker.104.mcz
NautilusRefactoring-MarcusDenker.61.mcz
Network-Kernel-MarcusDenker.77.mcz
Network-MIME-MarcusDenker.52.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.80.mcz
NetworkTests-MarcusDenker.79.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NewList-MarcusDenker.15.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.91.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-StephaneDucasse.86.mcz
Polymorph-Widgets-MarcusDenker.752.mcz
RPackage-Core-MarcusDenker.199.mcz
RPackage-SystemIntegration-MarcusDenker.155.mcz
RPackage-Tests-MarcusDenker.101.mcz
RecentSubmissions-StephaneDucasse.176.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.169.mcz
Refactoring-Critics-StephaneDucasse.28.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-MarcusDenker.59.mcz
Refactoring-Tests-Critics-StephaneDucasse.5.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-MarcusDenker.19.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.19.mcz
Ring-Core-Kernel-StephaneDucasse.88.mcz
Ring-Monticello-StephaneDucasse.12.mcz
Ring-Tests-Containers-MarcusDenker.9.mcz
Ring-Tests-Kernel-MarcusDenker.44.mcz
Ring-Tests-Monticello-MarcusDenker.10.mcz
SUnit-Core-MarcusDenker.62.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-StephaneDucasse.52.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.21.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-StephaneDucasse.158.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-StephaneDucasse.22.mcz
Spec-Builder-StephaneDucasse.19.mcz
Spec-Core-StephaneDucasse.72.mcz
Spec-Examples-StephaneDucasse.14.mcz
Spec-Layout-MarcusDenker.25.mcz
Spec-Tests-StephaneDucasse.16.mcz
Spec-Tools-StephaneDucasse.77.mcz
Spec-Widgets-StephaneDucasse.79.mcz
StartupPreferences-MarcusDenker.72.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-MarcusDenker.44.mcz
System-Changes-MarcusDenker.196.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.69.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-MarcusDenker.20.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-MarcusDenker.11.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-StephaneDucasse.268.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.760.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-StephaneDucasse.93.mcz
SystemProgress-MarcusDenker.5.mcz
Tests-MarcusDenker.488.mcz
Text-MarcusDenker.46.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.1010.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.447.mcz
Transcript-MarcusDenker.6.mcz
UI-MarcusDenker.5.mcz
UIManager-MarcusDenker.93.mcz
Unicode-Initialization-MarcusDenker.2.mcz
UpdateStreamer-Core-MarcusDenker.6.mcz
UpdateStreamer-Tests-MarcusDenker.2.mcz
Zinc-Character-Encoding-Core-SvenVanCaekenberghe.2.mcz
Zinc-Character-Encoding-Tests-SvenVanCaekenberghe.2.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-SvenVanCaekenberghe.332.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Resource-Meta-Core-SvenVanCaekenberghe.3.mcz
Zinc-Resource-Meta-Tests-SvenVanCaekenberghe.3.mcz
Zinc-Tests-SvenVanCaekenberghe.170.mcz
Zinc-Zodiac-SvenVanCaekenberghe.23.mcz
Zodiac-Core-SvenVanCaekenberghe.27.mcz
Zodiac-Extra-NorbertHartl.6.mcz
Zodiac-Tests-SvenVanCaekenberghe.10.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 5/7/2012 10:17'!
script45

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-StephaneDucasse.9.mcz
Balloon-MarcusDenker.83.mcz
BalloonTests-MarcusDenker.1.mcz
CodeImport-MarcusDenker.3.mcz
CodeImport-Tests-MarcusDenker.3.mcz
Collections-Abstract-MarcusDenker.160.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-MarcusDenker.66.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.5.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-StephaneDucasse.105.mcz
Collections-Strings-MarcusDenker.210.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-MarcusDenker.79.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-MarcusDenker.131.mcz
Collections-Weak-MarcusDenker.60.mcz
CollectionsTests-Integrator.557.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.328.mcz
CompilerTests-MarcusDenker.108.mcz
Compression-MarcusDenker.95.mcz
CompressionTests-MarcusDenker.2.mcz
EmergencyEvaluator-MarcusDenker.25.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Core-MarcusDenker.10.mcz
FileSystem-Disk-MarcusDenker.8.mcz
FileSystem-Memory-EstebanLorenzano.6.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Tests-Core-MarcusDenker.8.mcz
FileSystem-Tests-Disk-EstebanLorenzano.6.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.238.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.574.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Gofer-Core-StephaneDucasse.148.mcz
Gofer-Tests-MarcusDenker.131.mcz
Graphics-Display Objects-MarcusDenker.71.mcz
Graphics-External-MarcusDenker.11.mcz
Graphics-Files-MarcusDenker.25.mcz
Graphics-Fonts-MarcusDenker.53.mcz
Graphics-Primitives-MarcusDenker.74.mcz
Graphics-Resources-MarcusDenker.13.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.22.mcz
Graphics-Text-MarcusDenker.27.mcz
Graphics-Transformations-StephaneDucasse.4.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-EstebanLorenzano.8.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1076.mcz
KernelTests-MarcusDenker.403.mcz
Keymapping-Core-MarcusDenker.124.mcz
Keymapping-Pragmas-MarcusDenker.16.mcz
Keymapping-Settings-EstebanLorenzano.61.mcz
Keymapping-Shortcuts-MarcusDenker.57.mcz
Keymapping-Tests-MarcusDenker.59.mcz
Keymapping-Tools-Spec-MarcusDenker.4.mcz
MenuRegistration-MarcusDenker.38.mcz
Monticello-MarcusDenker.578.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.142.mcz
Monticellomocks-MarcusDenker.1.mcz
Morphic-MarcusDenker.1141.mcz
MorphicTests-MarcusDenker.50.mcz
Multilingual-Encodings-StephaneDucasse.20.mcz
Multilingual-ImmPlugin-LaurentLaffont.10.mcz
Multilingual-Languages-StephaneDucasse.16.mcz
Multilingual-Tests-MarcusDenker.12.mcz
Multilingual-TextConversion-MarcusDenker.27.mcz
NECompletion-MarcusDenker.23.mcz
NOCompletion-EstebanLorenzano.9.mcz
Nautilus-MarcusDenker.265.mcz
NautilusCommon-MarcusDenker.65.mcz
NautilusRefactoring-MarcusDenker.27.mcz
Network-Kernel-MarcusDenker.67.mcz
Network-MIME-StephaneDucasse.43.mcz
Network-Mail-StephaneDucasse.10.mcz
Network-Protocols-StephaneDucasse.73.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.51.mcz
Network-URI-StephaneDucasse.34.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-StephaneDucasse.64.mcz
NetworkTests-StephaneDucasse.64.mcz
NonInteractiveTranscript-StephaneDucasse.3.mcz
PackageInfo-MarcusDenker.77.mcz
PluggableTextMorphWithLimits-EstebanLorenzano.9.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.75.mcz
Polymorph-Widgets-MarcusDenker.628.mcz
RPackage-Core-MarcusDenker.112.mcz
RPackage-SystemIntegration-EstebanLorenzano.90.mcz
RPackage-Tests-MarcusDenker.56.mcz
RecentSubmissions-MarcusDenker.152.mcz
Refactoring-Changes-EstebanLorenzano.21.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-EstebanLorenzano.29.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.11.mcz
Ring-Core-Kernel-MarcusDenker.47.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.25.mcz
SUnit-Core-MarcusDenker.21.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-MarcusDenker.2.mcz
SUnit-UI-MarcusDenker.21.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.2.mcz
Settings-Monticello-StephaneDucasse.4.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-MarcusDenker.43.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.138.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-EstebanLorenzano.5.mcz
Spec-Core-MarcusDenker.16.mcz
Spec-Tests-EstebanLorenzano.4.mcz
Spec-Tools-EstebanLorenzano.10.mcz
Spec-Widgets-MarcusDenker.19.mcz
StartupPreferences-MarcusDenker.37.mcz
System-Announcements-MarcusDenker.3.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.23.mcz
System-Changes-MarcusDenker.135.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.12.mcz
System-Download-MarcusDenker.78.mcz
System-FilePackage-MarcusDenker.66.mcz
System-FileRegistry-MarcusDenker.15.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.13.mcz
System-Localization-StephaneDucasse.61.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Object Storage-MarcusDenker.154.mcz
System-Platforms-StephaneDucasse.19.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.622.mcz
System-Text-MarcusDenker.204.mcz
System-Tools-EstebanLorenzano.81.mcz
Tests-MarcusDenker.371.mcz
Tools-MarcusDenker.832.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-MarcusDenker.412.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.33.mcz
UI-Basic-MarcusDenker.8.mcz
UIManager-MarcusDenker.61.mcz
Zinc-HTTP-EstebanLorenzano.253.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-EstebanLorenzano.131.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 1/15/2013 10:55'!
script450

	^ 'AST-Core-MarcusDenker.108.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-MarcusDenker.17.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
AsmJit-Core-CamilloBruni.2.mcz
AsmJit-Extension-StephaneDucasse.6.mcz
AsmJit-Instructions-CamilloBruni.3.mcz
AsmJit-Operands-CamilloBruni.3.mcz
AsmJit-StackManagement-CamilloBruni.2.mcz
AsmJit-x86-IgorStasenko.3.mcz
Balloon-MarcusDenker.87.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.48.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.194.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.124.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.127.mcz
Collections-Strings-MarcusDenker.236.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.11.mcz
Collections-Unordered-MarcusDenker.144.mcz
Collections-Weak-MarcusDenker.66.mcz
CollectionsTests-MarcusDenker.581.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.367.mcz
CompilerTests-MarcusDenker.131.mcz
Compression-EstebanLorenzano.116.mcz
CompressionTests-MarcusDenker.21.mcz
ConfigurationCommandLineHandler-Core-MarcusDenker.6.mcz
ConfigurationCommandLineHandler-Tests-MarcusDenker.2.mcz
Deprecated20-StephaneDucasse.26.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-EstebanLorenzano.13.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.63.mcz
FileSystem-Disk-MarcusDenker.46.mcz
FileSystem-Memory-MarcusDenker.20.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.39.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.287.mcz
FreeType-MarcusDenker.609.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.17.mcz
FuelMetalevel-MarcusDenker.62.mcz
FuelMetalevelTests-MarcusDenker.52.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-StephaneDucasse.190.mcz
Gofer-Tests-MarcusDenker.155.mcz
Graphics-Display Objects-MarcusDenker.102.mcz
Graphics-Files-MarcusDenker.37.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-StephaneDucasse.97.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.13.mcz
HelpSystem-Core-StephaneDucasse.89.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.16.mcz
HudsonBuildTools20-MarcusDenker.12.mcz
Kernel-MarcusDenker.1281.mcz
KernelTests-MarcusDenker.463.mcz
KeyChain-StephaneDucasse.24.mcz
Keymapping-Core-MarcusDenker.136.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.69.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
Manifest-Core-StephaneDucasse.99.mcz
Manifest-CriticBrowser-StephaneDucasse.34.mcz
Manifest-Resources-Tests-EstebanLorenzano.9.mcz
Manifest-Tests-MarcusDenker.23.mcz
MenuRegistration-MarcusDenker.45.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-StephaneDucasse.666.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-StephaneDucasse.740.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.207.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1321.mcz
MorphicTests-StephaneDucasse.62.mcz
Multilingual-Encodings-MarcusDenker.39.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-MarcusDenker.23.mcz
Multilingual-TextConversion-MarcusDenker.44.mcz
NECompletion-MarcusDenker.70.mcz
NOCompletion-MarcusDenker.30.mcz
NativeBoost-Core-MarcusDenker.98.mcz
NativeBoost-Examples-StephaneDucasse.17.mcz
NativeBoost-Mac-IgorStasenko.8.mcz
NativeBoost-Pools-IgorStasenko.12.mcz
NativeBoost-Tests-StephaneDucasse.45.mcz
NativeBoost-Unix-IgorStasenko.12.mcz
NativeBoost-Win32-StephaneDucasse.33.mcz
Nautilus-MarcusDenker.389.mcz
NautilusCommon-MarcusDenker.104.mcz
NautilusRefactoring-MarcusDenker.61.mcz
Network-Kernel-MarcusDenker.80.mcz
Network-MIME-MarcusDenker.52.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.80.mcz
NetworkTests-MarcusDenker.79.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NewList-MarcusDenker.15.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.91.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-StephaneDucasse.86.mcz
Polymorph-Widgets-MarcusDenker.752.mcz
RPackage-Core-MarcusDenker.199.mcz
RPackage-SystemIntegration-MarcusDenker.155.mcz
RPackage-Tests-MarcusDenker.101.mcz
RecentSubmissions-StephaneDucasse.176.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.169.mcz
Refactoring-Critics-StephaneDucasse.28.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-MarcusDenker.59.mcz
Refactoring-Tests-Critics-StephaneDucasse.5.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-MarcusDenker.19.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.19.mcz
Ring-Core-Kernel-StephaneDucasse.88.mcz
Ring-Monticello-StephaneDucasse.12.mcz
Ring-Tests-Containers-MarcusDenker.9.mcz
Ring-Tests-Kernel-MarcusDenker.44.mcz
Ring-Tests-Monticello-MarcusDenker.10.mcz
SUnit-Core-MarcusDenker.62.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-StephaneDucasse.52.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.21.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-StephaneDucasse.158.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-StephaneDucasse.22.mcz
Spec-Builder-StephaneDucasse.19.mcz
Spec-Core-StephaneDucasse.72.mcz
Spec-Examples-StephaneDucasse.14.mcz
Spec-Layout-MarcusDenker.25.mcz
Spec-Tests-StephaneDucasse.16.mcz
Spec-Tools-StephaneDucasse.77.mcz
Spec-Widgets-StephaneDucasse.79.mcz
StartupPreferences-MarcusDenker.72.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-MarcusDenker.44.mcz
System-Changes-MarcusDenker.196.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.69.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-MarcusDenker.20.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-MarcusDenker.11.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-StephaneDucasse.268.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.760.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-StephaneDucasse.93.mcz
SystemProgress-MarcusDenker.5.mcz
Tests-MarcusDenker.488.mcz
Text-MarcusDenker.46.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.1010.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.447.mcz
Transcript-MarcusDenker.6.mcz
UI-MarcusDenker.5.mcz
UIManager-MarcusDenker.93.mcz
Unicode-Initialization-MarcusDenker.2.mcz
UpdateStreamer-Core-MarcusDenker.6.mcz
UpdateStreamer-Tests-MarcusDenker.2.mcz
Zinc-Character-Encoding-Core-SvenVanCaekenberghe.2.mcz
Zinc-Character-Encoding-Tests-SvenVanCaekenberghe.2.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-MarcusDenker.334.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Resource-Meta-Core-SvenVanCaekenberghe.3.mcz
Zinc-Resource-Meta-Tests-SvenVanCaekenberghe.3.mcz
Zinc-Tests-SvenVanCaekenberghe.170.mcz
Zinc-Zodiac-SvenVanCaekenberghe.23.mcz
Zodiac-Core-SvenVanCaekenberghe.27.mcz
Zodiac-Extra-NorbertHartl.6.mcz
Zodiac-Tests-SvenVanCaekenberghe.10.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 1/15/2013 13:43'!
script451

	^ 'AST-Core-MarcusDenker.108.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-MarcusDenker.17.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
AsmJit-Core-CamilloBruni.2.mcz
AsmJit-Extension-StephaneDucasse.6.mcz
AsmJit-Instructions-CamilloBruni.3.mcz
AsmJit-Operands-CamilloBruni.3.mcz
AsmJit-StackManagement-CamilloBruni.2.mcz
AsmJit-x86-IgorStasenko.3.mcz
Balloon-MarcusDenker.87.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.48.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.194.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.124.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.127.mcz
Collections-Strings-MarcusDenker.236.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.11.mcz
Collections-Unordered-MarcusDenker.144.mcz
Collections-Weak-MarcusDenker.66.mcz
CollectionsTests-MarcusDenker.581.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.367.mcz
CompilerTests-MarcusDenker.131.mcz
Compression-EstebanLorenzano.116.mcz
CompressionTests-MarcusDenker.21.mcz
ConfigurationCommandLineHandler-Core-MarcusDenker.6.mcz
ConfigurationCommandLineHandler-Tests-MarcusDenker.2.mcz
Deprecated20-StephaneDucasse.26.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-EstebanLorenzano.13.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.63.mcz
FileSystem-Disk-MarcusDenker.46.mcz
FileSystem-Memory-MarcusDenker.20.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.39.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.287.mcz
FreeType-MarcusDenker.609.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.17.mcz
FuelMetalevel-MarcusDenker.62.mcz
FuelMetalevelTests-MarcusDenker.52.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-StephaneDucasse.190.mcz
Gofer-Tests-MarcusDenker.155.mcz
Graphics-Display Objects-MarcusDenker.102.mcz
Graphics-Files-MarcusDenker.37.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-StephaneDucasse.97.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.13.mcz
HelpSystem-Core-StephaneDucasse.89.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.16.mcz
HudsonBuildTools20-MarcusDenker.12.mcz
Kernel-MarcusDenker.1281.mcz
KernelTests-MarcusDenker.463.mcz
KeyChain-StephaneDucasse.24.mcz
Keymapping-Core-MarcusDenker.136.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.69.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
Manifest-Core-StephaneDucasse.99.mcz
Manifest-CriticBrowser-StephaneDucasse.34.mcz
Manifest-Resources-Tests-EstebanLorenzano.9.mcz
Manifest-Tests-MarcusDenker.23.mcz
MenuRegistration-MarcusDenker.45.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-StephaneDucasse.666.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-StephaneDucasse.740.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.207.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1321.mcz
MorphicTests-StephaneDucasse.62.mcz
Multilingual-Encodings-MarcusDenker.39.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-MarcusDenker.23.mcz
Multilingual-TextConversion-MarcusDenker.44.mcz
NECompletion-MarcusDenker.70.mcz
NOCompletion-MarcusDenker.30.mcz
NativeBoost-Core-MarcusDenker.98.mcz
NativeBoost-Examples-StephaneDucasse.17.mcz
NativeBoost-Mac-IgorStasenko.8.mcz
NativeBoost-Pools-IgorStasenko.12.mcz
NativeBoost-Tests-StephaneDucasse.45.mcz
NativeBoost-Unix-IgorStasenko.12.mcz
NativeBoost-Win32-StephaneDucasse.33.mcz
Nautilus-MarcusDenker.389.mcz
NautilusCommon-MarcusDenker.106.mcz
NautilusRefactoring-MarcusDenker.61.mcz
Network-Kernel-MarcusDenker.80.mcz
Network-MIME-MarcusDenker.52.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.80.mcz
NetworkTests-MarcusDenker.79.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NewList-MarcusDenker.15.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.91.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-StephaneDucasse.86.mcz
Polymorph-Widgets-MarcusDenker.752.mcz
RPackage-Core-MarcusDenker.199.mcz
RPackage-SystemIntegration-MarcusDenker.155.mcz
RPackage-Tests-MarcusDenker.101.mcz
RecentSubmissions-StephaneDucasse.176.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.169.mcz
Refactoring-Critics-StephaneDucasse.28.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-MarcusDenker.59.mcz
Refactoring-Tests-Critics-StephaneDucasse.5.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-MarcusDenker.19.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.19.mcz
Ring-Core-Kernel-StephaneDucasse.88.mcz
Ring-Monticello-StephaneDucasse.12.mcz
Ring-Tests-Containers-MarcusDenker.9.mcz
Ring-Tests-Kernel-MarcusDenker.44.mcz
Ring-Tests-Monticello-MarcusDenker.10.mcz
SUnit-Core-MarcusDenker.62.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-StephaneDucasse.52.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.21.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-StephaneDucasse.158.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-StephaneDucasse.22.mcz
Spec-Builder-StephaneDucasse.19.mcz
Spec-Core-StephaneDucasse.72.mcz
Spec-Examples-StephaneDucasse.14.mcz
Spec-Layout-MarcusDenker.25.mcz
Spec-Tests-StephaneDucasse.16.mcz
Spec-Tools-StephaneDucasse.77.mcz
Spec-Widgets-StephaneDucasse.79.mcz
StartupPreferences-MarcusDenker.72.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-MarcusDenker.44.mcz
System-Changes-MarcusDenker.196.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.69.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-MarcusDenker.20.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-MarcusDenker.11.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-StephaneDucasse.268.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.760.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-StephaneDucasse.93.mcz
SystemProgress-MarcusDenker.5.mcz
Tests-MarcusDenker.488.mcz
Text-MarcusDenker.46.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.1010.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.447.mcz
Transcript-MarcusDenker.6.mcz
UI-MarcusDenker.5.mcz
UIManager-MarcusDenker.93.mcz
Unicode-Initialization-MarcusDenker.2.mcz
UpdateStreamer-Core-MarcusDenker.6.mcz
UpdateStreamer-Tests-MarcusDenker.2.mcz
Zinc-Character-Encoding-Core-SvenVanCaekenberghe.2.mcz
Zinc-Character-Encoding-Tests-SvenVanCaekenberghe.2.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-MarcusDenker.334.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Resource-Meta-Core-SvenVanCaekenberghe.3.mcz
Zinc-Resource-Meta-Tests-SvenVanCaekenberghe.3.mcz
Zinc-Tests-SvenVanCaekenberghe.170.mcz
Zinc-Zodiac-SvenVanCaekenberghe.23.mcz
Zodiac-Core-SvenVanCaekenberghe.27.mcz
Zodiac-Extra-NorbertHartl.6.mcz
Zodiac-Tests-SvenVanCaekenberghe.10.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 1/16/2013 12:51'!
script452

	^ 'AST-Core-MarcusDenker.108.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-MarcusDenker.17.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
AsmJit-Core-CamilloBruni.2.mcz
AsmJit-Extension-StephaneDucasse.6.mcz
AsmJit-Instructions-CamilloBruni.3.mcz
AsmJit-Operands-CamilloBruni.3.mcz
AsmJit-StackManagement-CamilloBruni.2.mcz
AsmJit-x86-IgorStasenko.3.mcz
Balloon-MarcusDenker.87.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.48.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.194.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.124.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.127.mcz
Collections-Strings-MarcusDenker.236.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.11.mcz
Collections-Unordered-MarcusDenker.144.mcz
Collections-Weak-MarcusDenker.66.mcz
CollectionsTests-MarcusDenker.581.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.367.mcz
CompilerTests-MarcusDenker.131.mcz
Compression-EstebanLorenzano.116.mcz
CompressionTests-MarcusDenker.21.mcz
ConfigurationCommandLineHandler-Core-MarcusDenker.6.mcz
ConfigurationCommandLineHandler-Tests-MarcusDenker.2.mcz
Deprecated20-StephaneDucasse.26.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-EstebanLorenzano.13.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.63.mcz
FileSystem-Disk-MarcusDenker.46.mcz
FileSystem-Memory-MarcusDenker.20.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.39.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.287.mcz
FreeType-MarcusDenker.609.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.17.mcz
FuelMetalevel-MarcusDenker.62.mcz
FuelMetalevelTests-MarcusDenker.52.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-StephaneDucasse.190.mcz
Gofer-Tests-MarcusDenker.155.mcz
Graphics-Display Objects-MarcusDenker.102.mcz
Graphics-Files-MarcusDenker.37.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-StephaneDucasse.97.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.13.mcz
HelpSystem-Core-StephaneDucasse.89.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.16.mcz
HudsonBuildTools20-MarcusDenker.12.mcz
Kernel-MarcusDenker.1281.mcz
KernelTests-MarcusDenker.463.mcz
KeyChain-StephaneDucasse.24.mcz
Keymapping-Core-MarcusDenker.136.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.69.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
Manifest-Core-StephaneDucasse.99.mcz
Manifest-CriticBrowser-StephaneDucasse.34.mcz
Manifest-Resources-Tests-EstebanLorenzano.9.mcz
Manifest-Tests-MarcusDenker.23.mcz
MenuRegistration-MarcusDenker.45.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-StephaneDucasse.666.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-MarcusDenker.742.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.207.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1323.mcz
MorphicTests-StephaneDucasse.62.mcz
Multilingual-Encodings-MarcusDenker.39.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-MarcusDenker.23.mcz
Multilingual-TextConversion-MarcusDenker.44.mcz
NECompletion-MarcusDenker.70.mcz
NOCompletion-MarcusDenker.30.mcz
NativeBoost-Core-MarcusDenker.98.mcz
NativeBoost-Examples-StephaneDucasse.17.mcz
NativeBoost-Mac-IgorStasenko.8.mcz
NativeBoost-Pools-IgorStasenko.12.mcz
NativeBoost-Tests-StephaneDucasse.45.mcz
NativeBoost-Unix-IgorStasenko.12.mcz
NativeBoost-Win32-StephaneDucasse.33.mcz
Nautilus-MarcusDenker.389.mcz
NautilusCommon-MarcusDenker.106.mcz
NautilusRefactoring-MarcusDenker.61.mcz
Network-Kernel-MarcusDenker.80.mcz
Network-MIME-MarcusDenker.52.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.80.mcz
NetworkTests-MarcusDenker.79.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NewList-MarcusDenker.15.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.91.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-StephaneDucasse.86.mcz
Polymorph-Widgets-MarcusDenker.752.mcz
RPackage-Core-MarcusDenker.199.mcz
RPackage-SystemIntegration-MarcusDenker.155.mcz
RPackage-Tests-MarcusDenker.101.mcz
RecentSubmissions-StephaneDucasse.176.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.169.mcz
Refactoring-Critics-StephaneDucasse.28.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-MarcusDenker.59.mcz
Refactoring-Tests-Critics-MarcusDenker.8.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-MarcusDenker.19.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.19.mcz
Ring-Core-Kernel-StephaneDucasse.88.mcz
Ring-Monticello-StephaneDucasse.12.mcz
Ring-Tests-Containers-MarcusDenker.9.mcz
Ring-Tests-Kernel-MarcusDenker.44.mcz
Ring-Tests-Monticello-MarcusDenker.10.mcz
SUnit-Core-MarcusDenker.62.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-StephaneDucasse.52.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.21.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-StephaneDucasse.158.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-StephaneDucasse.22.mcz
Spec-Builder-StephaneDucasse.19.mcz
Spec-Core-StephaneDucasse.72.mcz
Spec-Examples-StephaneDucasse.14.mcz
Spec-Layout-MarcusDenker.25.mcz
Spec-Tests-StephaneDucasse.16.mcz
Spec-Tools-StephaneDucasse.77.mcz
Spec-Widgets-StephaneDucasse.79.mcz
StartupPreferences-MarcusDenker.72.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-MarcusDenker.44.mcz
System-Changes-MarcusDenker.196.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.69.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-MarcusDenker.20.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-MarcusDenker.11.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-StephaneDucasse.268.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.760.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-StephaneDucasse.93.mcz
SystemProgress-MarcusDenker.5.mcz
Tests-MarcusDenker.488.mcz
Text-MarcusDenker.46.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.1010.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.447.mcz
Transcript-MarcusDenker.6.mcz
UI-MarcusDenker.5.mcz
UIManager-MarcusDenker.93.mcz
Unicode-Initialization-MarcusDenker.4.mcz
UpdateStreamer-Core-MarcusDenker.6.mcz
UpdateStreamer-Tests-MarcusDenker.2.mcz
Zinc-Character-Encoding-Core-SvenVanCaekenberghe.2.mcz
Zinc-Character-Encoding-Tests-SvenVanCaekenberghe.2.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-MarcusDenker.336.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Resource-Meta-Core-SvenVanCaekenberghe.3.mcz
Zinc-Resource-Meta-Tests-SvenVanCaekenberghe.3.mcz
Zinc-Tests-SvenVanCaekenberghe.170.mcz
Zinc-Zodiac-SvenVanCaekenberghe.23.mcz
Zodiac-Core-SvenVanCaekenberghe.27.mcz
Zodiac-Extra-NorbertHartl.6.mcz
Zodiac-Tests-SvenVanCaekenberghe.10.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 1/16/2013 13:09'!
script453

	^ 'AST-Core-MarcusDenker.108.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-MarcusDenker.17.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
AsmJit-Core-CamilloBruni.2.mcz
AsmJit-Extension-StephaneDucasse.6.mcz
AsmJit-Instructions-CamilloBruni.3.mcz
AsmJit-Operands-CamilloBruni.3.mcz
AsmJit-StackManagement-CamilloBruni.2.mcz
AsmJit-x86-IgorStasenko.3.mcz
Balloon-MarcusDenker.87.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.48.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.194.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.124.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.127.mcz
Collections-Strings-MarcusDenker.236.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.11.mcz
Collections-Unordered-MarcusDenker.144.mcz
Collections-Weak-MarcusDenker.66.mcz
CollectionsTests-MarcusDenker.581.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.367.mcz
CompilerTests-MarcusDenker.131.mcz
Compression-EstebanLorenzano.116.mcz
CompressionTests-MarcusDenker.21.mcz
ConfigurationCommandLineHandler-Core-MarcusDenker.6.mcz
ConfigurationCommandLineHandler-Tests-MarcusDenker.2.mcz
Deprecated20-StephaneDucasse.26.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-EstebanLorenzano.13.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.63.mcz
FileSystem-Disk-MarcusDenker.46.mcz
FileSystem-Memory-MarcusDenker.20.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.39.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.287.mcz
FreeType-MarcusDenker.609.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.17.mcz
FuelMetalevel-MarcusDenker.62.mcz
FuelMetalevelTests-MarcusDenker.52.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-StephaneDucasse.190.mcz
Gofer-Tests-MarcusDenker.155.mcz
Graphics-Display Objects-MarcusDenker.102.mcz
Graphics-Files-MarcusDenker.37.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-StephaneDucasse.97.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.13.mcz
HelpSystem-Core-StephaneDucasse.89.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.16.mcz
HudsonBuildTools20-MarcusDenker.12.mcz
Kernel-MarcusDenker.1281.mcz
KernelTests-MarcusDenker.463.mcz
KeyChain-MarcusDenker.26.mcz
Keymapping-Core-MarcusDenker.136.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.69.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
Manifest-Core-StephaneDucasse.99.mcz
Manifest-CriticBrowser-MarcusDenker.36.mcz
Manifest-Resources-Tests-EstebanLorenzano.9.mcz
Manifest-Tests-MarcusDenker.23.mcz
MenuRegistration-MarcusDenker.45.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-StephaneDucasse.666.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-MarcusDenker.742.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.207.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1324.mcz
MorphicTests-MarcusDenker.64.mcz
Multilingual-Encodings-MarcusDenker.39.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-MarcusDenker.23.mcz
Multilingual-TextConversion-MarcusDenker.44.mcz
NECompletion-MarcusDenker.70.mcz
NOCompletion-MarcusDenker.30.mcz
NativeBoost-Core-MarcusDenker.98.mcz
NativeBoost-Examples-StephaneDucasse.17.mcz
NativeBoost-Mac-IgorStasenko.8.mcz
NativeBoost-Pools-IgorStasenko.12.mcz
NativeBoost-Tests-StephaneDucasse.45.mcz
NativeBoost-Unix-IgorStasenko.12.mcz
NativeBoost-Win32-StephaneDucasse.33.mcz
Nautilus-MarcusDenker.393.mcz
NautilusCommon-MarcusDenker.106.mcz
NautilusRefactoring-MarcusDenker.61.mcz
Network-Kernel-MarcusDenker.80.mcz
Network-MIME-MarcusDenker.52.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.80.mcz
NetworkTests-MarcusDenker.79.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NewList-MarcusDenker.15.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.91.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-StephaneDucasse.86.mcz
Polymorph-Widgets-MarcusDenker.752.mcz
RPackage-Core-MarcusDenker.199.mcz
RPackage-SystemIntegration-MarcusDenker.155.mcz
RPackage-Tests-MarcusDenker.101.mcz
RecentSubmissions-StephaneDucasse.176.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.169.mcz
Refactoring-Critics-StephaneDucasse.28.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-MarcusDenker.59.mcz
Refactoring-Tests-Critics-MarcusDenker.8.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-MarcusDenker.19.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.19.mcz
Ring-Core-Kernel-StephaneDucasse.88.mcz
Ring-Monticello-StephaneDucasse.12.mcz
Ring-Tests-Containers-MarcusDenker.9.mcz
Ring-Tests-Kernel-MarcusDenker.44.mcz
Ring-Tests-Monticello-MarcusDenker.10.mcz
SUnit-Core-MarcusDenker.62.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-StephaneDucasse.52.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.21.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-StephaneDucasse.158.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-StephaneDucasse.22.mcz
Spec-Builder-MarcusDenker.21.mcz
Spec-Core-MarcusDenker.74.mcz
Spec-Examples-MarcusDenker.16.mcz
Spec-Layout-MarcusDenker.27.mcz
Spec-Tests-MarcusDenker.18.mcz
Spec-Tools-MarcusDenker.79.mcz
Spec-Widgets-MarcusDenker.81.mcz
StartupPreferences-MarcusDenker.72.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-MarcusDenker.44.mcz
System-Changes-MarcusDenker.196.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.69.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-MarcusDenker.20.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-MarcusDenker.11.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-StephaneDucasse.268.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.760.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-StephaneDucasse.93.mcz
SystemProgress-MarcusDenker.5.mcz
Tests-MarcusDenker.488.mcz
Text-MarcusDenker.46.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.1010.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.447.mcz
Transcript-MarcusDenker.6.mcz
UI-MarcusDenker.5.mcz
UIManager-MarcusDenker.93.mcz
Unicode-Initialization-MarcusDenker.4.mcz
UpdateStreamer-Core-MarcusDenker.6.mcz
UpdateStreamer-Tests-MarcusDenker.2.mcz
Zinc-Character-Encoding-Core-SvenVanCaekenberghe.2.mcz
Zinc-Character-Encoding-Tests-SvenVanCaekenberghe.2.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-MarcusDenker.336.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Resource-Meta-Core-SvenVanCaekenberghe.3.mcz
Zinc-Resource-Meta-Tests-SvenVanCaekenberghe.3.mcz
Zinc-Tests-SvenVanCaekenberghe.170.mcz
Zinc-Zodiac-SvenVanCaekenberghe.23.mcz
Zodiac-Core-SvenVanCaekenberghe.27.mcz
Zodiac-Extra-NorbertHartl.6.mcz
Zodiac-Tests-SvenVanCaekenberghe.10.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 1/16/2013 13:31'!
script454

	^ 'AST-Core-MarcusDenker.108.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-MarcusDenker.17.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
AsmJit-Core-CamilloBruni.2.mcz
AsmJit-Extension-StephaneDucasse.6.mcz
AsmJit-Instructions-CamilloBruni.3.mcz
AsmJit-Operands-CamilloBruni.3.mcz
AsmJit-StackManagement-CamilloBruni.2.mcz
AsmJit-x86-IgorStasenko.3.mcz
Balloon-MarcusDenker.87.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.48.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.194.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.124.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.127.mcz
Collections-Strings-MarcusDenker.236.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.11.mcz
Collections-Unordered-MarcusDenker.144.mcz
Collections-Weak-MarcusDenker.66.mcz
CollectionsTests-MarcusDenker.581.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.367.mcz
CompilerTests-MarcusDenker.131.mcz
Compression-EstebanLorenzano.116.mcz
CompressionTests-MarcusDenker.21.mcz
ConfigurationCommandLineHandler-Core-MarcusDenker.6.mcz
ConfigurationCommandLineHandler-Tests-MarcusDenker.2.mcz
Deprecated20-StephaneDucasse.26.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-EstebanLorenzano.13.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.63.mcz
FileSystem-Disk-MarcusDenker.46.mcz
FileSystem-Memory-MarcusDenker.20.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.39.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.287.mcz
FreeType-MarcusDenker.609.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.17.mcz
FuelMetalevel-MarcusDenker.62.mcz
FuelMetalevelTests-MarcusDenker.52.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-StephaneDucasse.190.mcz
Gofer-Tests-MarcusDenker.155.mcz
Graphics-Display Objects-MarcusDenker.102.mcz
Graphics-Files-MarcusDenker.37.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-StephaneDucasse.97.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.13.mcz
HelpSystem-Core-StephaneDucasse.89.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.16.mcz
HudsonBuildTools20-MarcusDenker.12.mcz
Kernel-MarcusDenker.1283.mcz
KernelTests-MarcusDenker.465.mcz
KeyChain-MarcusDenker.26.mcz
Keymapping-Core-MarcusDenker.136.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.69.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
Manifest-Core-StephaneDucasse.99.mcz
Manifest-CriticBrowser-MarcusDenker.36.mcz
Manifest-Resources-Tests-EstebanLorenzano.9.mcz
Manifest-Tests-MarcusDenker.23.mcz
MenuRegistration-MarcusDenker.45.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-StephaneDucasse.666.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-MarcusDenker.742.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.207.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1324.mcz
MorphicTests-MarcusDenker.64.mcz
Multilingual-Encodings-MarcusDenker.39.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-MarcusDenker.23.mcz
Multilingual-TextConversion-MarcusDenker.44.mcz
NECompletion-MarcusDenker.70.mcz
NOCompletion-MarcusDenker.30.mcz
NativeBoost-Core-MarcusDenker.98.mcz
NativeBoost-Examples-StephaneDucasse.17.mcz
NativeBoost-Mac-IgorStasenko.8.mcz
NativeBoost-Pools-IgorStasenko.12.mcz
NativeBoost-Tests-StephaneDucasse.45.mcz
NativeBoost-Unix-IgorStasenko.12.mcz
NativeBoost-Win32-StephaneDucasse.33.mcz
Nautilus-MarcusDenker.394.mcz
NautilusCommon-MarcusDenker.106.mcz
NautilusRefactoring-MarcusDenker.61.mcz
Network-Kernel-MarcusDenker.80.mcz
Network-MIME-MarcusDenker.52.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.80.mcz
NetworkTests-MarcusDenker.79.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NewList-MarcusDenker.15.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.91.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-StephaneDucasse.86.mcz
Polymorph-Widgets-MarcusDenker.752.mcz
RPackage-Core-MarcusDenker.201.mcz
RPackage-SystemIntegration-MarcusDenker.157.mcz
RPackage-Tests-MarcusDenker.103.mcz
RecentSubmissions-StephaneDucasse.176.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.169.mcz
Refactoring-Critics-StephaneDucasse.28.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-MarcusDenker.59.mcz
Refactoring-Tests-Critics-MarcusDenker.8.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-MarcusDenker.19.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.19.mcz
Ring-Core-Kernel-StephaneDucasse.88.mcz
Ring-Monticello-StephaneDucasse.12.mcz
Ring-Tests-Containers-MarcusDenker.9.mcz
Ring-Tests-Kernel-MarcusDenker.44.mcz
Ring-Tests-Monticello-MarcusDenker.10.mcz
SUnit-Core-MarcusDenker.62.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-StephaneDucasse.52.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.21.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-StephaneDucasse.158.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-StephaneDucasse.22.mcz
Spec-Builder-MarcusDenker.21.mcz
Spec-Core-MarcusDenker.74.mcz
Spec-Examples-MarcusDenker.16.mcz
Spec-Layout-MarcusDenker.27.mcz
Spec-Tests-MarcusDenker.18.mcz
Spec-Tools-MarcusDenker.79.mcz
Spec-Widgets-MarcusDenker.81.mcz
StartupPreferences-MarcusDenker.72.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-MarcusDenker.44.mcz
System-Changes-MarcusDenker.196.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.69.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-MarcusDenker.20.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-MarcusDenker.11.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-StephaneDucasse.268.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.760.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-StephaneDucasse.93.mcz
SystemProgress-MarcusDenker.5.mcz
Tests-MarcusDenker.490.mcz
Text-MarcusDenker.46.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.1010.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.449.mcz
Transcript-MarcusDenker.6.mcz
UI-MarcusDenker.5.mcz
UIManager-MarcusDenker.93.mcz
Unicode-Initialization-MarcusDenker.4.mcz
UpdateStreamer-Core-MarcusDenker.6.mcz
UpdateStreamer-Tests-MarcusDenker.2.mcz
Zinc-Character-Encoding-Core-SvenVanCaekenberghe.2.mcz
Zinc-Character-Encoding-Tests-SvenVanCaekenberghe.2.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-MarcusDenker.336.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Resource-Meta-Core-SvenVanCaekenberghe.3.mcz
Zinc-Resource-Meta-Tests-SvenVanCaekenberghe.3.mcz
Zinc-Tests-SvenVanCaekenberghe.170.mcz
Zinc-Zodiac-SvenVanCaekenberghe.23.mcz
Zodiac-Core-SvenVanCaekenberghe.27.mcz
Zodiac-Extra-NorbertHartl.6.mcz
Zodiac-Tests-SvenVanCaekenberghe.10.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 1/17/2013 11:06'!
script455

	^ 'AST-Core-MarcusDenker.108.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-MarcusDenker.17.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
AsmJit-Core-CamilloBruni.2.mcz
AsmJit-Extension-StephaneDucasse.6.mcz
AsmJit-Instructions-CamilloBruni.3.mcz
AsmJit-Operands-CamilloBruni.3.mcz
AsmJit-StackManagement-CamilloBruni.2.mcz
AsmJit-x86-IgorStasenko.3.mcz
Balloon-MarcusDenker.87.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.48.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.194.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.124.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.127.mcz
Collections-Strings-MarcusDenker.236.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.11.mcz
Collections-Unordered-MarcusDenker.144.mcz
Collections-Weak-MarcusDenker.66.mcz
CollectionsTests-MarcusDenker.581.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.367.mcz
CompilerTests-MarcusDenker.131.mcz
Compression-EstebanLorenzano.116.mcz
CompressionTests-MarcusDenker.21.mcz
ConfigurationCommandLineHandler-Core-MarcusDenker.6.mcz
ConfigurationCommandLineHandler-Tests-MarcusDenker.2.mcz
Deprecated20-StephaneDucasse.26.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-EstebanLorenzano.13.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.63.mcz
FileSystem-Disk-MarcusDenker.46.mcz
FileSystem-Memory-MarcusDenker.20.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.39.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.287.mcz
FreeType-MarcusDenker.609.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.17.mcz
FuelMetalevel-MarcusDenker.62.mcz
FuelMetalevelTests-MarcusDenker.52.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-StephaneDucasse.190.mcz
Gofer-Tests-MarcusDenker.155.mcz
Graphics-Display Objects-MarcusDenker.102.mcz
Graphics-Files-MarcusDenker.37.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-StephaneDucasse.97.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.13.mcz
HelpSystem-Core-StephaneDucasse.89.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.16.mcz
HudsonBuildTools20-MarcusDenker.12.mcz
Kernel-MarcusDenker.1284.mcz
KernelTests-MarcusDenker.466.mcz
KeyChain-MarcusDenker.26.mcz
Keymapping-Core-MarcusDenker.136.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.69.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
Manifest-Core-StephaneDucasse.99.mcz
Manifest-CriticBrowser-MarcusDenker.36.mcz
Manifest-Resources-Tests-EstebanLorenzano.9.mcz
Manifest-Tests-MarcusDenker.23.mcz
MenuRegistration-MarcusDenker.45.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-StephaneDucasse.666.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-MarcusDenker.743.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.207.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1324.mcz
MorphicTests-MarcusDenker.64.mcz
Multilingual-Encodings-MarcusDenker.39.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-MarcusDenker.23.mcz
Multilingual-TextConversion-MarcusDenker.44.mcz
NECompletion-MarcusDenker.70.mcz
NOCompletion-MarcusDenker.30.mcz
NativeBoost-Core-MarcusDenker.98.mcz
NativeBoost-Examples-StephaneDucasse.17.mcz
NativeBoost-Mac-IgorStasenko.8.mcz
NativeBoost-Pools-IgorStasenko.12.mcz
NativeBoost-Tests-StephaneDucasse.45.mcz
NativeBoost-Unix-IgorStasenko.12.mcz
NativeBoost-Win32-StephaneDucasse.33.mcz
Nautilus-MarcusDenker.395.mcz
NautilusCommon-MarcusDenker.106.mcz
NautilusRefactoring-MarcusDenker.61.mcz
Network-Kernel-MarcusDenker.80.mcz
Network-MIME-MarcusDenker.52.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.80.mcz
NetworkTests-MarcusDenker.79.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NewList-MarcusDenker.15.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.91.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-StephaneDucasse.86.mcz
Polymorph-Widgets-MarcusDenker.752.mcz
RPackage-Core-MarcusDenker.201.mcz
RPackage-SystemIntegration-MarcusDenker.157.mcz
RPackage-Tests-MarcusDenker.103.mcz
RecentSubmissions-StephaneDucasse.176.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.169.mcz
Refactoring-Critics-StephaneDucasse.28.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-MarcusDenker.59.mcz
Refactoring-Tests-Critics-MarcusDenker.8.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-MarcusDenker.19.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.19.mcz
Ring-Core-Kernel-StephaneDucasse.88.mcz
Ring-Monticello-StephaneDucasse.12.mcz
Ring-Tests-Containers-MarcusDenker.9.mcz
Ring-Tests-Kernel-MarcusDenker.44.mcz
Ring-Tests-Monticello-MarcusDenker.10.mcz
SUnit-Core-MarcusDenker.62.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-StephaneDucasse.52.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.21.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-StephaneDucasse.158.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-StephaneDucasse.22.mcz
Spec-Builder-MarcusDenker.21.mcz
Spec-Core-MarcusDenker.74.mcz
Spec-Examples-MarcusDenker.16.mcz
Spec-Layout-MarcusDenker.27.mcz
Spec-Tests-MarcusDenker.18.mcz
Spec-Tools-MarcusDenker.79.mcz
Spec-Widgets-MarcusDenker.81.mcz
StartupPreferences-MarcusDenker.72.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-MarcusDenker.44.mcz
System-Changes-MarcusDenker.196.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.69.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-MarcusDenker.20.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-MarcusDenker.11.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-StephaneDucasse.268.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.760.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-StephaneDucasse.93.mcz
SystemProgress-MarcusDenker.5.mcz
Tests-MarcusDenker.490.mcz
Text-MarcusDenker.46.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.1010.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.449.mcz
Transcript-MarcusDenker.6.mcz
UI-MarcusDenker.5.mcz
UIManager-MarcusDenker.93.mcz
Unicode-Initialization-MarcusDenker.4.mcz
UpdateStreamer-Core-MarcusDenker.6.mcz
UpdateStreamer-Tests-MarcusDenker.2.mcz
Zinc-Character-Encoding-Core-SvenVanCaekenberghe.2.mcz
Zinc-Character-Encoding-Tests-SvenVanCaekenberghe.2.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-MarcusDenker.336.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Resource-Meta-Core-SvenVanCaekenberghe.3.mcz
Zinc-Resource-Meta-Tests-SvenVanCaekenberghe.3.mcz
Zinc-Tests-SvenVanCaekenberghe.170.mcz
Zinc-Zodiac-SvenVanCaekenberghe.23.mcz
Zodiac-Core-SvenVanCaekenberghe.27.mcz
Zodiac-Extra-NorbertHartl.6.mcz
Zodiac-Tests-SvenVanCaekenberghe.10.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 1/18/2013 14:57'!
script456

	^ 'AST-Core-MarcusDenker.108.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-MarcusDenker.17.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
AsmJit-Core-CamilloBruni.2.mcz
AsmJit-Extension-StephaneDucasse.6.mcz
AsmJit-Instructions-CamilloBruni.3.mcz
AsmJit-Operands-CamilloBruni.3.mcz
AsmJit-StackManagement-CamilloBruni.2.mcz
AsmJit-x86-IgorStasenko.3.mcz
Balloon-MarcusDenker.87.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.48.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.194.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.124.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.127.mcz
Collections-Strings-MarcusDenker.236.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.11.mcz
Collections-Unordered-MarcusDenker.144.mcz
Collections-Weak-MarcusDenker.66.mcz
CollectionsTests-MarcusDenker.581.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.367.mcz
CompilerTests-MarcusDenker.131.mcz
Compression-EstebanLorenzano.116.mcz
CompressionTests-MarcusDenker.21.mcz
ConfigurationCommandLineHandler-Core-MarcusDenker.6.mcz
ConfigurationCommandLineHandler-Tests-MarcusDenker.2.mcz
Deprecated20-StephaneDucasse.26.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-EstebanLorenzano.13.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.63.mcz
FileSystem-Disk-MarcusDenker.46.mcz
FileSystem-Memory-MarcusDenker.20.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.39.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.287.mcz
FreeType-MarcusDenker.609.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.17.mcz
FuelMetalevel-MarcusDenker.62.mcz
FuelMetalevelTests-MarcusDenker.52.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-StephaneDucasse.190.mcz
Gofer-Tests-MarcusDenker.155.mcz
Graphics-Display Objects-MarcusDenker.102.mcz
Graphics-Files-MarcusDenker.37.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-StephaneDucasse.97.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.13.mcz
HelpSystem-Core-StephaneDucasse.89.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.16.mcz
HudsonBuildTools20-MarcusDenker.12.mcz
Kernel-MarcusDenker.1286.mcz
KernelTests-MarcusDenker.466.mcz
KeyChain-MarcusDenker.26.mcz
Keymapping-Core-MarcusDenker.136.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.69.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
Manifest-Core-StephaneDucasse.99.mcz
Manifest-CriticBrowser-MarcusDenker.36.mcz
Manifest-Resources-Tests-EstebanLorenzano.9.mcz
Manifest-Tests-MarcusDenker.23.mcz
MenuRegistration-MarcusDenker.45.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-StephaneDucasse.666.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-MarcusDenker.743.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.207.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1324.mcz
MorphicTests-MarcusDenker.64.mcz
Multilingual-Encodings-MarcusDenker.39.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-MarcusDenker.23.mcz
Multilingual-TextConversion-MarcusDenker.44.mcz
NECompletion-MarcusDenker.70.mcz
NOCompletion-MarcusDenker.30.mcz
NativeBoost-Core-MarcusDenker.98.mcz
NativeBoost-Examples-StephaneDucasse.17.mcz
NativeBoost-Mac-IgorStasenko.8.mcz
NativeBoost-Pools-IgorStasenko.12.mcz
NativeBoost-Tests-StephaneDucasse.45.mcz
NativeBoost-Unix-IgorStasenko.12.mcz
NativeBoost-Win32-StephaneDucasse.33.mcz
Nautilus-MarcusDenker.396.mcz
NautilusCommon-MarcusDenker.107.mcz
NautilusRefactoring-MarcusDenker.61.mcz
Network-Kernel-MarcusDenker.80.mcz
Network-MIME-MarcusDenker.52.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.80.mcz
NetworkTests-MarcusDenker.79.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NewList-MarcusDenker.15.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.91.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-StephaneDucasse.86.mcz
Polymorph-Widgets-MarcusDenker.753.mcz
RPackage-Core-MarcusDenker.201.mcz
RPackage-SystemIntegration-MarcusDenker.157.mcz
RPackage-Tests-MarcusDenker.103.mcz
RecentSubmissions-StephaneDucasse.176.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.169.mcz
Refactoring-Critics-StephaneDucasse.28.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-MarcusDenker.59.mcz
Refactoring-Tests-Critics-MarcusDenker.8.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-MarcusDenker.19.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.19.mcz
Ring-Core-Kernel-StephaneDucasse.88.mcz
Ring-Monticello-StephaneDucasse.12.mcz
Ring-Tests-Containers-MarcusDenker.9.mcz
Ring-Tests-Kernel-MarcusDenker.44.mcz
Ring-Tests-Monticello-MarcusDenker.10.mcz
SUnit-Core-MarcusDenker.62.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-StephaneDucasse.52.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.21.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-StephaneDucasse.158.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-StephaneDucasse.22.mcz
Spec-Builder-MarcusDenker.21.mcz
Spec-Core-MarcusDenker.74.mcz
Spec-Examples-MarcusDenker.16.mcz
Spec-Layout-MarcusDenker.27.mcz
Spec-Tests-MarcusDenker.18.mcz
Spec-Tools-MarcusDenker.79.mcz
Spec-Widgets-MarcusDenker.81.mcz
StartupPreferences-MarcusDenker.72.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-MarcusDenker.44.mcz
System-Changes-MarcusDenker.196.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.69.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-MarcusDenker.20.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-MarcusDenker.11.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-StephaneDucasse.268.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.760.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-StephaneDucasse.93.mcz
SystemProgress-MarcusDenker.5.mcz
Tests-MarcusDenker.490.mcz
Text-MarcusDenker.46.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.1010.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.449.mcz
Transcript-MarcusDenker.6.mcz
UI-MarcusDenker.5.mcz
UIManager-MarcusDenker.93.mcz
Unicode-Initialization-MarcusDenker.4.mcz
UpdateStreamer-Core-MarcusDenker.6.mcz
UpdateStreamer-Tests-MarcusDenker.2.mcz
Zinc-Character-Encoding-Core-SvenVanCaekenberghe.2.mcz
Zinc-Character-Encoding-Tests-SvenVanCaekenberghe.2.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-MarcusDenker.336.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Resource-Meta-Core-SvenVanCaekenberghe.3.mcz
Zinc-Resource-Meta-Tests-SvenVanCaekenberghe.3.mcz
Zinc-Tests-SvenVanCaekenberghe.170.mcz
Zinc-Zodiac-SvenVanCaekenberghe.23.mcz
Zodiac-Core-SvenVanCaekenberghe.27.mcz
Zodiac-Extra-NorbertHartl.6.mcz
Zodiac-Tests-SvenVanCaekenberghe.10.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 1/18/2013 15:31'!
script457

	^ 'AST-Core-MarcusDenker.108.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-MarcusDenker.17.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
AsmJit-Core-CamilloBruni.2.mcz
AsmJit-Extension-StephaneDucasse.6.mcz
AsmJit-Instructions-CamilloBruni.3.mcz
AsmJit-Operands-CamilloBruni.3.mcz
AsmJit-StackManagement-CamilloBruni.2.mcz
AsmJit-x86-IgorStasenko.3.mcz
Balloon-MarcusDenker.87.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.50.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.194.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.124.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.127.mcz
Collections-Strings-MarcusDenker.236.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.11.mcz
Collections-Unordered-MarcusDenker.144.mcz
Collections-Weak-MarcusDenker.66.mcz
CollectionsTests-MarcusDenker.581.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.367.mcz
CompilerTests-MarcusDenker.131.mcz
Compression-EstebanLorenzano.116.mcz
CompressionTests-MarcusDenker.21.mcz
ConfigurationCommandLineHandler-Core-MarcusDenker.6.mcz
ConfigurationCommandLineHandler-Tests-MarcusDenker.2.mcz
Deprecated20-StephaneDucasse.26.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-EstebanLorenzano.13.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.63.mcz
FileSystem-Disk-MarcusDenker.46.mcz
FileSystem-Memory-MarcusDenker.20.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.39.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.287.mcz
FreeType-MarcusDenker.609.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.17.mcz
FuelMetalevel-MarcusDenker.62.mcz
FuelMetalevelTests-MarcusDenker.52.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.191.mcz
Gofer-Tests-MarcusDenker.157.mcz
Graphics-Display Objects-MarcusDenker.102.mcz
Graphics-Files-MarcusDenker.37.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-StephaneDucasse.97.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.13.mcz
HelpSystem-Core-StephaneDucasse.89.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.16.mcz
HudsonBuildTools20-MarcusDenker.12.mcz
Kernel-MarcusDenker.1286.mcz
KernelTests-MarcusDenker.466.mcz
KeyChain-MarcusDenker.26.mcz
Keymapping-Core-MarcusDenker.136.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.69.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
Manifest-Core-StephaneDucasse.99.mcz
Manifest-CriticBrowser-MarcusDenker.36.mcz
Manifest-Resources-Tests-EstebanLorenzano.9.mcz
Manifest-Tests-MarcusDenker.23.mcz
MenuRegistration-MarcusDenker.45.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-StephaneDucasse.666.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-MarcusDenker.744.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.207.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1324.mcz
MorphicTests-MarcusDenker.64.mcz
Multilingual-Encodings-MarcusDenker.39.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-MarcusDenker.23.mcz
Multilingual-TextConversion-MarcusDenker.44.mcz
NECompletion-MarcusDenker.70.mcz
NOCompletion-MarcusDenker.30.mcz
NativeBoost-Core-MarcusDenker.98.mcz
NativeBoost-Examples-StephaneDucasse.17.mcz
NativeBoost-Mac-IgorStasenko.8.mcz
NativeBoost-Pools-IgorStasenko.12.mcz
NativeBoost-Tests-StephaneDucasse.45.mcz
NativeBoost-Unix-IgorStasenko.12.mcz
NativeBoost-Win32-StephaneDucasse.33.mcz
Nautilus-MarcusDenker.396.mcz
NautilusCommon-MarcusDenker.107.mcz
NautilusRefactoring-MarcusDenker.61.mcz
Network-Kernel-MarcusDenker.80.mcz
Network-MIME-MarcusDenker.52.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.82.mcz
NetworkTests-MarcusDenker.79.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NewList-MarcusDenker.15.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.91.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-StephaneDucasse.86.mcz
Polymorph-Widgets-MarcusDenker.753.mcz
RPackage-Core-MarcusDenker.201.mcz
RPackage-SystemIntegration-MarcusDenker.157.mcz
RPackage-Tests-MarcusDenker.103.mcz
RecentSubmissions-StephaneDucasse.176.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.169.mcz
Refactoring-Critics-StephaneDucasse.28.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-MarcusDenker.59.mcz
Refactoring-Tests-Critics-MarcusDenker.8.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-MarcusDenker.19.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.19.mcz
Ring-Core-Kernel-StephaneDucasse.88.mcz
Ring-Monticello-StephaneDucasse.12.mcz
Ring-Tests-Containers-MarcusDenker.9.mcz
Ring-Tests-Kernel-MarcusDenker.44.mcz
Ring-Tests-Monticello-MarcusDenker.10.mcz
SUnit-Core-MarcusDenker.62.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-StephaneDucasse.52.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.21.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-StephaneDucasse.158.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-StephaneDucasse.22.mcz
Spec-Builder-MarcusDenker.21.mcz
Spec-Core-MarcusDenker.74.mcz
Spec-Examples-MarcusDenker.16.mcz
Spec-Layout-MarcusDenker.27.mcz
Spec-Tests-MarcusDenker.18.mcz
Spec-Tools-MarcusDenker.79.mcz
Spec-Widgets-MarcusDenker.81.mcz
StartupPreferences-MarcusDenker.72.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-MarcusDenker.44.mcz
System-Changes-MarcusDenker.196.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.69.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-MarcusDenker.20.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-MarcusDenker.11.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-StephaneDucasse.268.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.760.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-StephaneDucasse.93.mcz
SystemProgress-MarcusDenker.5.mcz
Tests-MarcusDenker.491.mcz
Text-MarcusDenker.46.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.1011.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.449.mcz
Transcript-MarcusDenker.6.mcz
UI-MarcusDenker.5.mcz
UIManager-MarcusDenker.93.mcz
Unicode-Initialization-MarcusDenker.4.mcz
UpdateStreamer-Core-MarcusDenker.6.mcz
UpdateStreamer-Tests-MarcusDenker.2.mcz
Zinc-Character-Encoding-Core-SvenVanCaekenberghe.2.mcz
Zinc-Character-Encoding-Tests-SvenVanCaekenberghe.2.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-MarcusDenker.336.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Resource-Meta-Core-SvenVanCaekenberghe.3.mcz
Zinc-Resource-Meta-Tests-SvenVanCaekenberghe.3.mcz
Zinc-Tests-SvenVanCaekenberghe.170.mcz
Zinc-Zodiac-SvenVanCaekenberghe.23.mcz
Zodiac-Core-SvenVanCaekenberghe.27.mcz
Zodiac-Extra-NorbertHartl.6.mcz
Zodiac-Tests-SvenVanCaekenberghe.10.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 1/18/2013 15:56'!
script458

	^ 'AST-Core-MarcusDenker.108.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-MarcusDenker.17.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
AsmJit-Core-CamilloBruni.2.mcz
AsmJit-Extension-StephaneDucasse.6.mcz
AsmJit-Instructions-CamilloBruni.3.mcz
AsmJit-Operands-CamilloBruni.3.mcz
AsmJit-StackManagement-CamilloBruni.2.mcz
AsmJit-x86-IgorStasenko.3.mcz
Balloon-MarcusDenker.87.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.50.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.194.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.124.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.127.mcz
Collections-Strings-MarcusDenker.236.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.11.mcz
Collections-Unordered-MarcusDenker.144.mcz
Collections-Weak-MarcusDenker.66.mcz
CollectionsTests-MarcusDenker.581.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.367.mcz
CompilerTests-MarcusDenker.131.mcz
Compression-EstebanLorenzano.116.mcz
CompressionTests-MarcusDenker.21.mcz
ConfigurationCommandLineHandler-Core-MarcusDenker.6.mcz
ConfigurationCommandLineHandler-Tests-MarcusDenker.2.mcz
Deprecated20-StephaneDucasse.26.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-EstebanLorenzano.13.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.63.mcz
FileSystem-Disk-MarcusDenker.46.mcz
FileSystem-Memory-MarcusDenker.20.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.39.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.287.mcz
FreeType-MarcusDenker.609.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.17.mcz
FuelMetalevel-MarcusDenker.62.mcz
FuelMetalevelTests-MarcusDenker.52.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.191.mcz
Gofer-Tests-MarcusDenker.157.mcz
Graphics-Display Objects-MarcusDenker.102.mcz
Graphics-Files-MarcusDenker.37.mcz
Graphics-Fonts-EstebanLorenzano.65.mcz
Graphics-Primitives-StephaneDucasse.97.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.13.mcz
HelpSystem-Core-StephaneDucasse.89.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.16.mcz
HudsonBuildTools20-MarcusDenker.17.mcz
Kernel-MarcusDenker.1286.mcz
KernelTests-MarcusDenker.466.mcz
KeyChain-MarcusDenker.26.mcz
Keymapping-Core-MarcusDenker.136.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.69.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
Manifest-Core-StephaneDucasse.99.mcz
Manifest-CriticBrowser-MarcusDenker.36.mcz
Manifest-Resources-Tests-EstebanLorenzano.9.mcz
Manifest-Tests-MarcusDenker.23.mcz
MenuRegistration-MarcusDenker.45.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-StephaneDucasse.666.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-MarcusDenker.744.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.207.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1324.mcz
MorphicTests-MarcusDenker.64.mcz
Multilingual-Encodings-MarcusDenker.39.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-MarcusDenker.23.mcz
Multilingual-TextConversion-MarcusDenker.44.mcz
NECompletion-MarcusDenker.70.mcz
NOCompletion-MarcusDenker.30.mcz
NativeBoost-Core-MarcusDenker.98.mcz
NativeBoost-Examples-StephaneDucasse.17.mcz
NativeBoost-Mac-IgorStasenko.8.mcz
NativeBoost-Pools-IgorStasenko.12.mcz
NativeBoost-Tests-StephaneDucasse.45.mcz
NativeBoost-Unix-IgorStasenko.12.mcz
NativeBoost-Win32-StephaneDucasse.33.mcz
Nautilus-MarcusDenker.397.mcz
NautilusCommon-MarcusDenker.107.mcz
NautilusRefactoring-MarcusDenker.61.mcz
Network-Kernel-MarcusDenker.80.mcz
Network-MIME-MarcusDenker.52.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.82.mcz
NetworkTests-MarcusDenker.79.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NewList-MarcusDenker.15.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.91.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-StephaneDucasse.86.mcz
Polymorph-Widgets-MarcusDenker.753.mcz
RPackage-Core-MarcusDenker.201.mcz
RPackage-SystemIntegration-MarcusDenker.157.mcz
RPackage-Tests-MarcusDenker.103.mcz
RecentSubmissions-StephaneDucasse.176.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.169.mcz
Refactoring-Critics-StephaneDucasse.28.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-MarcusDenker.59.mcz
Refactoring-Tests-Critics-MarcusDenker.8.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-MarcusDenker.19.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.19.mcz
Ring-Core-Kernel-StephaneDucasse.88.mcz
Ring-Monticello-StephaneDucasse.12.mcz
Ring-Tests-Containers-MarcusDenker.9.mcz
Ring-Tests-Kernel-MarcusDenker.44.mcz
Ring-Tests-Monticello-MarcusDenker.10.mcz
SUnit-Core-MarcusDenker.62.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-StephaneDucasse.52.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.21.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-StephaneDucasse.158.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-StephaneDucasse.22.mcz
Spec-Builder-MarcusDenker.21.mcz
Spec-Core-MarcusDenker.74.mcz
Spec-Examples-MarcusDenker.16.mcz
Spec-Layout-MarcusDenker.27.mcz
Spec-Tests-MarcusDenker.18.mcz
Spec-Tools-MarcusDenker.79.mcz
Spec-Widgets-MarcusDenker.81.mcz
StartupPreferences-MarcusDenker.72.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-MarcusDenker.44.mcz
System-Changes-MarcusDenker.196.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.69.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-MarcusDenker.20.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-MarcusDenker.11.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-StephaneDucasse.268.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.760.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-StephaneDucasse.93.mcz
SystemProgress-MarcusDenker.5.mcz
Tests-MarcusDenker.491.mcz
Text-MarcusDenker.46.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.1011.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.449.mcz
Transcript-MarcusDenker.6.mcz
UI-MarcusDenker.5.mcz
UIManager-MarcusDenker.93.mcz
Unicode-Initialization-MarcusDenker.4.mcz
UpdateStreamer-Core-MarcusDenker.6.mcz
UpdateStreamer-Tests-MarcusDenker.2.mcz
Zinc-Character-Encoding-Core-SvenVanCaekenberghe.2.mcz
Zinc-Character-Encoding-Tests-SvenVanCaekenberghe.2.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-MarcusDenker.336.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Resource-Meta-Core-SvenVanCaekenberghe.3.mcz
Zinc-Resource-Meta-Tests-SvenVanCaekenberghe.3.mcz
Zinc-Tests-SvenVanCaekenberghe.170.mcz
Zinc-Zodiac-SvenVanCaekenberghe.23.mcz
Zodiac-Core-SvenVanCaekenberghe.27.mcz
Zodiac-Extra-NorbertHartl.6.mcz
Zodiac-Tests-SvenVanCaekenberghe.10.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 1/21/2013 17:43'!
script459

	^ 'AST-Core-MarcusDenker.108.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-MarcusDenker.17.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
AsmJit-Core-CamilloBruni.2.mcz
AsmJit-Extension-StephaneDucasse.6.mcz
AsmJit-Instructions-CamilloBruni.3.mcz
AsmJit-Operands-CamilloBruni.3.mcz
AsmJit-StackManagement-CamilloBruni.2.mcz
AsmJit-x86-IgorStasenko.3.mcz
Balloon-MarcusDenker.87.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.50.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.194.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.124.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.127.mcz
Collections-Strings-MarcusDenker.238.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.11.mcz
Collections-Unordered-MarcusDenker.144.mcz
Collections-Weak-MarcusDenker.66.mcz
CollectionsTests-MarcusDenker.583.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.367.mcz
CompilerTests-MarcusDenker.131.mcz
Compression-EstebanLorenzano.116.mcz
CompressionTests-MarcusDenker.21.mcz
ConfigurationCommandLineHandler-Core-MarcusDenker.6.mcz
ConfigurationCommandLineHandler-Tests-MarcusDenker.2.mcz
Deprecated20-StephaneDucasse.26.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-EstebanLorenzano.13.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.63.mcz
FileSystem-Disk-MarcusDenker.46.mcz
FileSystem-Memory-MarcusDenker.20.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.39.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.287.mcz
FreeType-MarcusDenker.609.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.17.mcz
FuelMetalevel-MarcusDenker.62.mcz
FuelMetalevelTests-MarcusDenker.52.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.191.mcz
Gofer-Tests-MarcusDenker.157.mcz
Graphics-Display Objects-MarcusDenker.102.mcz
Graphics-Files-MarcusDenker.37.mcz
Graphics-Fonts-MarcusDenker.67.mcz
Graphics-Primitives-StephaneDucasse.97.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.13.mcz
HelpSystem-Core-StephaneDucasse.89.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.16.mcz
HudsonBuildTools20-MarcusDenker.17.mcz
Kernel-MarcusDenker.1286.mcz
KernelTests-MarcusDenker.466.mcz
KeyChain-MarcusDenker.26.mcz
Keymapping-Core-MarcusDenker.136.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.69.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
Manifest-Core-StephaneDucasse.99.mcz
Manifest-CriticBrowser-MarcusDenker.38.mcz
Manifest-Resources-Tests-EstebanLorenzano.9.mcz
Manifest-Tests-MarcusDenker.23.mcz
MenuRegistration-MarcusDenker.45.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-StephaneDucasse.666.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-MarcusDenker.744.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.207.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1326.mcz
MorphicTests-MarcusDenker.64.mcz
Multilingual-Encodings-MarcusDenker.39.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-MarcusDenker.23.mcz
Multilingual-TextConversion-MarcusDenker.44.mcz
NECompletion-MarcusDenker.70.mcz
NOCompletion-MarcusDenker.32.mcz
NativeBoost-Core-MarcusDenker.98.mcz
NativeBoost-Examples-StephaneDucasse.17.mcz
NativeBoost-Mac-IgorStasenko.8.mcz
NativeBoost-Pools-IgorStasenko.12.mcz
NativeBoost-Tests-StephaneDucasse.45.mcz
NativeBoost-Unix-IgorStasenko.12.mcz
NativeBoost-Win32-StephaneDucasse.33.mcz
Nautilus-MarcusDenker.397.mcz
NautilusCommon-MarcusDenker.107.mcz
NautilusRefactoring-MarcusDenker.61.mcz
Network-Kernel-MarcusDenker.80.mcz
Network-MIME-MarcusDenker.52.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.82.mcz
NetworkTests-MarcusDenker.79.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NewList-MarcusDenker.15.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.91.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-StephaneDucasse.86.mcz
Polymorph-Widgets-MarcusDenker.753.mcz
RPackage-Core-MarcusDenker.201.mcz
RPackage-SystemIntegration-MarcusDenker.157.mcz
RPackage-Tests-MarcusDenker.103.mcz
RecentSubmissions-StephaneDucasse.176.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.169.mcz
Refactoring-Critics-StephaneDucasse.28.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-MarcusDenker.59.mcz
Refactoring-Tests-Critics-MarcusDenker.8.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-MarcusDenker.19.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.19.mcz
Ring-Core-Kernel-StephaneDucasse.88.mcz
Ring-Monticello-StephaneDucasse.12.mcz
Ring-Tests-Containers-MarcusDenker.9.mcz
Ring-Tests-Kernel-MarcusDenker.44.mcz
Ring-Tests-Monticello-MarcusDenker.10.mcz
SUnit-Core-MarcusDenker.62.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-StephaneDucasse.52.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.21.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-StephaneDucasse.158.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-StephaneDucasse.22.mcz
Spec-Builder-MarcusDenker.21.mcz
Spec-Core-MarcusDenker.74.mcz
Spec-Examples-MarcusDenker.16.mcz
Spec-Layout-MarcusDenker.27.mcz
Spec-Tests-MarcusDenker.18.mcz
Spec-Tools-MarcusDenker.79.mcz
Spec-Widgets-MarcusDenker.81.mcz
StartupPreferences-MarcusDenker.72.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-MarcusDenker.44.mcz
System-Changes-MarcusDenker.196.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.69.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-MarcusDenker.20.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-MarcusDenker.11.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-StephaneDucasse.268.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.760.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-StephaneDucasse.93.mcz
SystemProgress-MarcusDenker.5.mcz
Tests-MarcusDenker.491.mcz
Text-MarcusDenker.46.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.1013.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.449.mcz
Transcript-MarcusDenker.6.mcz
UI-MarcusDenker.5.mcz
UIManager-MarcusDenker.93.mcz
Unicode-Initialization-MarcusDenker.4.mcz
UpdateStreamer-Core-MarcusDenker.6.mcz
UpdateStreamer-Tests-MarcusDenker.2.mcz
Zinc-Character-Encoding-Core-SvenVanCaekenberghe.2.mcz
Zinc-Character-Encoding-Tests-SvenVanCaekenberghe.2.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-MarcusDenker.338.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Resource-Meta-Core-SvenVanCaekenberghe.3.mcz
Zinc-Resource-Meta-Tests-SvenVanCaekenberghe.3.mcz
Zinc-Tests-SvenVanCaekenberghe.170.mcz
Zinc-Zodiac-SvenVanCaekenberghe.23.mcz
Zodiac-Core-SvenVanCaekenberghe.27.mcz
Zodiac-Extra-NorbertHartl.6.mcz
Zodiac-Tests-SvenVanCaekenberghe.10.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 5/7/2012 14:51'!
script46

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-StephaneDucasse.9.mcz
Balloon-MarcusDenker.83.mcz
BalloonTests-MarcusDenker.1.mcz
CodeImport-MarcusDenker.3.mcz
CodeImport-Tests-MarcusDenker.3.mcz
Collections-Abstract-MarcusDenker.160.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-MarcusDenker.66.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.5.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-StephaneDucasse.105.mcz
Collections-Strings-MarcusDenker.210.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-MarcusDenker.79.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-MarcusDenker.131.mcz
Collections-Weak-MarcusDenker.60.mcz
CollectionsTests-Integrator.557.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.328.mcz
CompilerTests-MarcusDenker.108.mcz
Compression-MarcusDenker.95.mcz
CompressionTests-MarcusDenker.2.mcz
EmergencyEvaluator-MarcusDenker.25.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Core-MarcusDenker.10.mcz
FileSystem-Disk-MarcusDenker.8.mcz
FileSystem-Memory-EstebanLorenzano.6.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Tests-Core-MarcusDenker.8.mcz
FileSystem-Tests-Disk-EstebanLorenzano.6.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.238.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.574.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Gofer-Core-StephaneDucasse.148.mcz
Gofer-Tests-MarcusDenker.131.mcz
Graphics-Display Objects-MarcusDenker.71.mcz
Graphics-External-MarcusDenker.11.mcz
Graphics-Files-MarcusDenker.25.mcz
Graphics-Fonts-MarcusDenker.53.mcz
Graphics-Primitives-MarcusDenker.74.mcz
Graphics-Resources-MarcusDenker.13.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.22.mcz
Graphics-Text-MarcusDenker.27.mcz
Graphics-Transformations-StephaneDucasse.4.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-EstebanLorenzano.8.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1076.mcz
KernelTests-MarcusDenker.403.mcz
Keymapping-Core-MarcusDenker.124.mcz
Keymapping-Pragmas-MarcusDenker.16.mcz
Keymapping-Settings-EstebanLorenzano.61.mcz
Keymapping-Shortcuts-MarcusDenker.57.mcz
Keymapping-Tests-MarcusDenker.59.mcz
Keymapping-Tools-Spec-MarcusDenker.4.mcz
MenuRegistration-MarcusDenker.38.mcz
Monticello-MarcusDenker.578.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.144.mcz
Monticellomocks-MarcusDenker.1.mcz
Morphic-MarcusDenker.1141.mcz
MorphicTests-MarcusDenker.50.mcz
Multilingual-Encodings-StephaneDucasse.20.mcz
Multilingual-ImmPlugin-LaurentLaffont.10.mcz
Multilingual-Languages-StephaneDucasse.16.mcz
Multilingual-Tests-MarcusDenker.12.mcz
Multilingual-TextConversion-MarcusDenker.27.mcz
NECompletion-MarcusDenker.23.mcz
NOCompletion-EstebanLorenzano.9.mcz
Nautilus-MarcusDenker.265.mcz
NautilusCommon-MarcusDenker.65.mcz
NautilusRefactoring-MarcusDenker.27.mcz
Network-Kernel-MarcusDenker.67.mcz
Network-MIME-StephaneDucasse.43.mcz
Network-Mail-StephaneDucasse.10.mcz
Network-Protocols-StephaneDucasse.73.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.52.mcz
Network-URI-StephaneDucasse.34.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-StephaneDucasse.64.mcz
NetworkTests-StephaneDucasse.64.mcz
NonInteractiveTranscript-StephaneDucasse.3.mcz
PackageInfo-MarcusDenker.77.mcz
PluggableTextMorphWithLimits-EstebanLorenzano.9.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.75.mcz
Polymorph-Widgets-MarcusDenker.628.mcz
RPackage-Core-MarcusDenker.113.mcz
RPackage-SystemIntegration-MarcusDenker.91.mcz
RPackage-Tests-MarcusDenker.56.mcz
RecentSubmissions-MarcusDenker.152.mcz
Refactoring-Changes-EstebanLorenzano.21.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-EstebanLorenzano.29.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.11.mcz
Ring-Core-Kernel-MarcusDenker.47.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.25.mcz
SUnit-Core-MarcusDenker.21.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-MarcusDenker.2.mcz
SUnit-UI-MarcusDenker.21.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.2.mcz
Settings-Monticello-StephaneDucasse.4.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-MarcusDenker.43.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.138.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-EstebanLorenzano.5.mcz
Spec-Core-MarcusDenker.16.mcz
Spec-Tests-EstebanLorenzano.4.mcz
Spec-Tools-MarcusDenker.17.mcz
Spec-Widgets-MarcusDenker.21.mcz
StartupPreferences-MarcusDenker.37.mcz
System-Announcements-MarcusDenker.3.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.23.mcz
System-Changes-MarcusDenker.135.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.12.mcz
System-Download-MarcusDenker.78.mcz
System-FilePackage-MarcusDenker.66.mcz
System-FileRegistry-MarcusDenker.15.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.13.mcz
System-Localization-StephaneDucasse.61.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Object Storage-MarcusDenker.154.mcz
System-Platforms-StephaneDucasse.19.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.622.mcz
System-Text-MarcusDenker.204.mcz
System-Tools-EstebanLorenzano.81.mcz
Tests-MarcusDenker.371.mcz
Tools-MarcusDenker.832.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-MarcusDenker.412.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.33.mcz
UI-Basic-MarcusDenker.8.mcz
UIManager-MarcusDenker.61.mcz
Zinc-HTTP-EstebanLorenzano.253.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-EstebanLorenzano.131.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 1/22/2013 10:28'!
script460

	^ 'AST-Core-MarcusDenker.108.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-MarcusDenker.17.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
AsmJit-Core-CamilloBruni.2.mcz
AsmJit-Extension-StephaneDucasse.6.mcz
AsmJit-Instructions-CamilloBruni.3.mcz
AsmJit-Operands-CamilloBruni.3.mcz
AsmJit-StackManagement-CamilloBruni.2.mcz
AsmJit-x86-IgorStasenko.3.mcz
Balloon-MarcusDenker.87.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.50.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.194.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.124.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.127.mcz
Collections-Strings-MarcusDenker.238.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.11.mcz
Collections-Unordered-MarcusDenker.144.mcz
Collections-Weak-MarcusDenker.66.mcz
CollectionsTests-MarcusDenker.583.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.367.mcz
CompilerTests-MarcusDenker.131.mcz
Compression-EstebanLorenzano.116.mcz
CompressionTests-MarcusDenker.21.mcz
ConfigurationCommandLineHandler-Core-MarcusDenker.6.mcz
ConfigurationCommandLineHandler-Tests-MarcusDenker.2.mcz
Deprecated20-StephaneDucasse.26.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-EstebanLorenzano.13.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.63.mcz
FileSystem-Disk-MarcusDenker.46.mcz
FileSystem-Memory-MarcusDenker.20.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.39.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.287.mcz
FreeType-MarcusDenker.609.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.17.mcz
FuelMetalevel-MarcusDenker.62.mcz
FuelMetalevelTests-MarcusDenker.52.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.191.mcz
Gofer-Tests-MarcusDenker.157.mcz
Graphics-Display Objects-MarcusDenker.102.mcz
Graphics-Files-MarcusDenker.37.mcz
Graphics-Fonts-MarcusDenker.67.mcz
Graphics-Primitives-StephaneDucasse.97.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.13.mcz
HelpSystem-Core-StephaneDucasse.89.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.16.mcz
HudsonBuildTools20-MarcusDenker.17.mcz
Kernel-MarcusDenker.1286.mcz
KernelTests-MarcusDenker.466.mcz
KeyChain-MarcusDenker.27.mcz
Keymapping-Core-MarcusDenker.136.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.69.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
Manifest-Core-StephaneDucasse.99.mcz
Manifest-CriticBrowser-MarcusDenker.38.mcz
Manifest-Resources-Tests-EstebanLorenzano.9.mcz
Manifest-Tests-MarcusDenker.23.mcz
MenuRegistration-MarcusDenker.45.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-StephaneDucasse.666.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-MarcusDenker.744.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.207.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1326.mcz
MorphicTests-MarcusDenker.64.mcz
Multilingual-Encodings-MarcusDenker.39.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-MarcusDenker.23.mcz
Multilingual-TextConversion-MarcusDenker.44.mcz
NECompletion-MarcusDenker.70.mcz
NOCompletion-MarcusDenker.32.mcz
NativeBoost-Core-MarcusDenker.98.mcz
NativeBoost-Examples-StephaneDucasse.17.mcz
NativeBoost-Mac-IgorStasenko.8.mcz
NativeBoost-Pools-IgorStasenko.12.mcz
NativeBoost-Tests-StephaneDucasse.45.mcz
NativeBoost-Unix-IgorStasenko.12.mcz
NativeBoost-Win32-StephaneDucasse.33.mcz
Nautilus-MarcusDenker.397.mcz
NautilusCommon-MarcusDenker.107.mcz
NautilusRefactoring-MarcusDenker.61.mcz
Network-Kernel-MarcusDenker.80.mcz
Network-MIME-MarcusDenker.52.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.82.mcz
NetworkTests-MarcusDenker.79.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NewList-MarcusDenker.15.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.91.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-StephaneDucasse.86.mcz
Polymorph-Widgets-MarcusDenker.753.mcz
RPackage-Core-MarcusDenker.201.mcz
RPackage-SystemIntegration-MarcusDenker.157.mcz
RPackage-Tests-MarcusDenker.103.mcz
RecentSubmissions-StephaneDucasse.176.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.169.mcz
Refactoring-Critics-StephaneDucasse.28.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-MarcusDenker.59.mcz
Refactoring-Tests-Critics-MarcusDenker.8.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-MarcusDenker.19.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.19.mcz
Ring-Core-Kernel-StephaneDucasse.88.mcz
Ring-Monticello-StephaneDucasse.12.mcz
Ring-Tests-Containers-MarcusDenker.9.mcz
Ring-Tests-Kernel-MarcusDenker.44.mcz
Ring-Tests-Monticello-MarcusDenker.10.mcz
SUnit-Core-MarcusDenker.62.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-StephaneDucasse.52.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.21.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-StephaneDucasse.158.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-StephaneDucasse.22.mcz
Spec-Builder-MarcusDenker.21.mcz
Spec-Core-MarcusDenker.74.mcz
Spec-Examples-MarcusDenker.16.mcz
Spec-Layout-MarcusDenker.27.mcz
Spec-Tests-MarcusDenker.18.mcz
Spec-Tools-MarcusDenker.79.mcz
Spec-Widgets-MarcusDenker.81.mcz
StartupPreferences-MarcusDenker.72.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-MarcusDenker.44.mcz
System-Changes-MarcusDenker.196.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.69.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-MarcusDenker.20.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-MarcusDenker.11.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-StephaneDucasse.268.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.761.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-StephaneDucasse.93.mcz
SystemProgress-MarcusDenker.5.mcz
Tests-MarcusDenker.491.mcz
Text-MarcusDenker.46.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.1013.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.449.mcz
Transcript-MarcusDenker.6.mcz
UI-MarcusDenker.5.mcz
UIManager-MarcusDenker.93.mcz
Unicode-Initialization-MarcusDenker.4.mcz
UpdateStreamer-Core-MarcusDenker.6.mcz
UpdateStreamer-Tests-MarcusDenker.2.mcz
Zinc-Character-Encoding-Core-SvenVanCaekenberghe.2.mcz
Zinc-Character-Encoding-Tests-SvenVanCaekenberghe.2.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-MarcusDenker.338.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Resource-Meta-Core-SvenVanCaekenberghe.3.mcz
Zinc-Resource-Meta-Tests-SvenVanCaekenberghe.3.mcz
Zinc-Tests-SvenVanCaekenberghe.170.mcz
Zinc-Zodiac-SvenVanCaekenberghe.23.mcz
Zodiac-Core-SvenVanCaekenberghe.27.mcz
Zodiac-Extra-NorbertHartl.6.mcz
Zodiac-Tests-SvenVanCaekenberghe.10.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 1/23/2013 08:56'!
script461

	^ 'AST-Core-MarcusDenker.108.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-MarcusDenker.17.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
AsmJit-Core-CamilloBruni.2.mcz
AsmJit-Extension-StephaneDucasse.6.mcz
AsmJit-Instructions-CamilloBruni.3.mcz
AsmJit-Operands-CamilloBruni.3.mcz
AsmJit-StackManagement-CamilloBruni.2.mcz
AsmJit-x86-IgorStasenko.3.mcz
Balloon-MarcusDenker.87.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.50.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.194.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.124.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.127.mcz
Collections-Strings-MarcusDenker.238.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.11.mcz
Collections-Unordered-MarcusDenker.144.mcz
Collections-Weak-MarcusDenker.66.mcz
CollectionsTests-MarcusDenker.583.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.367.mcz
CompilerTests-MarcusDenker.131.mcz
Compression-EstebanLorenzano.116.mcz
CompressionTests-MarcusDenker.21.mcz
ConfigurationCommandLineHandler-Core-MarcusDenker.8.mcz
ConfigurationCommandLineHandler-Tests-MarcusDenker.2.mcz
Deprecated20-StephaneDucasse.26.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-EstebanLorenzano.13.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.63.mcz
FileSystem-Disk-MarcusDenker.46.mcz
FileSystem-Memory-MarcusDenker.20.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.39.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.287.mcz
FreeType-MarcusDenker.609.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.17.mcz
FuelMetalevel-MarcusDenker.62.mcz
FuelMetalevelTests-MarcusDenker.52.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.191.mcz
Gofer-Tests-MarcusDenker.157.mcz
Graphics-Display Objects-MarcusDenker.102.mcz
Graphics-Files-MarcusDenker.37.mcz
Graphics-Fonts-MarcusDenker.67.mcz
Graphics-Primitives-StephaneDucasse.97.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.13.mcz
HelpSystem-Core-StephaneDucasse.89.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.16.mcz
HudsonBuildTools20-MarcusDenker.17.mcz
Kernel-MarcusDenker.1286.mcz
KernelTests-MarcusDenker.466.mcz
KeyChain-MarcusDenker.27.mcz
Keymapping-Core-MarcusDenker.136.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.69.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
Manifest-Core-StephaneDucasse.99.mcz
Manifest-CriticBrowser-MarcusDenker.38.mcz
Manifest-Resources-Tests-EstebanLorenzano.9.mcz
Manifest-Tests-MarcusDenker.23.mcz
MenuRegistration-MarcusDenker.45.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-StephaneDucasse.666.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-MarcusDenker.744.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.207.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1326.mcz
MorphicTests-MarcusDenker.64.mcz
Multilingual-Encodings-MarcusDenker.39.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-MarcusDenker.23.mcz
Multilingual-TextConversion-MarcusDenker.44.mcz
NECompletion-MarcusDenker.70.mcz
NOCompletion-MarcusDenker.32.mcz
NativeBoost-Core-MarcusDenker.98.mcz
NativeBoost-Examples-StephaneDucasse.17.mcz
NativeBoost-Mac-IgorStasenko.8.mcz
NativeBoost-Pools-IgorStasenko.12.mcz
NativeBoost-Tests-StephaneDucasse.45.mcz
NativeBoost-Unix-IgorStasenko.12.mcz
NativeBoost-Win32-StephaneDucasse.33.mcz
Nautilus-MarcusDenker.397.mcz
NautilusCommon-MarcusDenker.107.mcz
NautilusRefactoring-MarcusDenker.61.mcz
Network-Kernel-MarcusDenker.80.mcz
Network-MIME-MarcusDenker.52.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.82.mcz
NetworkTests-MarcusDenker.79.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NewList-MarcusDenker.15.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.91.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-StephaneDucasse.86.mcz
Polymorph-Widgets-MarcusDenker.753.mcz
RPackage-Core-MarcusDenker.201.mcz
RPackage-SystemIntegration-MarcusDenker.157.mcz
RPackage-Tests-MarcusDenker.103.mcz
RecentSubmissions-StephaneDucasse.176.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.169.mcz
Refactoring-Critics-StephaneDucasse.28.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-MarcusDenker.59.mcz
Refactoring-Tests-Critics-MarcusDenker.8.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-MarcusDenker.19.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.19.mcz
Ring-Core-Kernel-StephaneDucasse.88.mcz
Ring-Monticello-StephaneDucasse.12.mcz
Ring-Tests-Containers-MarcusDenker.9.mcz
Ring-Tests-Kernel-MarcusDenker.44.mcz
Ring-Tests-Monticello-MarcusDenker.10.mcz
SUnit-Core-MarcusDenker.62.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-StephaneDucasse.52.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.21.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-StephaneDucasse.158.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-StephaneDucasse.22.mcz
Spec-Builder-MarcusDenker.21.mcz
Spec-Core-MarcusDenker.74.mcz
Spec-Examples-MarcusDenker.16.mcz
Spec-Layout-MarcusDenker.27.mcz
Spec-Tests-MarcusDenker.18.mcz
Spec-Tools-MarcusDenker.79.mcz
Spec-Widgets-MarcusDenker.81.mcz
StartupPreferences-MarcusDenker.72.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-MarcusDenker.44.mcz
System-Changes-MarcusDenker.196.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.69.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-MarcusDenker.20.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.25.mcz
System-PragmaCollector-MarcusDenker.11.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-StephaneDucasse.268.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.761.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-StephaneDucasse.93.mcz
SystemProgress-MarcusDenker.5.mcz
Tests-MarcusDenker.491.mcz
Text-MarcusDenker.46.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.1014.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.449.mcz
Transcript-MarcusDenker.6.mcz
UI-MarcusDenker.5.mcz
UIManager-MarcusDenker.93.mcz
Unicode-Initialization-MarcusDenker.4.mcz
UpdateStreamer-Core-MarcusDenker.6.mcz
UpdateStreamer-Tests-MarcusDenker.2.mcz
Zinc-Character-Encoding-Core-SvenVanCaekenberghe.2.mcz
Zinc-Character-Encoding-Tests-SvenVanCaekenberghe.2.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-MarcusDenker.338.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Resource-Meta-Core-SvenVanCaekenberghe.3.mcz
Zinc-Resource-Meta-Tests-SvenVanCaekenberghe.3.mcz
Zinc-Tests-SvenVanCaekenberghe.170.mcz
Zinc-Zodiac-SvenVanCaekenberghe.23.mcz
Zodiac-Core-SvenVanCaekenberghe.27.mcz
Zodiac-Extra-NorbertHartl.6.mcz
Zodiac-Tests-SvenVanCaekenberghe.10.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 1/23/2013 17:24'!
script462

	^ 'AST-Core-MarcusDenker.108.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-MarcusDenker.17.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
AsmJit-Core-CamilloBruni.2.mcz
AsmJit-Extension-StephaneDucasse.6.mcz
AsmJit-Instructions-CamilloBruni.3.mcz
AsmJit-Operands-CamilloBruni.3.mcz
AsmJit-StackManagement-CamilloBruni.2.mcz
AsmJit-x86-IgorStasenko.3.mcz
Balloon-MarcusDenker.87.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.50.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.194.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.124.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.127.mcz
Collections-Strings-MarcusDenker.238.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.11.mcz
Collections-Unordered-MarcusDenker.144.mcz
Collections-Weak-MarcusDenker.66.mcz
CollectionsTests-MarcusDenker.583.mcz
Compatibility-MarcusDenker.10.mcz
Compiler-MarcusDenker.367.mcz
CompilerTests-MarcusDenker.131.mcz
Compression-EstebanLorenzano.116.mcz
CompressionTests-MarcusDenker.21.mcz
ConfigurationCommandLineHandler-Core-MarcusDenker.8.mcz
ConfigurationCommandLineHandler-Tests-MarcusDenker.2.mcz
Deprecated20-MarcusDenker.28.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-EstebanLorenzano.13.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.63.mcz
FileSystem-Disk-MarcusDenker.46.mcz
FileSystem-Memory-MarcusDenker.20.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.39.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.287.mcz
FreeType-MarcusDenker.609.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.17.mcz
FuelMetalevel-MarcusDenker.62.mcz
FuelMetalevelTests-MarcusDenker.52.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.191.mcz
Gofer-Tests-MarcusDenker.157.mcz
Graphics-Display Objects-MarcusDenker.102.mcz
Graphics-Files-MarcusDenker.37.mcz
Graphics-Fonts-MarcusDenker.67.mcz
Graphics-Primitives-StephaneDucasse.97.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.13.mcz
HelpSystem-Core-StephaneDucasse.89.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.16.mcz
HudsonBuildTools20-MarcusDenker.17.mcz
Kernel-MarcusDenker.1288.mcz
KernelTests-MarcusDenker.466.mcz
KeyChain-MarcusDenker.27.mcz
Keymapping-Core-MarcusDenker.136.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.69.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
Manifest-Core-StephaneDucasse.99.mcz
Manifest-CriticBrowser-MarcusDenker.38.mcz
Manifest-Resources-Tests-EstebanLorenzano.9.mcz
Manifest-Tests-MarcusDenker.23.mcz
MenuRegistration-MarcusDenker.45.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-StephaneDucasse.666.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-MarcusDenker.744.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.207.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1329.mcz
MorphicTests-MarcusDenker.64.mcz
Multilingual-Encodings-MarcusDenker.39.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-MarcusDenker.23.mcz
Multilingual-TextConversion-MarcusDenker.44.mcz
NECompletion-MarcusDenker.70.mcz
NOCompletion-MarcusDenker.32.mcz
NativeBoost-Core-MarcusDenker.98.mcz
NativeBoost-Examples-StephaneDucasse.17.mcz
NativeBoost-Mac-IgorStasenko.8.mcz
NativeBoost-Pools-IgorStasenko.12.mcz
NativeBoost-Tests-StephaneDucasse.45.mcz
NativeBoost-Unix-IgorStasenko.12.mcz
NativeBoost-Win32-StephaneDucasse.33.mcz
Nautilus-MarcusDenker.397.mcz
NautilusCommon-MarcusDenker.107.mcz
NautilusRefactoring-MarcusDenker.61.mcz
Network-Kernel-MarcusDenker.80.mcz
Network-MIME-MarcusDenker.52.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.82.mcz
NetworkTests-MarcusDenker.79.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NewList-MarcusDenker.15.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.91.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-StephaneDucasse.86.mcz
Polymorph-Widgets-MarcusDenker.755.mcz
RPackage-Core-MarcusDenker.201.mcz
RPackage-SystemIntegration-MarcusDenker.157.mcz
RPackage-Tests-MarcusDenker.103.mcz
RecentSubmissions-StephaneDucasse.176.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.169.mcz
Refactoring-Critics-StephaneDucasse.28.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-MarcusDenker.59.mcz
Refactoring-Tests-Critics-MarcusDenker.8.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-MarcusDenker.19.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.19.mcz
Ring-Core-Kernel-MarcusDenker.90.mcz
Ring-Monticello-StephaneDucasse.12.mcz
Ring-Tests-Containers-MarcusDenker.9.mcz
Ring-Tests-Kernel-MarcusDenker.44.mcz
Ring-Tests-Monticello-MarcusDenker.10.mcz
SUnit-Core-MarcusDenker.62.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-StephaneDucasse.52.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.21.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-StephaneDucasse.158.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-StephaneDucasse.22.mcz
Spec-Builder-MarcusDenker.21.mcz
Spec-Core-MarcusDenker.74.mcz
Spec-Examples-MarcusDenker.16.mcz
Spec-Layout-MarcusDenker.27.mcz
Spec-Tests-MarcusDenker.18.mcz
Spec-Tools-MarcusDenker.79.mcz
Spec-Widgets-MarcusDenker.81.mcz
StartupPreferences-MarcusDenker.72.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-MarcusDenker.44.mcz
System-Changes-MarcusDenker.196.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.69.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-MarcusDenker.20.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.27.mcz
System-PragmaCollector-MarcusDenker.11.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-StephaneDucasse.268.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.761.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-StephaneDucasse.93.mcz
SystemProgress-MarcusDenker.5.mcz
Tests-MarcusDenker.493.mcz
Text-MarcusDenker.46.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.1014.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.449.mcz
Transcript-MarcusDenker.6.mcz
UI-MarcusDenker.5.mcz
UIManager-MarcusDenker.93.mcz
Unicode-Initialization-MarcusDenker.4.mcz
UpdateStreamer-Core-MarcusDenker.6.mcz
UpdateStreamer-Tests-MarcusDenker.2.mcz
Zinc-Character-Encoding-Core-SvenVanCaekenberghe.2.mcz
Zinc-Character-Encoding-Tests-SvenVanCaekenberghe.2.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-MarcusDenker.338.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Resource-Meta-Core-SvenVanCaekenberghe.3.mcz
Zinc-Resource-Meta-Tests-SvenVanCaekenberghe.3.mcz
Zinc-Tests-SvenVanCaekenberghe.170.mcz
Zinc-Zodiac-SvenVanCaekenberghe.23.mcz
Zodiac-Core-SvenVanCaekenberghe.27.mcz
Zodiac-Extra-NorbertHartl.6.mcz
Zodiac-Tests-SvenVanCaekenberghe.10.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'EstebanLorenzano 1/24/2013 14:34'!
script463

	^ 'AST-Core-MarcusDenker.108.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-MarcusDenker.17.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
AsmJit-Core-CamilloBruni.2.mcz
AsmJit-Extension-StephaneDucasse.6.mcz
AsmJit-Instructions-CamilloBruni.3.mcz
AsmJit-Operands-CamilloBruni.3.mcz
AsmJit-StackManagement-CamilloBruni.2.mcz
AsmJit-x86-IgorStasenko.3.mcz
Balloon-MarcusDenker.87.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.50.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.194.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.124.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.127.mcz
Collections-Strings-MarcusDenker.238.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.11.mcz
Collections-Unordered-MarcusDenker.144.mcz
Collections-Weak-MarcusDenker.66.mcz
CollectionsTests-MarcusDenker.583.mcz
Compatibility-MarcusDenker.10.mcz
Compiler-MarcusDenker.367.mcz
CompilerTests-MarcusDenker.131.mcz
Compression-EstebanLorenzano.116.mcz
CompressionTests-MarcusDenker.21.mcz
ConfigurationCommandLineHandler-Core-MarcusDenker.8.mcz
ConfigurationCommandLineHandler-Tests-MarcusDenker.2.mcz
Deprecated20-MarcusDenker.28.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-EstebanLorenzano.13.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.63.mcz
FileSystem-Disk-MarcusDenker.46.mcz
FileSystem-Memory-MarcusDenker.20.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.39.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.287.mcz
FreeType-MarcusDenker.609.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.17.mcz
FuelMetalevel-MarcusDenker.62.mcz
FuelMetalevelTests-MarcusDenker.52.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.191.mcz
Gofer-Tests-MarcusDenker.157.mcz
Graphics-Display Objects-MarcusDenker.102.mcz
Graphics-Files-MarcusDenker.37.mcz
Graphics-Fonts-MarcusDenker.67.mcz
Graphics-Primitives-StephaneDucasse.97.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.13.mcz
HelpSystem-Core-StephaneDucasse.89.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.16.mcz
HudsonBuildTools20-MarcusDenker.17.mcz
Kernel-MarcusDenker.1288.mcz
KernelTests-MarcusDenker.466.mcz
KeyChain-MarcusDenker.27.mcz
Keymapping-Core-MarcusDenker.136.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.69.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
Manifest-Core-StephaneDucasse.99.mcz
Manifest-CriticBrowser-MarcusDenker.38.mcz
Manifest-Resources-Tests-EstebanLorenzano.9.mcz
Manifest-Tests-MarcusDenker.23.mcz
MenuRegistration-MarcusDenker.45.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-StephaneDucasse.666.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-MarcusDenker.744.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.207.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1329.mcz
MorphicTests-MarcusDenker.64.mcz
Multilingual-Encodings-MarcusDenker.39.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-MarcusDenker.23.mcz
Multilingual-TextConversion-MarcusDenker.44.mcz
NECompletion-EstebanLorenzano.74.mcz
NOCompletion-MarcusDenker.32.mcz
NativeBoost-Core-MarcusDenker.98.mcz
NativeBoost-Examples-StephaneDucasse.17.mcz
NativeBoost-Mac-IgorStasenko.8.mcz
NativeBoost-Pools-IgorStasenko.12.mcz
NativeBoost-Tests-StephaneDucasse.45.mcz
NativeBoost-Unix-IgorStasenko.12.mcz
NativeBoost-Win32-StephaneDucasse.33.mcz
Nautilus-MarcusDenker.397.mcz
NautilusCommon-MarcusDenker.107.mcz
NautilusRefactoring-EstebanLorenzano.64.mcz
Network-Kernel-MarcusDenker.80.mcz
Network-MIME-MarcusDenker.52.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.82.mcz
NetworkTests-MarcusDenker.79.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NewList-MarcusDenker.15.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.91.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-StephaneDucasse.86.mcz
Polymorph-Widgets-EstebanLorenzano.756.mcz
RPackage-Core-EstebanLorenzano.202.mcz
RPackage-SystemIntegration-MarcusDenker.157.mcz
RPackage-Tests-MarcusDenker.103.mcz
RecentSubmissions-StephaneDucasse.176.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.169.mcz
Refactoring-Critics-StephaneDucasse.28.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-MarcusDenker.59.mcz
Refactoring-Tests-Critics-MarcusDenker.8.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-MarcusDenker.19.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.19.mcz
Ring-Core-Kernel-MarcusDenker.90.mcz
Ring-Monticello-StephaneDucasse.12.mcz
Ring-Tests-Containers-MarcusDenker.9.mcz
Ring-Tests-Kernel-MarcusDenker.44.mcz
Ring-Tests-Monticello-MarcusDenker.10.mcz
SUnit-Core-MarcusDenker.62.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-StephaneDucasse.52.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.21.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-StephaneDucasse.158.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-StephaneDucasse.22.mcz
Spec-Builder-MarcusDenker.21.mcz
Spec-Core-MarcusDenker.74.mcz
Spec-Examples-MarcusDenker.16.mcz
Spec-Layout-MarcusDenker.27.mcz
Spec-Tests-MarcusDenker.18.mcz
Spec-Tools-MarcusDenker.79.mcz
Spec-Widgets-MarcusDenker.81.mcz
StartupPreferences-MarcusDenker.72.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-MarcusDenker.44.mcz
System-Changes-MarcusDenker.196.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.69.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-MarcusDenker.20.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.27.mcz
System-PragmaCollector-MarcusDenker.11.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-StephaneDucasse.268.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.761.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-StephaneDucasse.93.mcz
SystemProgress-MarcusDenker.5.mcz
Tests-MarcusDenker.493.mcz
Text-MarcusDenker.46.mcz
TextTests-MarcusDenker.3.mcz
Tools-EstebanLorenzano.1016.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.449.mcz
Transcript-MarcusDenker.6.mcz
UI-MarcusDenker.5.mcz
UIManager-MarcusDenker.93.mcz
Unicode-Initialization-MarcusDenker.4.mcz
UpdateStreamer-Core-MarcusDenker.6.mcz
UpdateStreamer-Tests-MarcusDenker.2.mcz
Zinc-Character-Encoding-Core-SvenVanCaekenberghe.2.mcz
Zinc-Character-Encoding-Tests-SvenVanCaekenberghe.2.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-MarcusDenker.338.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Resource-Meta-Core-SvenVanCaekenberghe.3.mcz
Zinc-Resource-Meta-Tests-SvenVanCaekenberghe.3.mcz
Zinc-Tests-SvenVanCaekenberghe.170.mcz
Zinc-Zodiac-SvenVanCaekenberghe.23.mcz
Zodiac-Core-SvenVanCaekenberghe.27.mcz
Zodiac-Extra-NorbertHartl.6.mcz
Zodiac-Tests-SvenVanCaekenberghe.10.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'EstebanLorenzano 1/24/2013 17:54'!
script464

	^ 'AST-Core-MarcusDenker.108.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-MarcusDenker.17.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
AsmJit-Core-CamilloBruni.2.mcz
AsmJit-Extension-StephaneDucasse.6.mcz
AsmJit-Instructions-CamilloBruni.3.mcz
AsmJit-Operands-CamilloBruni.3.mcz
AsmJit-StackManagement-CamilloBruni.2.mcz
AsmJit-x86-IgorStasenko.3.mcz
Balloon-MarcusDenker.87.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.50.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.194.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.124.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.127.mcz
Collections-Strings-MarcusDenker.238.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.11.mcz
Collections-Unordered-MarcusDenker.144.mcz
Collections-Weak-MarcusDenker.66.mcz
CollectionsTests-MarcusDenker.583.mcz
Compatibility-MarcusDenker.10.mcz
Compiler-MarcusDenker.367.mcz
CompilerTests-MarcusDenker.131.mcz
Compression-EstebanLorenzano.116.mcz
CompressionTests-MarcusDenker.21.mcz
ConfigurationCommandLineHandler-Core-MarcusDenker.8.mcz
ConfigurationCommandLineHandler-Tests-MarcusDenker.2.mcz
Deprecated20-MarcusDenker.28.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-EstebanLorenzano.13.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.63.mcz
FileSystem-Disk-MarcusDenker.46.mcz
FileSystem-Memory-MarcusDenker.20.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.39.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.287.mcz
FreeType-MarcusDenker.609.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.17.mcz
FuelMetalevel-MarcusDenker.62.mcz
FuelMetalevelTests-MarcusDenker.52.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.191.mcz
Gofer-Tests-MarcusDenker.157.mcz
Graphics-Display Objects-MarcusDenker.102.mcz
Graphics-Files-MarcusDenker.37.mcz
Graphics-Fonts-MarcusDenker.67.mcz
Graphics-Primitives-StephaneDucasse.97.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.13.mcz
HelpSystem-Core-StephaneDucasse.89.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.16.mcz
HudsonBuildTools20-EstebanLorenzano.19.mcz
Kernel-MarcusDenker.1288.mcz
KernelTests-MarcusDenker.466.mcz
KeyChain-MarcusDenker.27.mcz
Keymapping-Core-EstebanLorenzano.138.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.69.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
Manifest-Core-StephaneDucasse.99.mcz
Manifest-CriticBrowser-MarcusDenker.38.mcz
Manifest-Resources-Tests-EstebanLorenzano.9.mcz
Manifest-Tests-MarcusDenker.23.mcz
MenuRegistration-MarcusDenker.45.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-StephaneDucasse.666.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-EstebanLorenzano.745.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.207.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-EstebanLorenzano.1331.mcz
MorphicTests-MarcusDenker.64.mcz
Multilingual-Encodings-MarcusDenker.39.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-MarcusDenker.23.mcz
Multilingual-TextConversion-MarcusDenker.44.mcz
NECompletion-EstebanLorenzano.74.mcz
NOCompletion-MarcusDenker.32.mcz
NativeBoost-Core-MarcusDenker.98.mcz
NativeBoost-Examples-StephaneDucasse.17.mcz
NativeBoost-Mac-IgorStasenko.8.mcz
NativeBoost-Pools-IgorStasenko.12.mcz
NativeBoost-Tests-StephaneDucasse.45.mcz
NativeBoost-Unix-IgorStasenko.12.mcz
NativeBoost-Win32-StephaneDucasse.33.mcz
Nautilus-MarcusDenker.397.mcz
NautilusCommon-MarcusDenker.107.mcz
NautilusRefactoring-EstebanLorenzano.64.mcz
Network-Kernel-MarcusDenker.80.mcz
Network-MIME-MarcusDenker.52.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.82.mcz
NetworkTests-MarcusDenker.79.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NewList-MarcusDenker.15.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.91.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-StephaneDucasse.86.mcz
Polymorph-Widgets-EstebanLorenzano.756.mcz
RPackage-Core-EstebanLorenzano.202.mcz
RPackage-SystemIntegration-MarcusDenker.157.mcz
RPackage-Tests-MarcusDenker.103.mcz
RecentSubmissions-StephaneDucasse.176.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.169.mcz
Refactoring-Critics-StephaneDucasse.28.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-MarcusDenker.59.mcz
Refactoring-Tests-Critics-MarcusDenker.8.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-MarcusDenker.19.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.19.mcz
Ring-Core-Kernel-MarcusDenker.90.mcz
Ring-Monticello-StephaneDucasse.12.mcz
Ring-Tests-Containers-MarcusDenker.9.mcz
Ring-Tests-Kernel-MarcusDenker.44.mcz
Ring-Tests-Monticello-MarcusDenker.10.mcz
SUnit-Core-MarcusDenker.62.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-StephaneDucasse.52.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.21.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-StephaneDucasse.158.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-StephaneDucasse.22.mcz
Spec-Builder-MarcusDenker.21.mcz
Spec-Core-MarcusDenker.74.mcz
Spec-Examples-MarcusDenker.16.mcz
Spec-Layout-MarcusDenker.27.mcz
Spec-Tests-MarcusDenker.18.mcz
Spec-Tools-MarcusDenker.79.mcz
Spec-Widgets-MarcusDenker.81.mcz
StartupPreferences-MarcusDenker.72.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-MarcusDenker.44.mcz
System-Changes-MarcusDenker.196.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.69.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-MarcusDenker.20.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.27.mcz
System-PragmaCollector-MarcusDenker.11.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-StephaneDucasse.268.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.761.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-StephaneDucasse.93.mcz
SystemProgress-MarcusDenker.5.mcz
Tests-MarcusDenker.493.mcz
Text-MarcusDenker.46.mcz
TextTests-MarcusDenker.3.mcz
Tools-EstebanLorenzano.1016.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.449.mcz
Transcript-MarcusDenker.6.mcz
UI-MarcusDenker.5.mcz
UIManager-MarcusDenker.93.mcz
Unicode-Initialization-MarcusDenker.4.mcz
UpdateStreamer-Core-MarcusDenker.6.mcz
UpdateStreamer-Tests-MarcusDenker.2.mcz
Zinc-Character-Encoding-Core-SvenVanCaekenberghe.2.mcz
Zinc-Character-Encoding-Tests-SvenVanCaekenberghe.2.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-MarcusDenker.338.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Resource-Meta-Core-SvenVanCaekenberghe.3.mcz
Zinc-Resource-Meta-Tests-SvenVanCaekenberghe.3.mcz
Zinc-Tests-SvenVanCaekenberghe.170.mcz
Zinc-Zodiac-SvenVanCaekenberghe.23.mcz
Zodiac-Core-SvenVanCaekenberghe.27.mcz
Zodiac-Extra-NorbertHartl.6.mcz
Zodiac-Tests-SvenVanCaekenberghe.10.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 1/25/2013 08:19'!
script465

	^ 'AST-Core-MarcusDenker.109.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-MarcusDenker.17.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
AsmJit-Core-CamilloBruni.2.mcz
AsmJit-Extension-StephaneDucasse.6.mcz
AsmJit-Instructions-CamilloBruni.3.mcz
AsmJit-Operands-CamilloBruni.3.mcz
AsmJit-StackManagement-CamilloBruni.2.mcz
AsmJit-x86-IgorStasenko.3.mcz
Balloon-MarcusDenker.87.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.50.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.194.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.124.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.127.mcz
Collections-Strings-MarcusDenker.238.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.11.mcz
Collections-Unordered-MarcusDenker.144.mcz
Collections-Weak-MarcusDenker.66.mcz
CollectionsTests-MarcusDenker.583.mcz
Compatibility-MarcusDenker.10.mcz
Compiler-MarcusDenker.367.mcz
CompilerTests-MarcusDenker.131.mcz
Compression-MarcusDenker.118.mcz
CompressionTests-MarcusDenker.21.mcz
ConfigurationCommandLineHandler-Core-MarcusDenker.8.mcz
ConfigurationCommandLineHandler-Tests-MarcusDenker.2.mcz
Deprecated20-MarcusDenker.28.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-EstebanLorenzano.13.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.63.mcz
FileSystem-Disk-MarcusDenker.46.mcz
FileSystem-Memory-MarcusDenker.20.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.39.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.287.mcz
FreeType-MarcusDenker.609.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.17.mcz
FuelMetalevel-MarcusDenker.62.mcz
FuelMetalevelTests-MarcusDenker.52.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.191.mcz
Gofer-Tests-MarcusDenker.157.mcz
Graphics-Display Objects-MarcusDenker.102.mcz
Graphics-Files-MarcusDenker.37.mcz
Graphics-Fonts-MarcusDenker.67.mcz
Graphics-Primitives-StephaneDucasse.97.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.13.mcz
HelpSystem-Core-StephaneDucasse.89.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.16.mcz
HudsonBuildTools20-EstebanLorenzano.19.mcz
Kernel-MarcusDenker.1288.mcz
KernelTests-MarcusDenker.466.mcz
KeyChain-MarcusDenker.27.mcz
Keymapping-Core-EstebanLorenzano.138.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.69.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
Manifest-Core-StephaneDucasse.99.mcz
Manifest-CriticBrowser-MarcusDenker.38.mcz
Manifest-Resources-Tests-EstebanLorenzano.9.mcz
Manifest-Tests-MarcusDenker.23.mcz
MenuRegistration-MarcusDenker.45.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-StephaneDucasse.666.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-EstebanLorenzano.745.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.207.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-EstebanLorenzano.1331.mcz
MorphicTests-MarcusDenker.64.mcz
Multilingual-Encodings-MarcusDenker.39.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-MarcusDenker.23.mcz
Multilingual-TextConversion-MarcusDenker.44.mcz
NECompletion-EstebanLorenzano.74.mcz
NOCompletion-MarcusDenker.32.mcz
NativeBoost-Core-MarcusDenker.98.mcz
NativeBoost-Examples-StephaneDucasse.17.mcz
NativeBoost-Mac-IgorStasenko.8.mcz
NativeBoost-Pools-IgorStasenko.12.mcz
NativeBoost-Tests-StephaneDucasse.45.mcz
NativeBoost-Unix-IgorStasenko.12.mcz
NativeBoost-Win32-StephaneDucasse.33.mcz
Nautilus-MarcusDenker.397.mcz
NautilusCommon-MarcusDenker.107.mcz
NautilusRefactoring-EstebanLorenzano.64.mcz
Network-Kernel-MarcusDenker.80.mcz
Network-MIME-MarcusDenker.52.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.82.mcz
NetworkTests-MarcusDenker.79.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NewList-MarcusDenker.15.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.91.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-StephaneDucasse.86.mcz
Polymorph-Widgets-EstebanLorenzano.756.mcz
RPackage-Core-EstebanLorenzano.202.mcz
RPackage-SystemIntegration-MarcusDenker.157.mcz
RPackage-Tests-MarcusDenker.103.mcz
RecentSubmissions-StephaneDucasse.176.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.169.mcz
Refactoring-Critics-StephaneDucasse.28.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-MarcusDenker.59.mcz
Refactoring-Tests-Critics-MarcusDenker.8.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-MarcusDenker.19.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.19.mcz
Ring-Core-Kernel-MarcusDenker.90.mcz
Ring-Monticello-StephaneDucasse.12.mcz
Ring-Tests-Containers-MarcusDenker.9.mcz
Ring-Tests-Kernel-MarcusDenker.44.mcz
Ring-Tests-Monticello-MarcusDenker.10.mcz
SUnit-Core-MarcusDenker.62.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-StephaneDucasse.52.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.21.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-StephaneDucasse.158.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-StephaneDucasse.22.mcz
Spec-Builder-MarcusDenker.21.mcz
Spec-Core-MarcusDenker.74.mcz
Spec-Examples-MarcusDenker.16.mcz
Spec-Layout-MarcusDenker.27.mcz
Spec-Tests-MarcusDenker.18.mcz
Spec-Tools-MarcusDenker.79.mcz
Spec-Widgets-MarcusDenker.81.mcz
StartupPreferences-MarcusDenker.72.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-MarcusDenker.44.mcz
System-Changes-MarcusDenker.196.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.71.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-MarcusDenker.20.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.27.mcz
System-PragmaCollector-MarcusDenker.11.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-StephaneDucasse.268.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.761.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-StephaneDucasse.93.mcz
SystemProgress-MarcusDenker.5.mcz
Tests-MarcusDenker.493.mcz
Text-MarcusDenker.46.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.1017.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.449.mcz
Transcript-MarcusDenker.6.mcz
UI-MarcusDenker.5.mcz
UIManager-MarcusDenker.93.mcz
Unicode-Initialization-MarcusDenker.4.mcz
UpdateStreamer-Core-MarcusDenker.6.mcz
UpdateStreamer-Tests-MarcusDenker.2.mcz
Zinc-Character-Encoding-Core-SvenVanCaekenberghe.2.mcz
Zinc-Character-Encoding-Tests-SvenVanCaekenberghe.2.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-MarcusDenker.338.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Resource-Meta-Core-SvenVanCaekenberghe.3.mcz
Zinc-Resource-Meta-Tests-SvenVanCaekenberghe.3.mcz
Zinc-Tests-SvenVanCaekenberghe.170.mcz
Zinc-Zodiac-SvenVanCaekenberghe.23.mcz
Zodiac-Core-SvenVanCaekenberghe.27.mcz
Zodiac-Extra-NorbertHartl.6.mcz
Zodiac-Tests-SvenVanCaekenberghe.10.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'EstebanLorenzano 1/25/2013 13:03'!
script466

	^ 'AST-Core-MarcusDenker.109.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-MarcusDenker.17.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
AsmJit-Core-CamilloBruni.2.mcz
AsmJit-Extension-StephaneDucasse.6.mcz
AsmJit-Instructions-CamilloBruni.3.mcz
AsmJit-Operands-CamilloBruni.3.mcz
AsmJit-StackManagement-CamilloBruni.2.mcz
AsmJit-x86-IgorStasenko.3.mcz
Balloon-MarcusDenker.87.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.50.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.194.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.124.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.127.mcz
Collections-Strings-MarcusDenker.238.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.11.mcz
Collections-Unordered-MarcusDenker.144.mcz
Collections-Weak-MarcusDenker.66.mcz
CollectionsTests-MarcusDenker.583.mcz
Compatibility-MarcusDenker.10.mcz
Compiler-MarcusDenker.367.mcz
CompilerTests-MarcusDenker.131.mcz
Compression-MarcusDenker.118.mcz
CompressionTests-MarcusDenker.21.mcz
ConfigurationCommandLineHandler-Core-MarcusDenker.8.mcz
ConfigurationCommandLineHandler-Tests-MarcusDenker.2.mcz
Deprecated20-MarcusDenker.28.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-EstebanLorenzano.13.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.63.mcz
FileSystem-Disk-MarcusDenker.46.mcz
FileSystem-Memory-MarcusDenker.20.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.39.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.287.mcz
FreeType-MarcusDenker.609.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.17.mcz
FuelMetalevel-MarcusDenker.62.mcz
FuelMetalevelTests-MarcusDenker.52.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.191.mcz
Gofer-Tests-MarcusDenker.157.mcz
Graphics-Display Objects-MarcusDenker.102.mcz
Graphics-Files-MarcusDenker.37.mcz
Graphics-Fonts-MarcusDenker.67.mcz
Graphics-Primitives-StephaneDucasse.97.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.37.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.13.mcz
HelpSystem-Core-StephaneDucasse.89.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.16.mcz
HudsonBuildTools20-EstebanLorenzano.21.mcz
Kernel-MarcusDenker.1288.mcz
KernelTests-MarcusDenker.466.mcz
KeyChain-MarcusDenker.27.mcz
Keymapping-Core-EstebanLorenzano.138.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.69.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
Manifest-Core-StephaneDucasse.99.mcz
Manifest-CriticBrowser-MarcusDenker.38.mcz
Manifest-Resources-Tests-EstebanLorenzano.9.mcz
Manifest-Tests-MarcusDenker.23.mcz
MenuRegistration-MarcusDenker.45.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-StephaneDucasse.666.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-EstebanLorenzano.747.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-EstebanLorenzano.210.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-EstebanLorenzano.1332.mcz
MorphicTests-MarcusDenker.64.mcz
Multilingual-Encodings-MarcusDenker.39.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-MarcusDenker.23.mcz
Multilingual-TextConversion-MarcusDenker.44.mcz
NECompletion-EstebanLorenzano.76.mcz
NOCompletion-MarcusDenker.32.mcz
NativeBoost-Core-MarcusDenker.98.mcz
NativeBoost-Examples-StephaneDucasse.17.mcz
NativeBoost-Mac-IgorStasenko.8.mcz
NativeBoost-Pools-IgorStasenko.12.mcz
NativeBoost-Tests-StephaneDucasse.45.mcz
NativeBoost-Unix-IgorStasenko.12.mcz
NativeBoost-Win32-StephaneDucasse.33.mcz
Nautilus-MarcusDenker.397.mcz
NautilusCommon-MarcusDenker.107.mcz
NautilusRefactoring-EstebanLorenzano.64.mcz
Network-Kernel-MarcusDenker.80.mcz
Network-MIME-MarcusDenker.52.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.82.mcz
NetworkTests-MarcusDenker.79.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NewList-MarcusDenker.15.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.91.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-StephaneDucasse.86.mcz
Polymorph-Widgets-EstebanLorenzano.756.mcz
RPackage-Core-EstebanLorenzano.202.mcz
RPackage-SystemIntegration-MarcusDenker.157.mcz
RPackage-Tests-MarcusDenker.103.mcz
RecentSubmissions-StephaneDucasse.176.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.169.mcz
Refactoring-Critics-StephaneDucasse.28.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-MarcusDenker.59.mcz
Refactoring-Tests-Critics-MarcusDenker.8.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-MarcusDenker.19.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.19.mcz
Ring-Core-Kernel-MarcusDenker.90.mcz
Ring-Monticello-StephaneDucasse.12.mcz
Ring-Tests-Containers-MarcusDenker.9.mcz
Ring-Tests-Kernel-MarcusDenker.44.mcz
Ring-Tests-Monticello-MarcusDenker.10.mcz
SUnit-Core-MarcusDenker.62.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-StephaneDucasse.52.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.21.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-StephaneDucasse.158.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-StephaneDucasse.22.mcz
Spec-Builder-MarcusDenker.21.mcz
Spec-Core-MarcusDenker.74.mcz
Spec-Examples-MarcusDenker.16.mcz
Spec-Layout-MarcusDenker.27.mcz
Spec-Tests-MarcusDenker.18.mcz
Spec-Tools-MarcusDenker.79.mcz
Spec-Widgets-MarcusDenker.81.mcz
StartupPreferences-MarcusDenker.72.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-MarcusDenker.44.mcz
System-Changes-MarcusDenker.196.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.71.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-MarcusDenker.20.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.27.mcz
System-PragmaCollector-MarcusDenker.11.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-StephaneDucasse.268.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.761.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-StephaneDucasse.93.mcz
SystemProgress-MarcusDenker.5.mcz
Tests-MarcusDenker.493.mcz
Text-MarcusDenker.46.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.1017.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.449.mcz
Transcript-MarcusDenker.6.mcz
UI-MarcusDenker.5.mcz
UIManager-MarcusDenker.93.mcz
Unicode-Initialization-MarcusDenker.4.mcz
UpdateStreamer-Core-MarcusDenker.6.mcz
UpdateStreamer-Tests-MarcusDenker.2.mcz
Zinc-Character-Encoding-Core-SvenVanCaekenberghe.2.mcz
Zinc-Character-Encoding-Tests-SvenVanCaekenberghe.2.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-MarcusDenker.338.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Resource-Meta-Core-SvenVanCaekenberghe.3.mcz
Zinc-Resource-Meta-Tests-SvenVanCaekenberghe.3.mcz
Zinc-Tests-SvenVanCaekenberghe.170.mcz
Zinc-Zodiac-SvenVanCaekenberghe.23.mcz
Zodiac-Core-SvenVanCaekenberghe.27.mcz
Zodiac-Extra-NorbertHartl.6.mcz
Zodiac-Tests-SvenVanCaekenberghe.10.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'EstebanLorenzano 1/25/2013 18:38'!
script467

	^ 'AST-Core-MarcusDenker.109.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-MarcusDenker.17.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
AsmJit-Core-CamilloBruni.2.mcz
AsmJit-Extension-StephaneDucasse.6.mcz
AsmJit-Instructions-CamilloBruni.3.mcz
AsmJit-Operands-CamilloBruni.3.mcz
AsmJit-StackManagement-CamilloBruni.2.mcz
AsmJit-x86-IgorStasenko.3.mcz
Balloon-MarcusDenker.87.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.50.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.194.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.124.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.127.mcz
Collections-Strings-MarcusDenker.238.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.11.mcz
Collections-Unordered-MarcusDenker.144.mcz
Collections-Weak-MarcusDenker.66.mcz
CollectionsTests-MarcusDenker.583.mcz
Compatibility-MarcusDenker.10.mcz
Compiler-MarcusDenker.367.mcz
CompilerTests-MarcusDenker.131.mcz
Compression-MarcusDenker.118.mcz
CompressionTests-MarcusDenker.21.mcz
ConfigurationCommandLineHandler-Core-MarcusDenker.8.mcz
ConfigurationCommandLineHandler-Tests-MarcusDenker.2.mcz
Deprecated20-MarcusDenker.28.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-EstebanLorenzano.13.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.63.mcz
FileSystem-Disk-MarcusDenker.46.mcz
FileSystem-Memory-MarcusDenker.20.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.39.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.287.mcz
FreeType-MarcusDenker.609.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.17.mcz
FuelMetalevel-MarcusDenker.62.mcz
FuelMetalevelTests-MarcusDenker.52.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.191.mcz
Gofer-Tests-MarcusDenker.157.mcz
Graphics-Display Objects-MarcusDenker.102.mcz
Graphics-Files-MarcusDenker.37.mcz
Graphics-Fonts-MarcusDenker.67.mcz
Graphics-Primitives-StephaneDucasse.97.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.39.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.13.mcz
HelpSystem-Core-StephaneDucasse.89.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.16.mcz
HudsonBuildTools20-EstebanLorenzano.21.mcz
Kernel-MarcusDenker.1288.mcz
KernelTests-MarcusDenker.466.mcz
KeyChain-MarcusDenker.27.mcz
Keymapping-Core-EstebanLorenzano.138.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.69.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
Manifest-Core-StephaneDucasse.99.mcz
Manifest-CriticBrowser-MarcusDenker.38.mcz
Manifest-Resources-Tests-EstebanLorenzano.9.mcz
Manifest-Tests-MarcusDenker.23.mcz
MenuRegistration-MarcusDenker.45.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-StephaneDucasse.666.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-EstebanLorenzano.747.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-EstebanLorenzano.210.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-EstebanLorenzano.1332.mcz
MorphicTests-MarcusDenker.64.mcz
Multilingual-Encodings-MarcusDenker.39.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-MarcusDenker.23.mcz
Multilingual-TextConversion-MarcusDenker.44.mcz
NECompletion-EstebanLorenzano.76.mcz
NOCompletion-MarcusDenker.32.mcz
NativeBoost-Core-MarcusDenker.98.mcz
NativeBoost-Examples-StephaneDucasse.17.mcz
NativeBoost-Mac-IgorStasenko.8.mcz
NativeBoost-Pools-IgorStasenko.12.mcz
NativeBoost-Tests-StephaneDucasse.45.mcz
NativeBoost-Unix-IgorStasenko.12.mcz
NativeBoost-Win32-StephaneDucasse.33.mcz
Nautilus-EstebanLorenzano.400.mcz
NautilusCommon-EstebanLorenzano.109.mcz
NautilusRefactoring-EstebanLorenzano.64.mcz
Network-Kernel-MarcusDenker.80.mcz
Network-MIME-MarcusDenker.52.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.82.mcz
NetworkTests-MarcusDenker.79.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NewList-MarcusDenker.15.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.91.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-StephaneDucasse.86.mcz
Polymorph-Widgets-EstebanLorenzano.756.mcz
RPackage-Core-EstebanLorenzano.202.mcz
RPackage-SystemIntegration-MarcusDenker.157.mcz
RPackage-Tests-MarcusDenker.103.mcz
RecentSubmissions-StephaneDucasse.176.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.169.mcz
Refactoring-Critics-StephaneDucasse.28.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-MarcusDenker.59.mcz
Refactoring-Tests-Critics-MarcusDenker.8.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-MarcusDenker.19.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.19.mcz
Ring-Core-Kernel-MarcusDenker.90.mcz
Ring-Monticello-StephaneDucasse.12.mcz
Ring-Tests-Containers-MarcusDenker.9.mcz
Ring-Tests-Kernel-MarcusDenker.44.mcz
Ring-Tests-Monticello-MarcusDenker.10.mcz
SUnit-Core-MarcusDenker.62.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-StephaneDucasse.52.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.21.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-StephaneDucasse.158.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-StephaneDucasse.22.mcz
Spec-Builder-MarcusDenker.21.mcz
Spec-Core-MarcusDenker.74.mcz
Spec-Examples-MarcusDenker.16.mcz
Spec-Layout-MarcusDenker.27.mcz
Spec-Tests-MarcusDenker.18.mcz
Spec-Tools-MarcusDenker.79.mcz
Spec-Widgets-MarcusDenker.81.mcz
StartupPreferences-MarcusDenker.72.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-MarcusDenker.44.mcz
System-Changes-MarcusDenker.196.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.71.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-MarcusDenker.20.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.27.mcz
System-PragmaCollector-MarcusDenker.11.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-StephaneDucasse.268.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.761.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-StephaneDucasse.93.mcz
SystemProgress-MarcusDenker.5.mcz
Tests-MarcusDenker.493.mcz
Text-MarcusDenker.46.mcz
TextTests-MarcusDenker.3.mcz
Tools-EstebanLorenzano.1018.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.449.mcz
Transcript-MarcusDenker.6.mcz
UI-MarcusDenker.5.mcz
UIManager-MarcusDenker.93.mcz
Unicode-Initialization-MarcusDenker.4.mcz
UpdateStreamer-Core-MarcusDenker.6.mcz
UpdateStreamer-Tests-MarcusDenker.2.mcz
Zinc-Character-Encoding-Core-SvenVanCaekenberghe.2.mcz
Zinc-Character-Encoding-Tests-SvenVanCaekenberghe.2.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-MarcusDenker.338.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Resource-Meta-Core-SvenVanCaekenberghe.3.mcz
Zinc-Resource-Meta-Tests-SvenVanCaekenberghe.3.mcz
Zinc-Tests-SvenVanCaekenberghe.170.mcz
Zinc-Zodiac-SvenVanCaekenberghe.23.mcz
Zodiac-Core-SvenVanCaekenberghe.27.mcz
Zodiac-Extra-NorbertHartl.6.mcz
Zodiac-Tests-SvenVanCaekenberghe.10.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 1/26/2013 08:21'!
script468

	^ 'AST-Core-MarcusDenker.109.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-MarcusDenker.17.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
AsmJit-Core-CamilloBruni.2.mcz
AsmJit-Extension-StephaneDucasse.6.mcz
AsmJit-Instructions-CamilloBruni.3.mcz
AsmJit-Operands-CamilloBruni.3.mcz
AsmJit-StackManagement-CamilloBruni.2.mcz
AsmJit-x86-IgorStasenko.3.mcz
Balloon-MarcusDenker.87.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.50.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.194.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.124.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.127.mcz
Collections-Strings-MarcusDenker.238.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.11.mcz
Collections-Unordered-MarcusDenker.144.mcz
Collections-Weak-MarcusDenker.66.mcz
CollectionsTests-MarcusDenker.583.mcz
Compatibility-MarcusDenker.10.mcz
Compiler-MarcusDenker.367.mcz
CompilerTests-MarcusDenker.131.mcz
Compression-MarcusDenker.118.mcz
CompressionTests-MarcusDenker.21.mcz
ConfigurationCommandLineHandler-Core-MarcusDenker.8.mcz
ConfigurationCommandLineHandler-Tests-MarcusDenker.2.mcz
Deprecated20-MarcusDenker.28.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-EstebanLorenzano.13.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.63.mcz
FileSystem-Disk-MarcusDenker.46.mcz
FileSystem-Memory-MarcusDenker.20.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.39.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.287.mcz
FreeType-MarcusDenker.609.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.17.mcz
FuelMetalevel-MarcusDenker.62.mcz
FuelMetalevelTests-MarcusDenker.52.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.191.mcz
Gofer-Tests-MarcusDenker.157.mcz
Graphics-Display Objects-MarcusDenker.102.mcz
Graphics-Files-MarcusDenker.37.mcz
Graphics-Fonts-MarcusDenker.67.mcz
Graphics-Primitives-StephaneDucasse.97.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.39.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.13.mcz
HelpSystem-Core-StephaneDucasse.89.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.16.mcz
HudsonBuildTools20-EstebanLorenzano.21.mcz
Kernel-MarcusDenker.1288.mcz
KernelTests-MarcusDenker.466.mcz
KeyChain-StephaneDucasse.29.mcz
Keymapping-Core-EstebanLorenzano.138.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.69.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
Manifest-Core-StephaneDucasse.99.mcz
Manifest-CriticBrowser-MarcusDenker.38.mcz
Manifest-Resources-Tests-EstebanLorenzano.9.mcz
Manifest-Tests-MarcusDenker.23.mcz
MenuRegistration-MarcusDenker.45.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-StephaneDucasse.666.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-EstebanLorenzano.747.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-EstebanLorenzano.210.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-EstebanLorenzano.1332.mcz
MorphicTests-MarcusDenker.64.mcz
Multilingual-Encodings-MarcusDenker.39.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-MarcusDenker.23.mcz
Multilingual-TextConversion-MarcusDenker.44.mcz
NECompletion-StephaneDucasse.78.mcz
NOCompletion-MarcusDenker.32.mcz
NativeBoost-Core-MarcusDenker.98.mcz
NativeBoost-Examples-StephaneDucasse.17.mcz
NativeBoost-Mac-IgorStasenko.8.mcz
NativeBoost-Pools-IgorStasenko.12.mcz
NativeBoost-Tests-StephaneDucasse.45.mcz
NativeBoost-Unix-IgorStasenko.12.mcz
NativeBoost-Win32-StephaneDucasse.33.mcz
Nautilus-EstebanLorenzano.400.mcz
NautilusCommon-EstebanLorenzano.109.mcz
NautilusRefactoring-StephaneDucasse.66.mcz
Network-Kernel-MarcusDenker.80.mcz
Network-MIME-MarcusDenker.52.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.82.mcz
NetworkTests-MarcusDenker.79.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NewList-MarcusDenker.15.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.91.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-StephaneDucasse.86.mcz
Polymorph-Widgets-StephaneDucasse.758.mcz
RPackage-Core-EstebanLorenzano.202.mcz
RPackage-SystemIntegration-MarcusDenker.157.mcz
RPackage-Tests-MarcusDenker.103.mcz
RecentSubmissions-StephaneDucasse.176.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.169.mcz
Refactoring-Critics-StephaneDucasse.28.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-MarcusDenker.59.mcz
Refactoring-Tests-Critics-MarcusDenker.8.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-MarcusDenker.19.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.19.mcz
Ring-Core-Kernel-MarcusDenker.90.mcz
Ring-Monticello-StephaneDucasse.12.mcz
Ring-Tests-Containers-MarcusDenker.9.mcz
Ring-Tests-Kernel-MarcusDenker.44.mcz
Ring-Tests-Monticello-MarcusDenker.10.mcz
SUnit-Core-StephaneDucasse.64.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-StephaneDucasse.52.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.21.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-StephaneDucasse.158.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-StephaneDucasse.22.mcz
Spec-Builder-MarcusDenker.21.mcz
Spec-Core-MarcusDenker.74.mcz
Spec-Examples-MarcusDenker.16.mcz
Spec-Layout-MarcusDenker.27.mcz
Spec-Tests-MarcusDenker.18.mcz
Spec-Tools-MarcusDenker.79.mcz
Spec-Widgets-MarcusDenker.81.mcz
StartupPreferences-MarcusDenker.72.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-MarcusDenker.44.mcz
System-Changes-MarcusDenker.196.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.71.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-MarcusDenker.20.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.27.mcz
System-PragmaCollector-MarcusDenker.11.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-StephaneDucasse.268.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-StephaneDucasse.767.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-StephaneDucasse.93.mcz
SystemProgress-MarcusDenker.5.mcz
Tests-MarcusDenker.493.mcz
Text-MarcusDenker.46.mcz
TextTests-MarcusDenker.3.mcz
Tools-EstebanLorenzano.1018.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.449.mcz
Transcript-MarcusDenker.6.mcz
UI-MarcusDenker.5.mcz
UIManager-MarcusDenker.93.mcz
Unicode-Initialization-MarcusDenker.4.mcz
UpdateStreamer-Core-MarcusDenker.6.mcz
UpdateStreamer-Tests-MarcusDenker.2.mcz
Zinc-Character-Encoding-Core-SvenVanCaekenberghe.2.mcz
Zinc-Character-Encoding-Tests-SvenVanCaekenberghe.2.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-MarcusDenker.338.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Resource-Meta-Core-SvenVanCaekenberghe.3.mcz
Zinc-Resource-Meta-Tests-SvenVanCaekenberghe.3.mcz
Zinc-Tests-SvenVanCaekenberghe.170.mcz
Zinc-Zodiac-SvenVanCaekenberghe.23.mcz
Zodiac-Core-SvenVanCaekenberghe.27.mcz
Zodiac-Extra-NorbertHartl.6.mcz
Zodiac-Tests-SvenVanCaekenberghe.10.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 1/26/2013 09:56'!
script469

	^ 'AST-Core-StephaneDucasse.111.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-MarcusDenker.17.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
AsmJit-Core-CamilloBruni.2.mcz
AsmJit-Extension-StephaneDucasse.6.mcz
AsmJit-Instructions-CamilloBruni.3.mcz
AsmJit-Operands-CamilloBruni.3.mcz
AsmJit-StackManagement-CamilloBruni.2.mcz
AsmJit-x86-IgorStasenko.3.mcz
Balloon-MarcusDenker.87.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.50.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.194.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.124.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.127.mcz
Collections-Strings-MarcusDenker.238.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.11.mcz
Collections-Unordered-MarcusDenker.144.mcz
Collections-Weak-MarcusDenker.66.mcz
CollectionsTests-MarcusDenker.583.mcz
Compatibility-MarcusDenker.10.mcz
Compiler-MarcusDenker.367.mcz
CompilerTests-MarcusDenker.131.mcz
Compression-MarcusDenker.118.mcz
CompressionTests-MarcusDenker.21.mcz
ConfigurationCommandLineHandler-Core-MarcusDenker.8.mcz
ConfigurationCommandLineHandler-Tests-MarcusDenker.2.mcz
Deprecated20-MarcusDenker.28.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-EstebanLorenzano.13.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.63.mcz
FileSystem-Disk-MarcusDenker.46.mcz
FileSystem-Memory-MarcusDenker.20.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.39.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.287.mcz
FreeType-MarcusDenker.609.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.17.mcz
FuelMetalevel-MarcusDenker.62.mcz
FuelMetalevelTests-MarcusDenker.52.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.191.mcz
Gofer-Tests-MarcusDenker.157.mcz
Graphics-Display Objects-MarcusDenker.102.mcz
Graphics-Files-MarcusDenker.37.mcz
Graphics-Fonts-MarcusDenker.67.mcz
Graphics-Primitives-StephaneDucasse.97.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.39.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.13.mcz
HelpSystem-Core-StephaneDucasse.89.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.16.mcz
HudsonBuildTools20-EstebanLorenzano.21.mcz
Kernel-MarcusDenker.1288.mcz
KernelTests-MarcusDenker.466.mcz
KeyChain-StephaneDucasse.29.mcz
Keymapping-Core-EstebanLorenzano.138.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.69.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
Manifest-Core-StephaneDucasse.99.mcz
Manifest-CriticBrowser-MarcusDenker.38.mcz
Manifest-Resources-Tests-EstebanLorenzano.9.mcz
Manifest-Tests-MarcusDenker.23.mcz
MenuRegistration-MarcusDenker.45.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-StephaneDucasse.666.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-EstebanLorenzano.747.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-EstebanLorenzano.210.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-StephaneDucasse.1334.mcz
MorphicTests-MarcusDenker.64.mcz
Multilingual-Encodings-MarcusDenker.39.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-MarcusDenker.23.mcz
Multilingual-TextConversion-MarcusDenker.44.mcz
NECompletion-StephaneDucasse.78.mcz
NOCompletion-MarcusDenker.32.mcz
NativeBoost-Core-MarcusDenker.98.mcz
NativeBoost-Examples-StephaneDucasse.17.mcz
NativeBoost-Mac-IgorStasenko.8.mcz
NativeBoost-Pools-IgorStasenko.12.mcz
NativeBoost-Tests-StephaneDucasse.45.mcz
NativeBoost-Unix-IgorStasenko.12.mcz
NativeBoost-Win32-StephaneDucasse.33.mcz
Nautilus-EstebanLorenzano.400.mcz
NautilusCommon-EstebanLorenzano.109.mcz
NautilusRefactoring-StephaneDucasse.66.mcz
Network-Kernel-MarcusDenker.80.mcz
Network-MIME-MarcusDenker.52.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.82.mcz
NetworkTests-MarcusDenker.79.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NewList-StephaneDucasse.17.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.91.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-StephaneDucasse.86.mcz
Polymorph-Widgets-StephaneDucasse.759.mcz
RPackage-Core-EstebanLorenzano.202.mcz
RPackage-SystemIntegration-MarcusDenker.157.mcz
RPackage-Tests-MarcusDenker.103.mcz
RecentSubmissions-StephaneDucasse.176.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.169.mcz
Refactoring-Critics-StephaneDucasse.28.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-MarcusDenker.59.mcz
Refactoring-Tests-Critics-MarcusDenker.8.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-MarcusDenker.19.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.19.mcz
Ring-Core-Kernel-MarcusDenker.90.mcz
Ring-Monticello-StephaneDucasse.12.mcz
Ring-Tests-Containers-MarcusDenker.9.mcz
Ring-Tests-Kernel-MarcusDenker.44.mcz
Ring-Tests-Monticello-MarcusDenker.10.mcz
SUnit-Core-StephaneDucasse.64.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-StephaneDucasse.52.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.21.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-StephaneDucasse.158.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-StephaneDucasse.22.mcz
Spec-Builder-MarcusDenker.21.mcz
Spec-Core-StephaneDucasse.76.mcz
Spec-Examples-MarcusDenker.16.mcz
Spec-Layout-MarcusDenker.27.mcz
Spec-Tests-MarcusDenker.18.mcz
Spec-Tools-MarcusDenker.79.mcz
Spec-Widgets-MarcusDenker.81.mcz
StartupPreferences-MarcusDenker.72.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-MarcusDenker.44.mcz
System-Changes-MarcusDenker.196.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.71.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-MarcusDenker.20.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.27.mcz
System-PragmaCollector-MarcusDenker.11.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-StephaneDucasse.268.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-StephaneDucasse.767.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-StephaneDucasse.93.mcz
SystemProgress-MarcusDenker.5.mcz
Tests-MarcusDenker.493.mcz
Text-MarcusDenker.46.mcz
TextTests-MarcusDenker.3.mcz
Tools-EstebanLorenzano.1018.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.449.mcz
Transcript-MarcusDenker.6.mcz
UI-MarcusDenker.5.mcz
UIManager-MarcusDenker.93.mcz
Unicode-Initialization-MarcusDenker.4.mcz
UpdateStreamer-Core-MarcusDenker.6.mcz
UpdateStreamer-Tests-MarcusDenker.2.mcz
Zinc-Character-Encoding-Core-SvenVanCaekenberghe.2.mcz
Zinc-Character-Encoding-Tests-SvenVanCaekenberghe.2.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-MarcusDenker.338.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Resource-Meta-Core-SvenVanCaekenberghe.3.mcz
Zinc-Resource-Meta-Tests-SvenVanCaekenberghe.3.mcz
Zinc-Tests-SvenVanCaekenberghe.170.mcz
Zinc-Zodiac-SvenVanCaekenberghe.23.mcz
Zodiac-Core-SvenVanCaekenberghe.27.mcz
Zodiac-Extra-NorbertHartl.6.mcz
Zodiac-Tests-SvenVanCaekenberghe.10.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 5/7/2012 16:33'!
script47

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-StephaneDucasse.9.mcz
Balloon-MarcusDenker.83.mcz
BalloonTests-MarcusDenker.1.mcz
CodeImport-MarcusDenker.3.mcz
CodeImport-Tests-MarcusDenker.3.mcz
Collections-Abstract-MarcusDenker.160.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-MarcusDenker.66.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.5.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-StephaneDucasse.105.mcz
Collections-Strings-MarcusDenker.210.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-MarcusDenker.79.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-MarcusDenker.131.mcz
Collections-Weak-MarcusDenker.60.mcz
CollectionsTests-Integrator.557.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.328.mcz
CompilerTests-MarcusDenker.108.mcz
Compression-MarcusDenker.95.mcz
CompressionTests-MarcusDenker.2.mcz
EmergencyEvaluator-MarcusDenker.25.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Core-MarcusDenker.10.mcz
FileSystem-Disk-MarcusDenker.8.mcz
FileSystem-Memory-EstebanLorenzano.6.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Tests-Core-MarcusDenker.8.mcz
FileSystem-Tests-Disk-EstebanLorenzano.6.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.238.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.574.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Gofer-Core-StephaneDucasse.148.mcz
Gofer-Tests-MarcusDenker.131.mcz
Graphics-Display Objects-MarcusDenker.71.mcz
Graphics-External-MarcusDenker.11.mcz
Graphics-Files-MarcusDenker.25.mcz
Graphics-Fonts-MarcusDenker.53.mcz
Graphics-Primitives-MarcusDenker.74.mcz
Graphics-Resources-MarcusDenker.13.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.22.mcz
Graphics-Text-MarcusDenker.27.mcz
Graphics-Transformations-StephaneDucasse.4.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-EstebanLorenzano.8.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1076.mcz
KernelTests-MarcusDenker.403.mcz
Keymapping-Core-MarcusDenker.124.mcz
Keymapping-Pragmas-MarcusDenker.16.mcz
Keymapping-Settings-EstebanLorenzano.61.mcz
Keymapping-Shortcuts-MarcusDenker.57.mcz
Keymapping-Tests-MarcusDenker.59.mcz
Keymapping-Tools-Spec-MarcusDenker.4.mcz
MenuRegistration-MarcusDenker.38.mcz
Monticello-MarcusDenker.578.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.147.mcz
Monticellomocks-MarcusDenker.1.mcz
Morphic-MarcusDenker.1145.mcz
MorphicTests-MarcusDenker.50.mcz
Multilingual-Encodings-StephaneDucasse.20.mcz
Multilingual-ImmPlugin-LaurentLaffont.10.mcz
Multilingual-Languages-StephaneDucasse.16.mcz
Multilingual-Tests-MarcusDenker.12.mcz
Multilingual-TextConversion-MarcusDenker.27.mcz
NECompletion-MarcusDenker.23.mcz
NOCompletion-EstebanLorenzano.9.mcz
Nautilus-MarcusDenker.269.mcz
NautilusCommon-MarcusDenker.65.mcz
NautilusRefactoring-MarcusDenker.27.mcz
Network-Kernel-MarcusDenker.67.mcz
Network-MIME-StephaneDucasse.43.mcz
Network-Mail-StephaneDucasse.10.mcz
Network-Protocols-StephaneDucasse.73.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.52.mcz
Network-URI-StephaneDucasse.34.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-StephaneDucasse.64.mcz
NetworkTests-StephaneDucasse.64.mcz
NonInteractiveTranscript-StephaneDucasse.3.mcz
PackageInfo-MarcusDenker.77.mcz
PluggableTextMorphWithLimits-EstebanLorenzano.9.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.75.mcz
Polymorph-Widgets-MarcusDenker.632.mcz
RPackage-Core-MarcusDenker.113.mcz
RPackage-SystemIntegration-MarcusDenker.91.mcz
RPackage-Tests-MarcusDenker.56.mcz
RecentSubmissions-MarcusDenker.152.mcz
Refactoring-Changes-EstebanLorenzano.21.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-EstebanLorenzano.29.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.11.mcz
Ring-Core-Kernel-MarcusDenker.47.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.25.mcz
SUnit-Core-MarcusDenker.21.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-MarcusDenker.2.mcz
SUnit-UI-MarcusDenker.21.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.2.mcz
Settings-Monticello-StephaneDucasse.4.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-MarcusDenker.43.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.138.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-EstebanLorenzano.5.mcz
Spec-Core-MarcusDenker.16.mcz
Spec-Tests-EstebanLorenzano.4.mcz
Spec-Tools-MarcusDenker.17.mcz
Spec-Widgets-MarcusDenker.22.mcz
StartupPreferences-MarcusDenker.37.mcz
System-Announcements-MarcusDenker.3.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.23.mcz
System-Changes-MarcusDenker.135.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.12.mcz
System-Download-MarcusDenker.78.mcz
System-FilePackage-MarcusDenker.66.mcz
System-FileRegistry-MarcusDenker.15.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.13.mcz
System-Localization-StephaneDucasse.61.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Object Storage-MarcusDenker.154.mcz
System-Platforms-StephaneDucasse.19.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.622.mcz
System-Text-MarcusDenker.204.mcz
System-Tools-EstebanLorenzano.81.mcz
Tests-MarcusDenker.371.mcz
Tools-MarcusDenker.835.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-MarcusDenker.412.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.33.mcz
UI-Basic-MarcusDenker.8.mcz
UIManager-MarcusDenker.61.mcz
Zinc-HTTP-EstebanLorenzano.253.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-EstebanLorenzano.131.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 1/27/2013 13:04'!
script470

	^ 'AST-Core-StephaneDucasse.111.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-MarcusDenker.17.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
AsmJit-Core-CamilloBruni.2.mcz
AsmJit-Extension-StephaneDucasse.6.mcz
AsmJit-Instructions-CamilloBruni.3.mcz
AsmJit-Operands-CamilloBruni.3.mcz
AsmJit-StackManagement-CamilloBruni.2.mcz
AsmJit-x86-IgorStasenko.3.mcz
Balloon-MarcusDenker.87.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.50.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.194.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.124.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.127.mcz
Collections-Strings-MarcusDenker.238.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.11.mcz
Collections-Unordered-MarcusDenker.144.mcz
Collections-Weak-MarcusDenker.66.mcz
CollectionsTests-MarcusDenker.583.mcz
Compatibility-MarcusDenker.10.mcz
Compiler-MarcusDenker.367.mcz
CompilerTests-MarcusDenker.131.mcz
Compression-MarcusDenker.118.mcz
CompressionTests-MarcusDenker.21.mcz
ConfigurationCommandLineHandler-Core-MarcusDenker.8.mcz
ConfigurationCommandLineHandler-Tests-MarcusDenker.2.mcz
Deprecated20-MarcusDenker.28.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-EstebanLorenzano.13.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.63.mcz
FileSystem-Disk-MarcusDenker.46.mcz
FileSystem-Memory-MarcusDenker.20.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.39.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.287.mcz
FreeType-MarcusDenker.609.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.17.mcz
FuelMetalevel-MarcusDenker.62.mcz
FuelMetalevelTests-MarcusDenker.52.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.191.mcz
Gofer-Tests-MarcusDenker.157.mcz
Graphics-Display Objects-MarcusDenker.102.mcz
Graphics-Files-MarcusDenker.37.mcz
Graphics-Fonts-MarcusDenker.67.mcz
Graphics-Primitives-StephaneDucasse.97.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.39.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.13.mcz
HelpSystem-Core-StephaneDucasse.89.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.16.mcz
HudsonBuildTools20-EstebanLorenzano.21.mcz
Kernel-StephaneDucasse.1289.mcz
KernelTests-MarcusDenker.466.mcz
KeyChain-StephaneDucasse.29.mcz
Keymapping-Core-EstebanLorenzano.138.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.69.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
Manifest-Core-StephaneDucasse.99.mcz
Manifest-CriticBrowser-MarcusDenker.38.mcz
Manifest-Resources-Tests-EstebanLorenzano.9.mcz
Manifest-Tests-MarcusDenker.23.mcz
MenuRegistration-MarcusDenker.45.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-StephaneDucasse.666.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-EstebanLorenzano.747.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-EstebanLorenzano.210.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-StephaneDucasse.1336.mcz
MorphicTests-MarcusDenker.64.mcz
Multilingual-Encodings-MarcusDenker.39.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-MarcusDenker.23.mcz
Multilingual-TextConversion-MarcusDenker.44.mcz
NECompletion-StephaneDucasse.78.mcz
NOCompletion-MarcusDenker.32.mcz
NativeBoost-Core-MarcusDenker.98.mcz
NativeBoost-Examples-StephaneDucasse.17.mcz
NativeBoost-Mac-IgorStasenko.8.mcz
NativeBoost-Pools-IgorStasenko.12.mcz
NativeBoost-Tests-StephaneDucasse.45.mcz
NativeBoost-Unix-IgorStasenko.12.mcz
NativeBoost-Win32-StephaneDucasse.33.mcz
Nautilus-EstebanLorenzano.400.mcz
NautilusCommon-EstebanLorenzano.109.mcz
NautilusRefactoring-StephaneDucasse.66.mcz
Network-Kernel-MarcusDenker.80.mcz
Network-MIME-MarcusDenker.52.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.82.mcz
NetworkTests-MarcusDenker.79.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NewList-StephaneDucasse.17.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.91.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-StephaneDucasse.86.mcz
Polymorph-Widgets-StephaneDucasse.759.mcz
RPackage-Core-EstebanLorenzano.202.mcz
RPackage-SystemIntegration-MarcusDenker.157.mcz
RPackage-Tests-MarcusDenker.103.mcz
RecentSubmissions-StephaneDucasse.176.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.169.mcz
Refactoring-Critics-StephaneDucasse.28.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-MarcusDenker.59.mcz
Refactoring-Tests-Critics-MarcusDenker.8.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-MarcusDenker.19.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.19.mcz
Ring-Core-Kernel-MarcusDenker.90.mcz
Ring-Monticello-StephaneDucasse.12.mcz
Ring-Tests-Containers-MarcusDenker.9.mcz
Ring-Tests-Kernel-MarcusDenker.44.mcz
Ring-Tests-Monticello-MarcusDenker.10.mcz
SUnit-Core-StephaneDucasse.64.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-StephaneDucasse.52.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.21.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-StephaneDucasse.158.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-StephaneDucasse.22.mcz
Spec-Builder-MarcusDenker.21.mcz
Spec-Core-StephaneDucasse.76.mcz
Spec-Examples-MarcusDenker.16.mcz
Spec-Layout-MarcusDenker.27.mcz
Spec-Tests-MarcusDenker.18.mcz
Spec-Tools-MarcusDenker.79.mcz
Spec-Widgets-MarcusDenker.81.mcz
StartupPreferences-MarcusDenker.72.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-MarcusDenker.44.mcz
System-Changes-MarcusDenker.196.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.71.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-MarcusDenker.20.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.27.mcz
System-PragmaCollector-MarcusDenker.11.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-StephaneDucasse.268.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-StephaneDucasse.767.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-StephaneDucasse.93.mcz
SystemProgress-MarcusDenker.5.mcz
Tests-MarcusDenker.493.mcz
Text-MarcusDenker.46.mcz
TextTests-MarcusDenker.3.mcz
Tools-EstebanLorenzano.1018.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.449.mcz
Transcript-MarcusDenker.6.mcz
UI-MarcusDenker.5.mcz
UIManager-StephaneDucasse.95.mcz
Unicode-Initialization-MarcusDenker.4.mcz
UpdateStreamer-Core-MarcusDenker.6.mcz
UpdateStreamer-Tests-MarcusDenker.2.mcz
Zinc-Character-Encoding-Core-SvenVanCaekenberghe.2.mcz
Zinc-Character-Encoding-Tests-SvenVanCaekenberghe.2.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-MarcusDenker.338.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Resource-Meta-Core-SvenVanCaekenberghe.3.mcz
Zinc-Resource-Meta-Tests-SvenVanCaekenberghe.3.mcz
Zinc-Tests-SvenVanCaekenberghe.170.mcz
Zinc-Zodiac-SvenVanCaekenberghe.23.mcz
Zodiac-Core-SvenVanCaekenberghe.27.mcz
Zodiac-Extra-NorbertHartl.6.mcz
Zodiac-Tests-SvenVanCaekenberghe.10.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 1/28/2013 11:18'!
script471

	^ 'AST-Core-StephaneDucasse.111.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-MarcusDenker.17.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
AsmJit-Core-CamilloBruni.2.mcz
AsmJit-Extension-StephaneDucasse.6.mcz
AsmJit-Instructions-CamilloBruni.3.mcz
AsmJit-Operands-CamilloBruni.3.mcz
AsmJit-StackManagement-CamilloBruni.2.mcz
AsmJit-x86-IgorStasenko.3.mcz
Balloon-MarcusDenker.87.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.50.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.194.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.124.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.127.mcz
Collections-Strings-MarcusDenker.238.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.11.mcz
Collections-Unordered-MarcusDenker.144.mcz
Collections-Weak-MarcusDenker.66.mcz
CollectionsTests-MarcusDenker.583.mcz
Compatibility-MarcusDenker.10.mcz
Compiler-MarcusDenker.367.mcz
CompilerTests-MarcusDenker.131.mcz
Compression-MarcusDenker.118.mcz
CompressionTests-MarcusDenker.21.mcz
ConfigurationCommandLineHandler-Core-MarcusDenker.8.mcz
ConfigurationCommandLineHandler-Tests-MarcusDenker.2.mcz
Deprecated20-MarcusDenker.28.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-EstebanLorenzano.13.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.63.mcz
FileSystem-Disk-MarcusDenker.46.mcz
FileSystem-Memory-MarcusDenker.20.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.39.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.287.mcz
FreeType-MarcusDenker.609.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.17.mcz
FuelMetalevel-MarcusDenker.62.mcz
FuelMetalevelTests-MarcusDenker.52.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.191.mcz
Gofer-Tests-MarcusDenker.157.mcz
Graphics-Display Objects-MarcusDenker.102.mcz
Graphics-Files-MarcusDenker.37.mcz
Graphics-Fonts-MarcusDenker.67.mcz
Graphics-Primitives-StephaneDucasse.97.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.39.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.13.mcz
HelpSystem-Core-StephaneDucasse.89.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.16.mcz
HudsonBuildTools20-EstebanLorenzano.21.mcz
Kernel-StephaneDucasse.1289.mcz
KernelTests-MarcusDenker.466.mcz
KeyChain-StephaneDucasse.29.mcz
Keymapping-Core-EstebanLorenzano.138.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.69.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
Manifest-Core-StephaneDucasse.99.mcz
Manifest-CriticBrowser-MarcusDenker.38.mcz
Manifest-Resources-Tests-EstebanLorenzano.9.mcz
Manifest-Tests-MarcusDenker.23.mcz
MenuRegistration-MarcusDenker.45.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-StephaneDucasse.666.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-EstebanLorenzano.747.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-EstebanLorenzano.210.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-StephaneDucasse.1336.mcz
MorphicTests-MarcusDenker.64.mcz
Multilingual-Encodings-MarcusDenker.39.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-MarcusDenker.23.mcz
Multilingual-TextConversion-MarcusDenker.44.mcz
NECompletion-StephaneDucasse.78.mcz
NOCompletion-MarcusDenker.32.mcz
NativeBoost-Core-MarcusDenker.98.mcz
NativeBoost-Examples-StephaneDucasse.17.mcz
NativeBoost-Mac-IgorStasenko.8.mcz
NativeBoost-Pools-IgorStasenko.12.mcz
NativeBoost-Tests-StephaneDucasse.45.mcz
NativeBoost-Unix-IgorStasenko.12.mcz
NativeBoost-Win32-StephaneDucasse.33.mcz
Nautilus-EstebanLorenzano.400.mcz
NautilusCommon-EstebanLorenzano.109.mcz
NautilusRefactoring-StephaneDucasse.66.mcz
Network-Kernel-MarcusDenker.80.mcz
Network-MIME-MarcusDenker.52.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.82.mcz
NetworkTests-MarcusDenker.79.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NewList-StephaneDucasse.17.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.91.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-StephaneDucasse.86.mcz
Polymorph-Widgets-StephaneDucasse.759.mcz
RPackage-Core-EstebanLorenzano.202.mcz
RPackage-SystemIntegration-MarcusDenker.157.mcz
RPackage-Tests-MarcusDenker.105.mcz
RecentSubmissions-StephaneDucasse.176.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.169.mcz
Refactoring-Critics-StephaneDucasse.28.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-MarcusDenker.59.mcz
Refactoring-Tests-Critics-MarcusDenker.8.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-MarcusDenker.19.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.19.mcz
Ring-Core-Kernel-MarcusDenker.90.mcz
Ring-Monticello-StephaneDucasse.12.mcz
Ring-Tests-Containers-MarcusDenker.9.mcz
Ring-Tests-Kernel-MarcusDenker.44.mcz
Ring-Tests-Monticello-MarcusDenker.10.mcz
SUnit-Core-StephaneDucasse.64.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-StephaneDucasse.52.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.21.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-StephaneDucasse.158.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-StephaneDucasse.22.mcz
Spec-Builder-MarcusDenker.21.mcz
Spec-Core-StephaneDucasse.76.mcz
Spec-Examples-MarcusDenker.16.mcz
Spec-Layout-MarcusDenker.27.mcz
Spec-Tests-MarcusDenker.18.mcz
Spec-Tools-MarcusDenker.79.mcz
Spec-Widgets-MarcusDenker.83.mcz
StartupPreferences-MarcusDenker.72.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-MarcusDenker.44.mcz
System-Changes-MarcusDenker.196.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.71.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-MarcusDenker.20.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.27.mcz
System-PragmaCollector-MarcusDenker.11.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-StephaneDucasse.268.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-StephaneDucasse.767.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-StephaneDucasse.93.mcz
SystemProgress-MarcusDenker.5.mcz
Tests-MarcusDenker.495.mcz
Text-MarcusDenker.46.mcz
TextTests-MarcusDenker.3.mcz
Tools-EstebanLorenzano.1018.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.449.mcz
Transcript-MarcusDenker.6.mcz
UI-MarcusDenker.5.mcz
UIManager-StephaneDucasse.95.mcz
Unicode-Initialization-MarcusDenker.4.mcz
UpdateStreamer-Core-MarcusDenker.6.mcz
UpdateStreamer-Tests-MarcusDenker.2.mcz
Zinc-Character-Encoding-Core-SvenVanCaekenberghe.2.mcz
Zinc-Character-Encoding-Tests-SvenVanCaekenberghe.2.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-MarcusDenker.338.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Resource-Meta-Core-SvenVanCaekenberghe.3.mcz
Zinc-Resource-Meta-Tests-SvenVanCaekenberghe.3.mcz
Zinc-Tests-SvenVanCaekenberghe.170.mcz
Zinc-Zodiac-SvenVanCaekenberghe.23.mcz
Zodiac-Core-SvenVanCaekenberghe.27.mcz
Zodiac-Extra-NorbertHartl.6.mcz
Zodiac-Tests-SvenVanCaekenberghe.10.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 1/28/2013 18:15'!
script472

	^ 'AST-Core-StephaneDucasse.111.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-MarcusDenker.17.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
AsmJit-Core-CamilloBruni.2.mcz
AsmJit-Extension-StephaneDucasse.6.mcz
AsmJit-Instructions-CamilloBruni.3.mcz
AsmJit-Operands-CamilloBruni.3.mcz
AsmJit-StackManagement-CamilloBruni.2.mcz
AsmJit-x86-IgorStasenko.3.mcz
Balloon-MarcusDenker.87.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.50.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.196.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.126.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.127.mcz
Collections-Strings-MarcusDenker.240.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.11.mcz
Collections-Unordered-MarcusDenker.144.mcz
Collections-Weak-MarcusDenker.66.mcz
CollectionsTests-MarcusDenker.583.mcz
Compatibility-MarcusDenker.10.mcz
Compiler-MarcusDenker.367.mcz
CompilerTests-MarcusDenker.131.mcz
Compression-MarcusDenker.118.mcz
CompressionTests-MarcusDenker.21.mcz
ConfigurationCommandLineHandler-Core-MarcusDenker.8.mcz
ConfigurationCommandLineHandler-Tests-MarcusDenker.2.mcz
Deprecated20-MarcusDenker.28.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-EstebanLorenzano.13.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.63.mcz
FileSystem-Disk-MarcusDenker.46.mcz
FileSystem-Memory-MarcusDenker.20.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.39.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.287.mcz
FreeType-MarcusDenker.609.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.17.mcz
FuelMetalevel-MarcusDenker.62.mcz
FuelMetalevelTests-MarcusDenker.52.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.191.mcz
Gofer-Tests-MarcusDenker.157.mcz
Graphics-Display Objects-MarcusDenker.102.mcz
Graphics-Files-MarcusDenker.37.mcz
Graphics-Fonts-MarcusDenker.67.mcz
Graphics-Primitives-StephaneDucasse.97.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.39.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.13.mcz
HelpSystem-Core-StephaneDucasse.89.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.16.mcz
HudsonBuildTools20-EstebanLorenzano.21.mcz
Kernel-MarcusDenker.1291.mcz
KernelTests-MarcusDenker.466.mcz
KeyChain-StephaneDucasse.29.mcz
Keymapping-Core-EstebanLorenzano.138.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.69.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
Manifest-Core-StephaneDucasse.99.mcz
Manifest-CriticBrowser-MarcusDenker.38.mcz
Manifest-Resources-Tests-EstebanLorenzano.9.mcz
Manifest-Tests-MarcusDenker.23.mcz
MenuRegistration-MarcusDenker.45.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-StephaneDucasse.666.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-EstebanLorenzano.747.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-EstebanLorenzano.210.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-StephaneDucasse.1336.mcz
MorphicTests-MarcusDenker.64.mcz
Multilingual-Encodings-MarcusDenker.39.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-MarcusDenker.23.mcz
Multilingual-TextConversion-MarcusDenker.44.mcz
NECompletion-StephaneDucasse.78.mcz
NOCompletion-MarcusDenker.32.mcz
NativeBoost-Core-MarcusDenker.98.mcz
NativeBoost-Examples-StephaneDucasse.17.mcz
NativeBoost-Mac-IgorStasenko.8.mcz
NativeBoost-Pools-IgorStasenko.12.mcz
NativeBoost-Tests-StephaneDucasse.45.mcz
NativeBoost-Unix-IgorStasenko.12.mcz
NativeBoost-Win32-StephaneDucasse.33.mcz
Nautilus-MarcusDenker.402.mcz
NautilusCommon-EstebanLorenzano.109.mcz
NautilusRefactoring-StephaneDucasse.66.mcz
Network-Kernel-MarcusDenker.80.mcz
Network-MIME-MarcusDenker.52.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.82.mcz
NetworkTests-MarcusDenker.79.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NewList-StephaneDucasse.17.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.91.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-StephaneDucasse.86.mcz
Polymorph-Widgets-StephaneDucasse.759.mcz
RPackage-Core-EstebanLorenzano.202.mcz
RPackage-SystemIntegration-MarcusDenker.157.mcz
RPackage-Tests-MarcusDenker.105.mcz
RecentSubmissions-StephaneDucasse.176.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.169.mcz
Refactoring-Critics-StephaneDucasse.28.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-MarcusDenker.61.mcz
Refactoring-Tests-Critics-MarcusDenker.8.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-MarcusDenker.22.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.19.mcz
Ring-Core-Kernel-MarcusDenker.90.mcz
Ring-Monticello-StephaneDucasse.12.mcz
Ring-Tests-Containers-MarcusDenker.9.mcz
Ring-Tests-Kernel-MarcusDenker.44.mcz
Ring-Tests-Monticello-MarcusDenker.10.mcz
SUnit-Core-StephaneDucasse.64.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-StephaneDucasse.52.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.21.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-StephaneDucasse.158.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-StephaneDucasse.22.mcz
Spec-Builder-MarcusDenker.21.mcz
Spec-Core-StephaneDucasse.76.mcz
Spec-Examples-MarcusDenker.16.mcz
Spec-Layout-MarcusDenker.27.mcz
Spec-Tests-MarcusDenker.18.mcz
Spec-Tools-MarcusDenker.79.mcz
Spec-Widgets-MarcusDenker.83.mcz
StartupPreferences-MarcusDenker.72.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-MarcusDenker.44.mcz
System-Changes-MarcusDenker.196.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.71.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-MarcusDenker.20.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.27.mcz
System-PragmaCollector-MarcusDenker.11.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-StephaneDucasse.268.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-StephaneDucasse.767.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-StephaneDucasse.93.mcz
SystemProgress-MarcusDenker.5.mcz
Tests-MarcusDenker.495.mcz
Text-MarcusDenker.46.mcz
TextTests-MarcusDenker.3.mcz
Tools-EstebanLorenzano.1018.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.449.mcz
Transcript-MarcusDenker.6.mcz
UI-MarcusDenker.5.mcz
UIManager-StephaneDucasse.95.mcz
Unicode-Initialization-MarcusDenker.4.mcz
UpdateStreamer-Core-MarcusDenker.6.mcz
UpdateStreamer-Tests-MarcusDenker.2.mcz
Zinc-Character-Encoding-Core-SvenVanCaekenberghe.2.mcz
Zinc-Character-Encoding-Tests-SvenVanCaekenberghe.2.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-MarcusDenker.338.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Resource-Meta-Core-SvenVanCaekenberghe.3.mcz
Zinc-Resource-Meta-Tests-SvenVanCaekenberghe.3.mcz
Zinc-Tests-SvenVanCaekenberghe.170.mcz
Zinc-Zodiac-SvenVanCaekenberghe.23.mcz
Zodiac-Core-SvenVanCaekenberghe.27.mcz
Zodiac-Extra-NorbertHartl.6.mcz
Zodiac-Tests-SvenVanCaekenberghe.10.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 1/29/2013 13:38'!
script473

	^ 'AST-Core-StephaneDucasse.111.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-MarcusDenker.17.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
AsmJit-Core-CamilloBruni.2.mcz
AsmJit-Extension-StephaneDucasse.6.mcz
AsmJit-Instructions-CamilloBruni.3.mcz
AsmJit-Operands-CamilloBruni.3.mcz
AsmJit-StackManagement-CamilloBruni.2.mcz
AsmJit-x86-IgorStasenko.3.mcz
Balloon-MarcusDenker.87.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.50.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.196.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.126.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.127.mcz
Collections-Strings-MarcusDenker.240.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.11.mcz
Collections-Unordered-MarcusDenker.144.mcz
Collections-Weak-MarcusDenker.66.mcz
CollectionsTests-MarcusDenker.583.mcz
Compatibility-MarcusDenker.10.mcz
Compiler-MarcusDenker.367.mcz
CompilerTests-MarcusDenker.131.mcz
Compression-MarcusDenker.118.mcz
CompressionTests-MarcusDenker.21.mcz
ConfigurationCommandLineHandler-Core-MarcusDenker.8.mcz
ConfigurationCommandLineHandler-Tests-MarcusDenker.2.mcz
Deprecated20-MarcusDenker.28.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-EstebanLorenzano.13.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.63.mcz
FileSystem-Disk-MarcusDenker.46.mcz
FileSystem-Memory-MarcusDenker.20.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.39.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.287.mcz
FreeType-MarcusDenker.609.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.17.mcz
FuelMetalevel-MarcusDenker.62.mcz
FuelMetalevelTests-MarcusDenker.52.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.191.mcz
Gofer-Tests-MarcusDenker.157.mcz
Graphics-Display Objects-MarcusDenker.102.mcz
Graphics-Files-MarcusDenker.37.mcz
Graphics-Fonts-MarcusDenker.67.mcz
Graphics-Primitives-StephaneDucasse.97.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.39.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.13.mcz
HelpSystem-Core-StephaneDucasse.89.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.16.mcz
HudsonBuildTools20-EstebanLorenzano.21.mcz
Kernel-MarcusDenker.1291.mcz
KernelTests-MarcusDenker.466.mcz
KeyChain-StephaneDucasse.29.mcz
Keymapping-Core-EstebanLorenzano.138.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.69.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
Manifest-Core-StephaneDucasse.99.mcz
Manifest-CriticBrowser-MarcusDenker.38.mcz
Manifest-Resources-Tests-EstebanLorenzano.9.mcz
Manifest-Tests-MarcusDenker.23.mcz
MenuRegistration-MarcusDenker.45.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-StephaneDucasse.666.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-EstebanLorenzano.747.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-EstebanLorenzano.210.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-StephaneDucasse.1336.mcz
MorphicTests-MarcusDenker.64.mcz
Multilingual-Encodings-MarcusDenker.39.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-MarcusDenker.23.mcz
Multilingual-TextConversion-MarcusDenker.44.mcz
NECompletion-StephaneDucasse.78.mcz
NOCompletion-MarcusDenker.32.mcz
NativeBoost-Core-MarcusDenker.98.mcz
NativeBoost-Examples-StephaneDucasse.17.mcz
NativeBoost-Mac-IgorStasenko.8.mcz
NativeBoost-Pools-IgorStasenko.12.mcz
NativeBoost-Tests-StephaneDucasse.45.mcz
NativeBoost-Unix-IgorStasenko.12.mcz
NativeBoost-Win32-StephaneDucasse.33.mcz
Nautilus-MarcusDenker.402.mcz
NautilusCommon-EstebanLorenzano.109.mcz
NautilusRefactoring-StephaneDucasse.66.mcz
Network-Kernel-MarcusDenker.80.mcz
Network-MIME-MarcusDenker.52.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.82.mcz
NetworkTests-MarcusDenker.79.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NewList-MarcusDenker.22.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.91.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-StephaneDucasse.86.mcz
Polymorph-Widgets-StephaneDucasse.759.mcz
RPackage-Core-EstebanLorenzano.202.mcz
RPackage-SystemIntegration-MarcusDenker.157.mcz
RPackage-Tests-MarcusDenker.105.mcz
RecentSubmissions-StephaneDucasse.176.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.169.mcz
Refactoring-Critics-StephaneDucasse.28.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-MarcusDenker.61.mcz
Refactoring-Tests-Critics-MarcusDenker.8.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-MarcusDenker.22.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.19.mcz
Ring-Core-Kernel-MarcusDenker.90.mcz
Ring-Monticello-StephaneDucasse.12.mcz
Ring-Tests-Containers-MarcusDenker.9.mcz
Ring-Tests-Kernel-MarcusDenker.44.mcz
Ring-Tests-Monticello-MarcusDenker.10.mcz
SUnit-Core-StephaneDucasse.64.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-StephaneDucasse.52.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.21.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-StephaneDucasse.158.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-StephaneDucasse.22.mcz
Spec-Builder-MarcusDenker.21.mcz
Spec-Core-StephaneDucasse.76.mcz
Spec-Examples-MarcusDenker.16.mcz
Spec-Layout-MarcusDenker.27.mcz
Spec-Tests-MarcusDenker.18.mcz
Spec-Tools-MarcusDenker.79.mcz
Spec-Widgets-MarcusDenker.83.mcz
StartupPreferences-MarcusDenker.72.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-MarcusDenker.44.mcz
System-Changes-MarcusDenker.196.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.71.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-MarcusDenker.20.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.27.mcz
System-PragmaCollector-MarcusDenker.11.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-StephaneDucasse.268.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-StephaneDucasse.767.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-StephaneDucasse.93.mcz
SystemProgress-MarcusDenker.5.mcz
Tests-MarcusDenker.495.mcz
Text-MarcusDenker.46.mcz
TextTests-MarcusDenker.3.mcz
Tools-EstebanLorenzano.1018.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.449.mcz
Transcript-MarcusDenker.6.mcz
UI-MarcusDenker.5.mcz
UIManager-StephaneDucasse.95.mcz
Unicode-Initialization-MarcusDenker.4.mcz
UpdateStreamer-Core-MarcusDenker.6.mcz
UpdateStreamer-Tests-MarcusDenker.2.mcz
Zinc-Character-Encoding-Core-SvenVanCaekenberghe.2.mcz
Zinc-Character-Encoding-Tests-SvenVanCaekenberghe.2.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-MarcusDenker.338.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Resource-Meta-Core-SvenVanCaekenberghe.3.mcz
Zinc-Resource-Meta-Tests-SvenVanCaekenberghe.3.mcz
Zinc-Tests-SvenVanCaekenberghe.170.mcz
Zinc-Zodiac-SvenVanCaekenberghe.23.mcz
Zodiac-Core-SvenVanCaekenberghe.27.mcz
Zodiac-Extra-NorbertHartl.6.mcz
Zodiac-Tests-SvenVanCaekenberghe.10.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 1/29/2013 13:18'!
script474

	^ 'AST-Core-StephaneDucasse.111.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-MarcusDenker.17.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
AsmJit-Core-CamilloBruni.2.mcz
AsmJit-Extension-StephaneDucasse.6.mcz
AsmJit-Instructions-CamilloBruni.3.mcz
AsmJit-Operands-CamilloBruni.3.mcz
AsmJit-StackManagement-CamilloBruni.2.mcz
AsmJit-x86-IgorStasenko.3.mcz
Balloon-MarcusDenker.87.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.50.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.196.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.126.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.127.mcz
Collections-Strings-MarcusDenker.240.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.11.mcz
Collections-Unordered-MarcusDenker.144.mcz
Collections-Weak-MarcusDenker.66.mcz
CollectionsTests-MarcusDenker.583.mcz
Compatibility-MarcusDenker.10.mcz
Compiler-MarcusDenker.367.mcz
CompilerTests-MarcusDenker.131.mcz
Compression-MarcusDenker.118.mcz
CompressionTests-MarcusDenker.21.mcz
ConfigurationCommandLineHandler-Core-MarcusDenker.8.mcz
ConfigurationCommandLineHandler-Tests-MarcusDenker.2.mcz
Deprecated20-MarcusDenker.28.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-EstebanLorenzano.13.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.63.mcz
FileSystem-Disk-MarcusDenker.46.mcz
FileSystem-Memory-MarcusDenker.20.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.39.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.287.mcz
FreeType-MarcusDenker.609.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.17.mcz
FuelMetalevel-MarcusDenker.62.mcz
FuelMetalevelTests-MarcusDenker.52.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.191.mcz
Gofer-Tests-MarcusDenker.157.mcz
Graphics-Display Objects-MarcusDenker.102.mcz
Graphics-Files-MarcusDenker.37.mcz
Graphics-Fonts-MarcusDenker.67.mcz
Graphics-Primitives-StephaneDucasse.97.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Tests-MarcusDenker.28.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.39.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.13.mcz
HelpSystem-Core-StephaneDucasse.89.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.16.mcz
HudsonBuildTools20-EstebanLorenzano.21.mcz
Kernel-MarcusDenker.1291.mcz
KernelTests-MarcusDenker.466.mcz
KeyChain-StephaneDucasse.29.mcz
Keymapping-Core-EstebanLorenzano.138.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.69.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
Manifest-Core-StephaneDucasse.99.mcz
Manifest-CriticBrowser-MarcusDenker.38.mcz
Manifest-Resources-Tests-EstebanLorenzano.9.mcz
Manifest-Tests-MarcusDenker.23.mcz
MenuRegistration-MarcusDenker.45.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-StephaneDucasse.666.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-EstebanLorenzano.747.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-EstebanLorenzano.210.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-StephaneDucasse.1336.mcz
MorphicTests-MarcusDenker.64.mcz
Multilingual-Encodings-MarcusDenker.39.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-MarcusDenker.23.mcz
Multilingual-TextConversion-MarcusDenker.44.mcz
NECompletion-StephaneDucasse.78.mcz
NOCompletion-MarcusDenker.32.mcz
NativeBoost-Core-MarcusDenker.98.mcz
NativeBoost-Examples-StephaneDucasse.17.mcz
NativeBoost-Mac-IgorStasenko.8.mcz
NativeBoost-Pools-IgorStasenko.12.mcz
NativeBoost-Tests-StephaneDucasse.45.mcz
NativeBoost-Unix-IgorStasenko.12.mcz
NativeBoost-Win32-StephaneDucasse.33.mcz
Nautilus-MarcusDenker.402.mcz
NautilusCommon-EstebanLorenzano.109.mcz
NautilusRefactoring-StephaneDucasse.66.mcz
Network-Kernel-MarcusDenker.80.mcz
Network-MIME-MarcusDenker.52.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.82.mcz
NetworkTests-MarcusDenker.79.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NewList-MarcusDenker.22.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.91.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-StephaneDucasse.86.mcz
Polymorph-Widgets-StephaneDucasse.761.mcz
RPackage-Core-EstebanLorenzano.202.mcz
RPackage-SystemIntegration-MarcusDenker.157.mcz
RPackage-Tests-MarcusDenker.105.mcz
RecentSubmissions-StephaneDucasse.176.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.169.mcz
Refactoring-Critics-StephaneDucasse.28.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.63.mcz
Refactoring-Tests-Critics-MarcusDenker.8.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-MarcusDenker.22.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.19.mcz
Ring-Core-Kernel-MarcusDenker.90.mcz
Ring-Monticello-StephaneDucasse.12.mcz
Ring-Tests-Containers-MarcusDenker.9.mcz
Ring-Tests-Kernel-MarcusDenker.44.mcz
Ring-Tests-Monticello-MarcusDenker.10.mcz
SUnit-Core-StephaneDucasse.64.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-StephaneDucasse.52.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.21.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-StephaneDucasse.158.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-StephaneDucasse.22.mcz
Spec-Builder-MarcusDenker.21.mcz
Spec-Core-StephaneDucasse.76.mcz
Spec-Examples-MarcusDenker.16.mcz
Spec-Layout-MarcusDenker.27.mcz
Spec-Tests-MarcusDenker.18.mcz
Spec-Tools-MarcusDenker.79.mcz
Spec-Widgets-MarcusDenker.83.mcz
StartupPreferences-MarcusDenker.72.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-MarcusDenker.44.mcz
System-Changes-MarcusDenker.196.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.71.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-MarcusDenker.20.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.27.mcz
System-PragmaCollector-MarcusDenker.11.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-StephaneDucasse.268.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-StephaneDucasse.767.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-StephaneDucasse.93.mcz
SystemProgress-MarcusDenker.5.mcz
Tests-MarcusDenker.495.mcz
Text-MarcusDenker.46.mcz
TextTests-MarcusDenker.3.mcz
Tools-StephaneDucasse.1020.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.449.mcz
Transcript-MarcusDenker.6.mcz
UI-MarcusDenker.5.mcz
UIManager-StephaneDucasse.95.mcz
Unicode-Initialization-MarcusDenker.4.mcz
UpdateStreamer-Core-MarcusDenker.6.mcz
UpdateStreamer-Tests-MarcusDenker.2.mcz
Zinc-Character-Encoding-Core-SvenVanCaekenberghe.2.mcz
Zinc-Character-Encoding-Tests-SvenVanCaekenberghe.2.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-MarcusDenker.338.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Resource-Meta-Core-SvenVanCaekenberghe.3.mcz
Zinc-Resource-Meta-Tests-SvenVanCaekenberghe.3.mcz
Zinc-Tests-SvenVanCaekenberghe.170.mcz
Zinc-Zodiac-SvenVanCaekenberghe.23.mcz
Zodiac-Core-SvenVanCaekenberghe.27.mcz
Zodiac-Extra-NorbertHartl.6.mcz
Zodiac-Tests-SvenVanCaekenberghe.10.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 1/29/2013 14:57'!
script475

	^ 'AST-Core-StephaneDucasse.111.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-MarcusDenker.17.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
AsmJit-Core-CamilloBruni.2.mcz
AsmJit-Extension-StephaneDucasse.6.mcz
AsmJit-Instructions-CamilloBruni.3.mcz
AsmJit-Operands-CamilloBruni.3.mcz
AsmJit-StackManagement-CamilloBruni.2.mcz
AsmJit-x86-IgorStasenko.3.mcz
Balloon-MarcusDenker.87.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.50.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.196.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.126.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.127.mcz
Collections-Strings-MarcusDenker.240.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.11.mcz
Collections-Unordered-MarcusDenker.144.mcz
Collections-Weak-MarcusDenker.66.mcz
CollectionsTests-MarcusDenker.583.mcz
Compatibility-MarcusDenker.10.mcz
Compiler-MarcusDenker.367.mcz
CompilerTests-MarcusDenker.131.mcz
Compression-MarcusDenker.118.mcz
CompressionTests-MarcusDenker.21.mcz
ConfigurationCommandLineHandler-Core-MarcusDenker.8.mcz
ConfigurationCommandLineHandler-Tests-MarcusDenker.2.mcz
Deprecated20-MarcusDenker.28.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-EstebanLorenzano.13.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.63.mcz
FileSystem-Disk-MarcusDenker.46.mcz
FileSystem-Memory-MarcusDenker.20.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.39.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.287.mcz
FreeType-MarcusDenker.609.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.17.mcz
FuelMetalevel-MarcusDenker.62.mcz
FuelMetalevelTests-MarcusDenker.52.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.191.mcz
Gofer-Tests-MarcusDenker.157.mcz
Graphics-Display Objects-MarcusDenker.102.mcz
Graphics-Files-MarcusDenker.37.mcz
Graphics-Fonts-MarcusDenker.67.mcz
Graphics-Primitives-StephaneDucasse.99.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Tests-StephaneDucasse.30.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.39.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.13.mcz
HelpSystem-Core-StephaneDucasse.89.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.16.mcz
HudsonBuildTools20-EstebanLorenzano.21.mcz
Kernel-StephaneDucasse.1293.mcz
KernelTests-MarcusDenker.466.mcz
KeyChain-StephaneDucasse.29.mcz
Keymapping-Core-EstebanLorenzano.138.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.69.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
Manifest-Core-StephaneDucasse.99.mcz
Manifest-CriticBrowser-MarcusDenker.38.mcz
Manifest-Resources-Tests-EstebanLorenzano.9.mcz
Manifest-Tests-MarcusDenker.23.mcz
MenuRegistration-MarcusDenker.45.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-StephaneDucasse.666.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-EstebanLorenzano.747.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-EstebanLorenzano.210.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-StephaneDucasse.1336.mcz
MorphicTests-MarcusDenker.64.mcz
Multilingual-Encodings-MarcusDenker.39.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-MarcusDenker.23.mcz
Multilingual-TextConversion-MarcusDenker.44.mcz
NECompletion-StephaneDucasse.78.mcz
NOCompletion-MarcusDenker.32.mcz
NativeBoost-Core-MarcusDenker.98.mcz
NativeBoost-Examples-StephaneDucasse.17.mcz
NativeBoost-Mac-IgorStasenko.8.mcz
NativeBoost-Pools-IgorStasenko.12.mcz
NativeBoost-Tests-StephaneDucasse.45.mcz
NativeBoost-Unix-IgorStasenko.12.mcz
NativeBoost-Win32-StephaneDucasse.33.mcz
Nautilus-MarcusDenker.402.mcz
NautilusCommon-EstebanLorenzano.109.mcz
NautilusRefactoring-StephaneDucasse.66.mcz
Network-Kernel-MarcusDenker.80.mcz
Network-MIME-MarcusDenker.52.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.82.mcz
NetworkTests-MarcusDenker.79.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NewList-MarcusDenker.22.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.91.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-StephaneDucasse.86.mcz
Polymorph-Widgets-StephaneDucasse.761.mcz
RPackage-Core-EstebanLorenzano.202.mcz
RPackage-SystemIntegration-MarcusDenker.157.mcz
RPackage-Tests-MarcusDenker.105.mcz
RecentSubmissions-StephaneDucasse.176.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.169.mcz
Refactoring-Critics-StephaneDucasse.28.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.63.mcz
Refactoring-Tests-Critics-MarcusDenker.8.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-MarcusDenker.22.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.19.mcz
Ring-Core-Kernel-MarcusDenker.90.mcz
Ring-Monticello-StephaneDucasse.12.mcz
Ring-Tests-Containers-MarcusDenker.9.mcz
Ring-Tests-Kernel-MarcusDenker.44.mcz
Ring-Tests-Monticello-MarcusDenker.10.mcz
SUnit-Core-StephaneDucasse.64.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-StephaneDucasse.52.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.21.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-StephaneDucasse.158.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-StephaneDucasse.22.mcz
Spec-Builder-MarcusDenker.21.mcz
Spec-Core-StephaneDucasse.76.mcz
Spec-Examples-MarcusDenker.16.mcz
Spec-Layout-MarcusDenker.27.mcz
Spec-Tests-MarcusDenker.18.mcz
Spec-Tools-MarcusDenker.79.mcz
Spec-Widgets-MarcusDenker.83.mcz
StartupPreferences-MarcusDenker.72.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-MarcusDenker.44.mcz
System-Changes-MarcusDenker.196.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.71.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-MarcusDenker.20.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.27.mcz
System-PragmaCollector-MarcusDenker.11.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-StephaneDucasse.268.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-StephaneDucasse.767.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-StephaneDucasse.93.mcz
SystemProgress-MarcusDenker.5.mcz
Tests-MarcusDenker.495.mcz
Text-MarcusDenker.46.mcz
TextTests-MarcusDenker.3.mcz
Tools-StephaneDucasse.1021.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.449.mcz
Transcript-MarcusDenker.6.mcz
UI-MarcusDenker.5.mcz
UIManager-StephaneDucasse.95.mcz
Unicode-Initialization-MarcusDenker.4.mcz
UpdateStreamer-Core-MarcusDenker.6.mcz
UpdateStreamer-Tests-MarcusDenker.2.mcz
Zinc-Character-Encoding-Core-SvenVanCaekenberghe.2.mcz
Zinc-Character-Encoding-Tests-SvenVanCaekenberghe.2.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-MarcusDenker.338.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Resource-Meta-Core-SvenVanCaekenberghe.3.mcz
Zinc-Resource-Meta-Tests-SvenVanCaekenberghe.3.mcz
Zinc-Tests-SvenVanCaekenberghe.170.mcz
Zinc-Zodiac-SvenVanCaekenberghe.23.mcz
Zodiac-Core-SvenVanCaekenberghe.27.mcz
Zodiac-Extra-NorbertHartl.6.mcz
Zodiac-Tests-SvenVanCaekenberghe.10.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 1/29/2013 16:06'!
script476

	^ 'AST-Core-StephaneDucasse.111.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-MarcusDenker.17.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
AsmJit-Core-CamilloBruni.2.mcz
AsmJit-Extension-StephaneDucasse.6.mcz
AsmJit-Instructions-CamilloBruni.3.mcz
AsmJit-Operands-CamilloBruni.3.mcz
AsmJit-StackManagement-CamilloBruni.2.mcz
AsmJit-x86-IgorStasenko.3.mcz
Balloon-MarcusDenker.87.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.50.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.196.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.126.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.127.mcz
Collections-Strings-MarcusDenker.240.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.11.mcz
Collections-Unordered-MarcusDenker.144.mcz
Collections-Weak-MarcusDenker.66.mcz
CollectionsTests-MarcusDenker.583.mcz
Compatibility-MarcusDenker.10.mcz
Compiler-MarcusDenker.367.mcz
CompilerTests-MarcusDenker.131.mcz
Compression-MarcusDenker.118.mcz
CompressionTests-MarcusDenker.21.mcz
ConfigurationCommandLineHandler-Core-MarcusDenker.8.mcz
ConfigurationCommandLineHandler-Tests-MarcusDenker.2.mcz
Deprecated20-MarcusDenker.28.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-EstebanLorenzano.13.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.63.mcz
FileSystem-Disk-MarcusDenker.46.mcz
FileSystem-Memory-MarcusDenker.20.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.39.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.287.mcz
FreeType-MarcusDenker.609.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.17.mcz
FuelMetalevel-MarcusDenker.62.mcz
FuelMetalevelTests-MarcusDenker.52.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.191.mcz
Gofer-Tests-MarcusDenker.157.mcz
Graphics-Display Objects-MarcusDenker.102.mcz
Graphics-Files-MarcusDenker.37.mcz
Graphics-Fonts-MarcusDenker.67.mcz
Graphics-Primitives-StephaneDucasse.99.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Tests-StephaneDucasse.30.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.39.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.13.mcz
HelpSystem-Core-StephaneDucasse.89.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.16.mcz
HudsonBuildTools20-EstebanLorenzano.21.mcz
Kernel-StephaneDucasse.1293.mcz
KernelTests-MarcusDenker.466.mcz
KeyChain-StephaneDucasse.29.mcz
Keymapping-Core-EstebanLorenzano.138.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.69.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
Manifest-Core-StephaneDucasse.99.mcz
Manifest-CriticBrowser-MarcusDenker.38.mcz
Manifest-Resources-Tests-EstebanLorenzano.9.mcz
Manifest-Tests-MarcusDenker.23.mcz
MenuRegistration-MarcusDenker.45.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-StephaneDucasse.666.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-EstebanLorenzano.747.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-EstebanLorenzano.210.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-StephaneDucasse.1336.mcz
MorphicTests-MarcusDenker.64.mcz
Multilingual-Encodings-MarcusDenker.39.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-MarcusDenker.23.mcz
Multilingual-TextConversion-MarcusDenker.44.mcz
NECompletion-StephaneDucasse.78.mcz
NOCompletion-MarcusDenker.32.mcz
NativeBoost-Core-MarcusDenker.98.mcz
NativeBoost-Examples-StephaneDucasse.17.mcz
NativeBoost-Mac-IgorStasenko.8.mcz
NativeBoost-Pools-IgorStasenko.12.mcz
NativeBoost-Tests-StephaneDucasse.45.mcz
NativeBoost-Unix-IgorStasenko.12.mcz
NativeBoost-Win32-StephaneDucasse.33.mcz
Nautilus-MarcusDenker.402.mcz
NautilusCommon-EstebanLorenzano.109.mcz
NautilusRefactoring-StephaneDucasse.66.mcz
Network-Kernel-StephaneDucasse.83.mcz
Network-MIME-MarcusDenker.52.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.82.mcz
NetworkTests-MarcusDenker.79.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NewList-MarcusDenker.22.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.91.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-StephaneDucasse.86.mcz
Polymorph-Widgets-StephaneDucasse.761.mcz
RPackage-Core-EstebanLorenzano.202.mcz
RPackage-SystemIntegration-MarcusDenker.157.mcz
RPackage-Tests-MarcusDenker.105.mcz
RecentSubmissions-StephaneDucasse.176.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.169.mcz
Refactoring-Critics-StephaneDucasse.28.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.63.mcz
Refactoring-Tests-Critics-MarcusDenker.8.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-MarcusDenker.22.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.19.mcz
Ring-Core-Kernel-MarcusDenker.90.mcz
Ring-Monticello-StephaneDucasse.12.mcz
Ring-Tests-Containers-MarcusDenker.9.mcz
Ring-Tests-Kernel-MarcusDenker.44.mcz
Ring-Tests-Monticello-MarcusDenker.10.mcz
SUnit-Core-StephaneDucasse.64.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-StephaneDucasse.52.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.21.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-StephaneDucasse.158.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-StephaneDucasse.22.mcz
Spec-Builder-MarcusDenker.21.mcz
Spec-Core-StephaneDucasse.76.mcz
Spec-Examples-MarcusDenker.16.mcz
Spec-Layout-MarcusDenker.27.mcz
Spec-Tests-MarcusDenker.18.mcz
Spec-Tools-MarcusDenker.79.mcz
Spec-Widgets-MarcusDenker.83.mcz
StartupPreferences-MarcusDenker.72.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-MarcusDenker.44.mcz
System-Changes-MarcusDenker.196.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.71.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-MarcusDenker.20.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.27.mcz
System-PragmaCollector-MarcusDenker.11.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-StephaneDucasse.268.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-StephaneDucasse.767.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-StephaneDucasse.93.mcz
SystemProgress-MarcusDenker.5.mcz
Tests-MarcusDenker.495.mcz
Text-MarcusDenker.46.mcz
TextTests-MarcusDenker.3.mcz
Tools-StephaneDucasse.1021.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.449.mcz
Transcript-MarcusDenker.6.mcz
UI-MarcusDenker.5.mcz
UIManager-StephaneDucasse.95.mcz
Unicode-Initialization-MarcusDenker.4.mcz
UpdateStreamer-Core-MarcusDenker.6.mcz
UpdateStreamer-Tests-MarcusDenker.2.mcz
Zinc-Character-Encoding-Core-SvenVanCaekenberghe.2.mcz
Zinc-Character-Encoding-Tests-SvenVanCaekenberghe.2.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-MarcusDenker.338.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Resource-Meta-Core-SvenVanCaekenberghe.3.mcz
Zinc-Resource-Meta-Tests-SvenVanCaekenberghe.3.mcz
Zinc-Tests-SvenVanCaekenberghe.170.mcz
Zinc-Zodiac-SvenVanCaekenberghe.23.mcz
Zodiac-Core-SvenVanCaekenberghe.27.mcz
Zodiac-Extra-NorbertHartl.6.mcz
Zodiac-Tests-SvenVanCaekenberghe.10.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'EstebanLorenzano 1/30/2013 13:01'!
script477

	^ 'AST-Core-StephaneDucasse.111.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-MarcusDenker.17.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
AndreasProfiler-EstebanLorenzano.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
AsmJit-Core-CamilloBruni.2.mcz
AsmJit-Extension-StephaneDucasse.6.mcz
AsmJit-Instructions-CamilloBruni.3.mcz
AsmJit-Operands-CamilloBruni.3.mcz
AsmJit-StackManagement-CamilloBruni.2.mcz
AsmJit-x86-IgorStasenko.3.mcz
Balloon-MarcusDenker.87.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.50.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.196.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.126.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.127.mcz
Collections-Strings-MarcusDenker.240.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.11.mcz
Collections-Unordered-MarcusDenker.144.mcz
Collections-Weak-MarcusDenker.66.mcz
CollectionsTests-MarcusDenker.583.mcz
Compatibility-MarcusDenker.10.mcz
Compiler-MarcusDenker.367.mcz
CompilerTests-MarcusDenker.131.mcz
Compression-MarcusDenker.118.mcz
CompressionTests-MarcusDenker.21.mcz
ConfigurationCommandLineHandler-Core-MarcusDenker.8.mcz
ConfigurationCommandLineHandler-Tests-MarcusDenker.2.mcz
Deprecated20-MarcusDenker.28.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-EstebanLorenzano.15.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.63.mcz
FileSystem-Disk-MarcusDenker.46.mcz
FileSystem-Memory-MarcusDenker.20.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.39.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.287.mcz
FreeType-MarcusDenker.609.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.17.mcz
FuelMetalevel-MarcusDenker.62.mcz
FuelMetalevelTests-MarcusDenker.52.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.191.mcz
Gofer-Tests-MarcusDenker.157.mcz
Graphics-Display Objects-MarcusDenker.102.mcz
Graphics-Files-MarcusDenker.37.mcz
Graphics-Fonts-MarcusDenker.67.mcz
Graphics-Primitives-StephaneDucasse.99.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Tests-StephaneDucasse.30.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.39.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.13.mcz
HelpSystem-Core-StephaneDucasse.89.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.16.mcz
HudsonBuildTools20-EstebanLorenzano.21.mcz
Kernel-StephaneDucasse.1293.mcz
KernelTests-MarcusDenker.466.mcz
KeyChain-StephaneDucasse.29.mcz
Keymapping-Core-EstebanLorenzano.138.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.69.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
Manifest-Core-StephaneDucasse.99.mcz
Manifest-CriticBrowser-MarcusDenker.38.mcz
Manifest-Resources-Tests-EstebanLorenzano.9.mcz
Manifest-Tests-MarcusDenker.23.mcz
MenuRegistration-MarcusDenker.45.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-StephaneDucasse.666.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-EstebanLorenzano.747.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-EstebanLorenzano.210.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-StephaneDucasse.1336.mcz
MorphicTests-MarcusDenker.64.mcz
Multilingual-Encodings-MarcusDenker.39.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-MarcusDenker.23.mcz
Multilingual-TextConversion-MarcusDenker.44.mcz
NECompletion-StephaneDucasse.78.mcz
NOCompletion-MarcusDenker.32.mcz
NativeBoost-Core-MarcusDenker.98.mcz
NativeBoost-Examples-StephaneDucasse.17.mcz
NativeBoost-Mac-IgorStasenko.8.mcz
NativeBoost-Pools-IgorStasenko.12.mcz
NativeBoost-Tests-StephaneDucasse.45.mcz
NativeBoost-Unix-IgorStasenko.12.mcz
NativeBoost-Win32-StephaneDucasse.33.mcz
Nautilus-MarcusDenker.402.mcz
NautilusCommon-EstebanLorenzano.109.mcz
NautilusRefactoring-StephaneDucasse.66.mcz
Network-Kernel-StephaneDucasse.83.mcz
Network-MIME-MarcusDenker.52.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.82.mcz
NetworkTests-MarcusDenker.79.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NewList-MarcusDenker.22.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.91.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-StephaneDucasse.86.mcz
Polymorph-Widgets-StephaneDucasse.761.mcz
RPackage-Core-EstebanLorenzano.202.mcz
RPackage-SystemIntegration-MarcusDenker.157.mcz
RPackage-Tests-MarcusDenker.105.mcz
RecentSubmissions-StephaneDucasse.176.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.169.mcz
Refactoring-Critics-StephaneDucasse.28.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.63.mcz
Refactoring-Tests-Critics-MarcusDenker.8.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-MarcusDenker.22.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.19.mcz
Ring-Core-Kernel-MarcusDenker.90.mcz
Ring-Monticello-StephaneDucasse.12.mcz
Ring-Tests-Containers-MarcusDenker.9.mcz
Ring-Tests-Kernel-MarcusDenker.44.mcz
Ring-Tests-Monticello-MarcusDenker.10.mcz
SUnit-Core-StephaneDucasse.64.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-StephaneDucasse.52.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.21.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-StephaneDucasse.158.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-StephaneDucasse.22.mcz
Spec-Builder-MarcusDenker.21.mcz
Spec-Core-StephaneDucasse.76.mcz
Spec-Examples-MarcusDenker.16.mcz
Spec-Layout-MarcusDenker.27.mcz
Spec-Tests-MarcusDenker.18.mcz
Spec-Tools-EstebanLorenzano.81.mcz
Spec-Widgets-EstebanLorenzano.85.mcz
StartupPreferences-MarcusDenker.72.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-MarcusDenker.44.mcz
System-Changes-MarcusDenker.196.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.71.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-MarcusDenker.20.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.27.mcz
System-PragmaCollector-MarcusDenker.11.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-StephaneDucasse.268.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-StephaneDucasse.767.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-StephaneDucasse.93.mcz
SystemProgress-MarcusDenker.5.mcz
Tests-MarcusDenker.495.mcz
Text-MarcusDenker.46.mcz
TextTests-MarcusDenker.3.mcz
Tools-StephaneDucasse.1021.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.449.mcz
Transcript-MarcusDenker.6.mcz
UI-MarcusDenker.5.mcz
UIManager-StephaneDucasse.95.mcz
Unicode-Initialization-MarcusDenker.4.mcz
UpdateStreamer-Core-MarcusDenker.6.mcz
UpdateStreamer-Tests-MarcusDenker.2.mcz
Zinc-Character-Encoding-Core-SvenVanCaekenberghe.2.mcz
Zinc-Character-Encoding-Tests-SvenVanCaekenberghe.2.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-MarcusDenker.338.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Resource-Meta-Core-SvenVanCaekenberghe.3.mcz
Zinc-Resource-Meta-Tests-SvenVanCaekenberghe.3.mcz
Zinc-Tests-SvenVanCaekenberghe.170.mcz
Zinc-Zodiac-SvenVanCaekenberghe.23.mcz
Zodiac-Core-SvenVanCaekenberghe.27.mcz
Zodiac-Extra-NorbertHartl.6.mcz
Zodiac-Tests-SvenVanCaekenberghe.10.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 1/31/2013 10:22'!
script478

	^ 'AST-Core-MarcusDenker.113.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-MarcusDenker.19.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
AndreasProfiler-EstebanLorenzano.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
AsmJit-Core-CamilloBruni.2.mcz
AsmJit-Extension-StephaneDucasse.6.mcz
AsmJit-Instructions-CamilloBruni.3.mcz
AsmJit-Operands-CamilloBruni.3.mcz
AsmJit-StackManagement-CamilloBruni.2.mcz
AsmJit-x86-IgorStasenko.3.mcz
Balloon-MarcusDenker.89.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.50.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.196.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.126.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.127.mcz
Collections-Strings-MarcusDenker.240.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.11.mcz
Collections-Unordered-MarcusDenker.144.mcz
Collections-Weak-MarcusDenker.66.mcz
CollectionsTests-MarcusDenker.583.mcz
Compatibility-MarcusDenker.10.mcz
Compiler-MarcusDenker.367.mcz
CompilerTests-MarcusDenker.131.mcz
Compression-MarcusDenker.118.mcz
CompressionTests-MarcusDenker.21.mcz
ConfigurationCommandLineHandler-Core-MarcusDenker.8.mcz
ConfigurationCommandLineHandler-Tests-MarcusDenker.2.mcz
Deprecated20-MarcusDenker.28.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-EstebanLorenzano.15.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.63.mcz
FileSystem-Disk-MarcusDenker.46.mcz
FileSystem-Memory-MarcusDenker.20.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.39.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.287.mcz
FreeType-MarcusDenker.609.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.17.mcz
FuelMetalevel-MarcusDenker.62.mcz
FuelMetalevelTests-MarcusDenker.52.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.191.mcz
Gofer-Tests-MarcusDenker.157.mcz
Graphics-Display Objects-MarcusDenker.102.mcz
Graphics-Files-MarcusDenker.37.mcz
Graphics-Fonts-MarcusDenker.67.mcz
Graphics-Primitives-StephaneDucasse.99.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Tests-StephaneDucasse.30.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.39.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.13.mcz
HelpSystem-Core-StephaneDucasse.89.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.16.mcz
HudsonBuildTools20-EstebanLorenzano.21.mcz
Kernel-StephaneDucasse.1293.mcz
KernelTests-MarcusDenker.468.mcz
KeyChain-StephaneDucasse.29.mcz
Keymapping-Core-EstebanLorenzano.138.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.69.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
Manifest-Core-StephaneDucasse.99.mcz
Manifest-CriticBrowser-MarcusDenker.38.mcz
Manifest-Resources-Tests-EstebanLorenzano.9.mcz
Manifest-Tests-MarcusDenker.23.mcz
MenuRegistration-MarcusDenker.45.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-StephaneDucasse.666.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-EstebanLorenzano.747.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-EstebanLorenzano.210.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-StephaneDucasse.1336.mcz
MorphicTests-MarcusDenker.64.mcz
Multilingual-Encodings-MarcusDenker.39.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-MarcusDenker.23.mcz
Multilingual-TextConversion-MarcusDenker.44.mcz
NECompletion-StephaneDucasse.78.mcz
NOCompletion-MarcusDenker.32.mcz
NativeBoost-Core-MarcusDenker.98.mcz
NativeBoost-Examples-StephaneDucasse.17.mcz
NativeBoost-Mac-IgorStasenko.8.mcz
NativeBoost-Pools-IgorStasenko.12.mcz
NativeBoost-Tests-StephaneDucasse.45.mcz
NativeBoost-Unix-IgorStasenko.12.mcz
NativeBoost-Win32-StephaneDucasse.33.mcz
Nautilus-MarcusDenker.402.mcz
NautilusCommon-EstebanLorenzano.109.mcz
NautilusRefactoring-StephaneDucasse.66.mcz
Network-Kernel-StephaneDucasse.83.mcz
Network-MIME-MarcusDenker.52.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.82.mcz
NetworkTests-MarcusDenker.79.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NewList-MarcusDenker.22.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.91.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-StephaneDucasse.86.mcz
Polymorph-Widgets-StephaneDucasse.761.mcz
RPackage-Core-EstebanLorenzano.202.mcz
RPackage-SystemIntegration-MarcusDenker.157.mcz
RPackage-Tests-MarcusDenker.105.mcz
RecentSubmissions-StephaneDucasse.176.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.169.mcz
Refactoring-Critics-StephaneDucasse.28.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.63.mcz
Refactoring-Tests-Critics-MarcusDenker.8.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Refactoring-Tests-Spelling-StephaneDucasse.11.mcz
Regex-Core-MarcusDenker.22.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.19.mcz
Ring-Core-Kernel-MarcusDenker.90.mcz
Ring-Monticello-StephaneDucasse.12.mcz
Ring-Tests-Containers-MarcusDenker.9.mcz
Ring-Tests-Kernel-MarcusDenker.44.mcz
Ring-Tests-Monticello-MarcusDenker.10.mcz
SUnit-Core-StephaneDucasse.64.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-StephaneDucasse.52.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.21.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-StephaneDucasse.158.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-StephaneDucasse.22.mcz
Spec-Builder-MarcusDenker.21.mcz
Spec-Core-StephaneDucasse.76.mcz
Spec-Examples-MarcusDenker.16.mcz
Spec-Layout-MarcusDenker.27.mcz
Spec-Tests-MarcusDenker.18.mcz
Spec-Tools-EstebanLorenzano.81.mcz
Spec-Widgets-EstebanLorenzano.85.mcz
StartupPreferences-MarcusDenker.72.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-MarcusDenker.44.mcz
System-Changes-MarcusDenker.196.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.71.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-MarcusDenker.20.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.27.mcz
System-PragmaCollector-MarcusDenker.11.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-StephaneDucasse.268.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-StephaneDucasse.767.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-StephaneDucasse.93.mcz
SystemProgress-MarcusDenker.5.mcz
Tests-MarcusDenker.495.mcz
Text-MarcusDenker.46.mcz
TextTests-MarcusDenker.3.mcz
Tools-StephaneDucasse.1021.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.449.mcz
Transcript-MarcusDenker.6.mcz
UI-MarcusDenker.5.mcz
UIManager-StephaneDucasse.95.mcz
Unicode-Initialization-MarcusDenker.4.mcz
UpdateStreamer-Core-MarcusDenker.6.mcz
UpdateStreamer-Tests-MarcusDenker.2.mcz
Zinc-Character-Encoding-Core-SvenVanCaekenberghe.2.mcz
Zinc-Character-Encoding-Tests-SvenVanCaekenberghe.2.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-MarcusDenker.338.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Resource-Meta-Core-SvenVanCaekenberghe.3.mcz
Zinc-Resource-Meta-Tests-SvenVanCaekenberghe.3.mcz
Zinc-Tests-SvenVanCaekenberghe.170.mcz
Zinc-Zodiac-SvenVanCaekenberghe.23.mcz
Zodiac-Core-SvenVanCaekenberghe.27.mcz
Zodiac-Extra-NorbertHartl.6.mcz
Zodiac-Tests-SvenVanCaekenberghe.10.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 1/31/2013 15:04'!
script479

	^ 'AST-Core-MarcusDenker.113.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-MarcusDenker.19.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
AndreasProfiler-EstebanLorenzano.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
AsmJit-Core-CamilloBruni.2.mcz
AsmJit-Extension-StephaneDucasse.6.mcz
AsmJit-Instructions-CamilloBruni.3.mcz
AsmJit-Operands-CamilloBruni.3.mcz
AsmJit-StackManagement-CamilloBruni.2.mcz
AsmJit-x86-IgorStasenko.3.mcz
Balloon-MarcusDenker.89.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.53.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.196.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.126.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.127.mcz
Collections-Strings-MarcusDenker.240.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.11.mcz
Collections-Unordered-MarcusDenker.144.mcz
Collections-Weak-MarcusDenker.66.mcz
CollectionsTests-MarcusDenker.583.mcz
Compatibility-MarcusDenker.10.mcz
Compiler-MarcusDenker.367.mcz
CompilerTests-MarcusDenker.131.mcz
Compression-MarcusDenker.118.mcz
CompressionTests-MarcusDenker.21.mcz
ConfigurationCommandLineHandler-Core-MarcusDenker.8.mcz
ConfigurationCommandLineHandler-Tests-MarcusDenker.2.mcz
Deprecated20-MarcusDenker.28.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-EstebanLorenzano.15.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.63.mcz
FileSystem-Disk-MarcusDenker.46.mcz
FileSystem-Memory-MarcusDenker.20.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.39.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.287.mcz
FreeType-MarcusDenker.609.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.17.mcz
FuelMetalevel-MarcusDenker.62.mcz
FuelMetalevelTests-MarcusDenker.52.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.191.mcz
Gofer-Tests-MarcusDenker.157.mcz
Graphics-Display Objects-MarcusDenker.102.mcz
Graphics-Files-MarcusDenker.37.mcz
Graphics-Fonts-MarcusDenker.67.mcz
Graphics-Primitives-StephaneDucasse.99.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Tests-StephaneDucasse.30.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.39.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.13.mcz
HelpSystem-Core-StephaneDucasse.89.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.16.mcz
HudsonBuildTools20-EstebanLorenzano.21.mcz
Kernel-StephaneDucasse.1293.mcz
KernelTests-MarcusDenker.468.mcz
KeyChain-StephaneDucasse.29.mcz
Keymapping-Core-EstebanLorenzano.138.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.69.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
Manifest-Core-StephaneDucasse.99.mcz
Manifest-CriticBrowser-MarcusDenker.38.mcz
Manifest-Resources-Tests-EstebanLorenzano.9.mcz
Manifest-Tests-MarcusDenker.23.mcz
MenuRegistration-MarcusDenker.45.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-StephaneDucasse.666.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-EstebanLorenzano.747.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.212.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1338.mcz
MorphicTests-MarcusDenker.64.mcz
Multilingual-Encodings-MarcusDenker.39.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-MarcusDenker.23.mcz
Multilingual-TextConversion-MarcusDenker.44.mcz
NECompletion-StephaneDucasse.78.mcz
NOCompletion-MarcusDenker.32.mcz
NativeBoost-Core-MarcusDenker.98.mcz
NativeBoost-Examples-StephaneDucasse.17.mcz
NativeBoost-Mac-IgorStasenko.8.mcz
NativeBoost-Pools-IgorStasenko.12.mcz
NativeBoost-Tests-StephaneDucasse.45.mcz
NativeBoost-Unix-IgorStasenko.12.mcz
NativeBoost-Win32-StephaneDucasse.33.mcz
Nautilus-MarcusDenker.402.mcz
NautilusCommon-EstebanLorenzano.109.mcz
NautilusRefactoring-StephaneDucasse.66.mcz
Network-Kernel-StephaneDucasse.83.mcz
Network-MIME-MarcusDenker.52.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.82.mcz
NetworkTests-MarcusDenker.79.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NewList-MarcusDenker.22.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.91.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-StephaneDucasse.86.mcz
Polymorph-Widgets-StephaneDucasse.761.mcz
RPackage-Core-EstebanLorenzano.202.mcz
RPackage-SystemIntegration-MarcusDenker.157.mcz
RPackage-Tests-MarcusDenker.105.mcz
RecentSubmissions-StephaneDucasse.176.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.169.mcz
Refactoring-Critics-StephaneDucasse.28.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.63.mcz
Refactoring-Tests-Critics-MarcusDenker.8.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Regex-Core-MarcusDenker.22.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.19.mcz
Ring-Core-Kernel-MarcusDenker.90.mcz
Ring-Monticello-StephaneDucasse.12.mcz
Ring-Tests-Containers-MarcusDenker.9.mcz
Ring-Tests-Kernel-MarcusDenker.44.mcz
Ring-Tests-Monticello-MarcusDenker.10.mcz
SUnit-Core-StephaneDucasse.64.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-StephaneDucasse.52.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.21.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-StephaneDucasse.158.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-StephaneDucasse.22.mcz
Spec-Builder-MarcusDenker.21.mcz
Spec-Core-StephaneDucasse.76.mcz
Spec-Examples-MarcusDenker.16.mcz
Spec-Layout-MarcusDenker.27.mcz
Spec-Tests-MarcusDenker.18.mcz
Spec-Tools-EstebanLorenzano.81.mcz
Spec-Widgets-EstebanLorenzano.85.mcz
StartupPreferences-MarcusDenker.72.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-MarcusDenker.44.mcz
System-Changes-MarcusDenker.196.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.71.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-MarcusDenker.20.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.27.mcz
System-PragmaCollector-MarcusDenker.11.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-StephaneDucasse.268.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-StephaneDucasse.767.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-StephaneDucasse.93.mcz
SystemProgress-MarcusDenker.5.mcz
Tests-MarcusDenker.495.mcz
Text-MarcusDenker.46.mcz
TextTests-MarcusDenker.3.mcz
Tools-StephaneDucasse.1021.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.449.mcz
Transcript-MarcusDenker.6.mcz
UI-MarcusDenker.5.mcz
UIManager-MarcusDenker.98.mcz
Unicode-Initialization-MarcusDenker.4.mcz
UpdateStreamer-Core-MarcusDenker.6.mcz
UpdateStreamer-Tests-MarcusDenker.2.mcz
Zinc-Character-Encoding-Core-SvenVanCaekenberghe.2.mcz
Zinc-Character-Encoding-Tests-SvenVanCaekenberghe.2.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-MarcusDenker.338.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Resource-Meta-Core-SvenVanCaekenberghe.3.mcz
Zinc-Resource-Meta-Tests-SvenVanCaekenberghe.3.mcz
Zinc-Tests-SvenVanCaekenberghe.170.mcz
Zinc-Zodiac-SvenVanCaekenberghe.23.mcz
Zodiac-Core-SvenVanCaekenberghe.27.mcz
Zodiac-Extra-NorbertHartl.6.mcz
Zodiac-Tests-SvenVanCaekenberghe.10.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 5/7/2012 17:52'!
script48

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-StephaneDucasse.9.mcz
Balloon-MarcusDenker.83.mcz
BalloonTests-MarcusDenker.1.mcz
CodeImport-MarcusDenker.3.mcz
CodeImport-Tests-MarcusDenker.3.mcz
Collections-Abstract-MarcusDenker.160.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-MarcusDenker.66.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.5.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-StephaneDucasse.105.mcz
Collections-Strings-MarcusDenker.210.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-MarcusDenker.79.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-MarcusDenker.131.mcz
Collections-Weak-MarcusDenker.60.mcz
CollectionsTests-Integrator.557.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.328.mcz
CompilerTests-MarcusDenker.108.mcz
Compression-MarcusDenker.95.mcz
CompressionTests-MarcusDenker.2.mcz
EmergencyEvaluator-MarcusDenker.25.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Core-MarcusDenker.10.mcz
FileSystem-Disk-MarcusDenker.8.mcz
FileSystem-Memory-EstebanLorenzano.6.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Tests-Core-MarcusDenker.8.mcz
FileSystem-Tests-Disk-EstebanLorenzano.6.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.238.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.574.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Gofer-Core-StephaneDucasse.148.mcz
Gofer-Tests-MarcusDenker.131.mcz
Graphics-Display Objects-MarcusDenker.71.mcz
Graphics-External-MarcusDenker.11.mcz
Graphics-Files-MarcusDenker.25.mcz
Graphics-Fonts-MarcusDenker.53.mcz
Graphics-Primitives-MarcusDenker.74.mcz
Graphics-Resources-MarcusDenker.13.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.22.mcz
Graphics-Text-MarcusDenker.27.mcz
Graphics-Transformations-StephaneDucasse.4.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-EstebanLorenzano.8.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1076.mcz
KernelTests-MarcusDenker.403.mcz
Keymapping-Core-MarcusDenker.124.mcz
Keymapping-Pragmas-MarcusDenker.16.mcz
Keymapping-Settings-EstebanLorenzano.61.mcz
Keymapping-Shortcuts-MarcusDenker.57.mcz
Keymapping-Tests-MarcusDenker.59.mcz
Keymapping-Tools-Spec-MarcusDenker.4.mcz
MenuRegistration-MarcusDenker.38.mcz
Monticello-MarcusDenker.578.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.147.mcz
Monticellomocks-MarcusDenker.1.mcz
Morphic-MarcusDenker.1145.mcz
MorphicTests-MarcusDenker.50.mcz
Multilingual-Encodings-StephaneDucasse.20.mcz
Multilingual-ImmPlugin-LaurentLaffont.10.mcz
Multilingual-Languages-StephaneDucasse.16.mcz
Multilingual-Tests-MarcusDenker.12.mcz
Multilingual-TextConversion-MarcusDenker.27.mcz
NECompletion-MarcusDenker.23.mcz
NOCompletion-EstebanLorenzano.9.mcz
Nautilus-MarcusDenker.270.mcz
NautilusCommon-MarcusDenker.65.mcz
NautilusRefactoring-MarcusDenker.27.mcz
Network-Kernel-MarcusDenker.67.mcz
Network-MIME-StephaneDucasse.43.mcz
Network-Mail-StephaneDucasse.10.mcz
Network-Protocols-StephaneDucasse.73.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.52.mcz
Network-URI-StephaneDucasse.34.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-StephaneDucasse.64.mcz
NetworkTests-StephaneDucasse.64.mcz
NonInteractiveTranscript-StephaneDucasse.3.mcz
PackageInfo-MarcusDenker.77.mcz
PluggableTextMorphWithLimits-EstebanLorenzano.9.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.75.mcz
Polymorph-Widgets-MarcusDenker.632.mcz
RPackage-Core-MarcusDenker.113.mcz
RPackage-SystemIntegration-MarcusDenker.91.mcz
RPackage-Tests-MarcusDenker.56.mcz
RecentSubmissions-MarcusDenker.152.mcz
Refactoring-Changes-EstebanLorenzano.21.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-EstebanLorenzano.29.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.11.mcz
Ring-Core-Kernel-MarcusDenker.47.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.25.mcz
SUnit-Core-MarcusDenker.21.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-MarcusDenker.2.mcz
SUnit-UI-MarcusDenker.21.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.2.mcz
Settings-Monticello-StephaneDucasse.4.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-MarcusDenker.43.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.138.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-EstebanLorenzano.5.mcz
Spec-Core-MarcusDenker.16.mcz
Spec-Tests-EstebanLorenzano.4.mcz
Spec-Tools-MarcusDenker.17.mcz
Spec-Widgets-MarcusDenker.22.mcz
StartupPreferences-MarcusDenker.37.mcz
System-Announcements-MarcusDenker.3.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.23.mcz
System-Changes-MarcusDenker.135.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.12.mcz
System-Download-MarcusDenker.78.mcz
System-FilePackage-MarcusDenker.66.mcz
System-FileRegistry-MarcusDenker.15.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.13.mcz
System-Localization-StephaneDucasse.61.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Object Storage-MarcusDenker.154.mcz
System-Platforms-StephaneDucasse.19.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.622.mcz
System-Text-MarcusDenker.204.mcz
System-Tools-EstebanLorenzano.81.mcz
Tests-MarcusDenker.371.mcz
Tools-MarcusDenker.836.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-MarcusDenker.412.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.33.mcz
UI-Basic-MarcusDenker.8.mcz
UIManager-MarcusDenker.61.mcz
Zinc-HTTP-EstebanLorenzano.253.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-EstebanLorenzano.131.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'EnhSpecSelectionSmallLint 1/31/2013 17:07'!
script480

	^ 'AST-Core-MarcusDenker.113.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-MarcusDenker.19.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
AndreasProfiler-EstebanLorenzano.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
AsmJit-Core-CamilloBruni.2.mcz
AsmJit-Extension-StephaneDucasse.6.mcz
AsmJit-Instructions-CamilloBruni.3.mcz
AsmJit-Operands-CamilloBruni.3.mcz
AsmJit-StackManagement-CamilloBruni.2.mcz
AsmJit-x86-IgorStasenko.3.mcz
Balloon-MarcusDenker.89.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.53.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.196.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.126.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.127.mcz
Collections-Strings-MarcusDenker.240.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.11.mcz
Collections-Unordered-MarcusDenker.144.mcz
Collections-Weak-MarcusDenker.66.mcz
CollectionsTests-MarcusDenker.583.mcz
Compatibility-MarcusDenker.10.mcz
Compiler-MarcusDenker.367.mcz
CompilerTests-MarcusDenker.131.mcz
Compression-MarcusDenker.118.mcz
CompressionTests-MarcusDenker.21.mcz
ConfigurationCommandLineHandler-Core-MarcusDenker.8.mcz
ConfigurationCommandLineHandler-Tests-MarcusDenker.2.mcz
Deprecated20-MarcusDenker.28.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-EstebanLorenzano.15.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.63.mcz
FileSystem-Disk-MarcusDenker.46.mcz
FileSystem-Memory-MarcusDenker.20.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.39.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.287.mcz
FreeType-MarcusDenker.609.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.17.mcz
FuelMetalevel-MarcusDenker.62.mcz
FuelMetalevelTests-MarcusDenker.52.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.191.mcz
Gofer-Tests-MarcusDenker.157.mcz
Graphics-Display Objects-MarcusDenker.102.mcz
Graphics-Files-MarcusDenker.37.mcz
Graphics-Fonts-MarcusDenker.67.mcz
Graphics-Primitives-StephaneDucasse.99.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Tests-StephaneDucasse.30.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.39.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.13.mcz
HelpSystem-Core-StephaneDucasse.89.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.16.mcz
HudsonBuildTools20-EstebanLorenzano.21.mcz
Kernel-StephaneDucasse.1293.mcz
KernelTests-MarcusDenker.468.mcz
KeyChain-StephaneDucasse.29.mcz
Keymapping-Core-EstebanLorenzano.138.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.69.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
Manifest-Core-StephaneDucasse.99.mcz
Manifest-CriticBrowser-MarcusDenker.38.mcz
Manifest-Resources-Tests-EstebanLorenzano.9.mcz
Manifest-Tests-MarcusDenker.23.mcz
MenuRegistration-MarcusDenker.45.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-StephaneDucasse.666.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-EstebanLorenzano.747.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.212.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1338.mcz
MorphicTests-MarcusDenker.64.mcz
Multilingual-Encodings-MarcusDenker.39.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-MarcusDenker.23.mcz
Multilingual-TextConversion-MarcusDenker.44.mcz
NECompletion-StephaneDucasse.78.mcz
NOCompletion-MarcusDenker.32.mcz
NativeBoost-Core-MarcusDenker.98.mcz
NativeBoost-Examples-StephaneDucasse.17.mcz
NativeBoost-Mac-IgorStasenko.8.mcz
NativeBoost-Pools-IgorStasenko.12.mcz
NativeBoost-Tests-StephaneDucasse.45.mcz
NativeBoost-Unix-IgorStasenko.12.mcz
NativeBoost-Win32-StephaneDucasse.33.mcz
Nautilus-MarcusDenker.402.mcz
NautilusCommon-EstebanLorenzano.109.mcz
NautilusRefactoring-StephaneDucasse.66.mcz
Network-Kernel-StephaneDucasse.83.mcz
Network-MIME-MarcusDenker.52.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.82.mcz
NetworkTests-MarcusDenker.79.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NewList-MarcusDenker.22.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.91.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-StephaneDucasse.86.mcz
Polymorph-Widgets-StephaneDucasse.761.mcz
RPackage-Core-EstebanLorenzano.202.mcz
RPackage-SystemIntegration-MarcusDenker.157.mcz
RPackage-Tests-MarcusDenker.105.mcz
RecentSubmissions-StephaneDucasse.176.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.169.mcz
Refactoring-Critics-StephaneDucasse.28.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.63.mcz
Refactoring-Tests-Critics-MarcusDenker.8.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Regex-Core-MarcusDenker.22.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.19.mcz
Ring-Core-Kernel-MarcusDenker.90.mcz
Ring-Monticello-StephaneDucasse.12.mcz
Ring-Tests-Containers-MarcusDenker.9.mcz
Ring-Tests-Kernel-MarcusDenker.44.mcz
Ring-Tests-Monticello-MarcusDenker.10.mcz
SUnit-Core-StephaneDucasse.64.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-StephaneDucasse.52.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.21.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-StephaneDucasse.158.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-StephaneDucasse.22.mcz
Spec-Builder-MarcusDenker.21.mcz
Spec-Core-StephaneDucasse.76.mcz
Spec-Examples-MarcusDenker.16.mcz
Spec-Layout-MarcusDenker.27.mcz
Spec-Tests-MarcusDenker.18.mcz
Spec-Tools-EnhSpecSelectionSmallLint.82.mcz
Spec-Widgets-EnhSpecSelectionSmallLint.86.mcz
StartupPreferences-MarcusDenker.72.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-MarcusDenker.44.mcz
System-Changes-MarcusDenker.196.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.71.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-MarcusDenker.20.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.27.mcz
System-PragmaCollector-MarcusDenker.11.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-StephaneDucasse.268.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-StephaneDucasse.767.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-StephaneDucasse.93.mcz
SystemProgress-MarcusDenker.5.mcz
Tests-MarcusDenker.495.mcz
Text-MarcusDenker.46.mcz
TextTests-MarcusDenker.3.mcz
Tools-EnhSpecSelectionSmallLint.1022.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.449.mcz
Transcript-MarcusDenker.6.mcz
UI-MarcusDenker.5.mcz
UIManager-MarcusDenker.98.mcz
Unicode-Initialization-MarcusDenker.4.mcz
UpdateStreamer-Core-MarcusDenker.6.mcz
UpdateStreamer-Tests-MarcusDenker.2.mcz
Zinc-Character-Encoding-Core-SvenVanCaekenberghe.2.mcz
Zinc-Character-Encoding-Tests-SvenVanCaekenberghe.2.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-MarcusDenker.338.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Resource-Meta-Core-SvenVanCaekenberghe.3.mcz
Zinc-Resource-Meta-Tests-SvenVanCaekenberghe.3.mcz
Zinc-Tests-SvenVanCaekenberghe.170.mcz
Zinc-Zodiac-SvenVanCaekenberghe.23.mcz
Zodiac-Core-SvenVanCaekenberghe.27.mcz
Zodiac-Extra-NorbertHartl.6.mcz
Zodiac-Tests-SvenVanCaekenberghe.10.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'EstebanLorenzano 2/1/2013 11:49'!
script481

	^ 'AST-Core-MarcusDenker.113.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-MarcusDenker.19.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
AndreasProfiler-EstebanLorenzano.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
AsmJit-Core-CamilloBruni.2.mcz
AsmJit-Extension-StephaneDucasse.6.mcz
AsmJit-Instructions-CamilloBruni.3.mcz
AsmJit-Operands-CamilloBruni.3.mcz
AsmJit-StackManagement-CamilloBruni.2.mcz
AsmJit-x86-IgorStasenko.3.mcz
Balloon-MarcusDenker.89.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-EstebanLorenzano.57.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.196.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-EstebanLorenzano.130.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.127.mcz
Collections-Strings-MarcusDenker.240.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.11.mcz
Collections-Unordered-MarcusDenker.144.mcz
Collections-Weak-MarcusDenker.66.mcz
CollectionsTests-MarcusDenker.583.mcz
Compatibility-MarcusDenker.10.mcz
Compiler-MarcusDenker.367.mcz
CompilerTests-MarcusDenker.131.mcz
Compression-MarcusDenker.118.mcz
CompressionTests-MarcusDenker.21.mcz
ConfigurationCommandLineHandler-Core-MarcusDenker.8.mcz
ConfigurationCommandLineHandler-Tests-MarcusDenker.2.mcz
Deprecated20-MarcusDenker.28.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-EstebanLorenzano.15.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.63.mcz
FileSystem-Disk-MarcusDenker.46.mcz
FileSystem-Memory-MarcusDenker.20.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.39.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.287.mcz
FreeType-MarcusDenker.609.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.17.mcz
FuelMetalevel-MarcusDenker.62.mcz
FuelMetalevelTests-MarcusDenker.52.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.191.mcz
Gofer-Tests-MarcusDenker.157.mcz
Graphics-Display Objects-MarcusDenker.102.mcz
Graphics-Files-MarcusDenker.37.mcz
Graphics-Fonts-MarcusDenker.67.mcz
Graphics-Primitives-StephaneDucasse.99.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Tests-StephaneDucasse.30.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.39.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.13.mcz
HelpSystem-Core-StephaneDucasse.89.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.16.mcz
HudsonBuildTools20-EstebanLorenzano.21.mcz
Kernel-StephaneDucasse.1293.mcz
KernelTests-MarcusDenker.468.mcz
KeyChain-StephaneDucasse.29.mcz
Keymapping-Core-EstebanLorenzano.138.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.69.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
Manifest-Core-StephaneDucasse.99.mcz
Manifest-CriticBrowser-EstebanLorenzano.40.mcz
Manifest-Resources-Tests-EstebanLorenzano.9.mcz
Manifest-Tests-MarcusDenker.23.mcz
MenuRegistration-EstebanLorenzano.47.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-StephaneDucasse.666.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-EstebanLorenzano.747.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.212.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-EstebanLorenzano.1340.mcz
MorphicTests-MarcusDenker.64.mcz
Multilingual-Encodings-MarcusDenker.39.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-MarcusDenker.23.mcz
Multilingual-TextConversion-MarcusDenker.44.mcz
NECompletion-StephaneDucasse.78.mcz
NOCompletion-MarcusDenker.32.mcz
NativeBoost-Core-MarcusDenker.98.mcz
NativeBoost-Examples-StephaneDucasse.17.mcz
NativeBoost-Mac-IgorStasenko.8.mcz
NativeBoost-Pools-IgorStasenko.12.mcz
NativeBoost-Tests-StephaneDucasse.45.mcz
NativeBoost-Unix-IgorStasenko.12.mcz
NativeBoost-Win32-StephaneDucasse.33.mcz
Nautilus-EstebanLorenzano.405.mcz
NautilusCommon-EstebanLorenzano.109.mcz
NautilusRefactoring-EstebanLorenzano.68.mcz
Network-Kernel-StephaneDucasse.83.mcz
Network-MIME-MarcusDenker.52.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.82.mcz
NetworkTests-MarcusDenker.79.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NewList-MarcusDenker.22.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.91.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-StephaneDucasse.86.mcz
Polymorph-Widgets-EstebanLorenzano.762.mcz
RPackage-Core-EstebanLorenzano.202.mcz
RPackage-SystemIntegration-MarcusDenker.157.mcz
RPackage-Tests-MarcusDenker.105.mcz
RecentSubmissions-EstebanLorenzano.180.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.169.mcz
Refactoring-Critics-StephaneDucasse.28.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.63.mcz
Refactoring-Tests-Critics-MarcusDenker.8.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Regex-Core-MarcusDenker.22.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.19.mcz
Ring-Core-Kernel-MarcusDenker.90.mcz
Ring-Monticello-StephaneDucasse.12.mcz
Ring-Tests-Containers-MarcusDenker.9.mcz
Ring-Tests-Kernel-MarcusDenker.44.mcz
Ring-Tests-Monticello-MarcusDenker.10.mcz
SUnit-Core-StephaneDucasse.64.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-StephaneDucasse.52.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.21.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-StephaneDucasse.158.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-StephaneDucasse.22.mcz
Spec-Builder-MarcusDenker.21.mcz
Spec-Core-EstebanLorenzano.78.mcz
Spec-Examples-MarcusDenker.16.mcz
Spec-Layout-MarcusDenker.27.mcz
Spec-Tests-MarcusDenker.18.mcz
Spec-Tools-EstebanLorenzano.86.mcz
Spec-Widgets-EnhSpecSelectionSmallLint.86.mcz
StartupPreferences-MarcusDenker.72.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-MarcusDenker.44.mcz
System-Changes-MarcusDenker.196.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.71.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-MarcusDenker.20.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.27.mcz
System-PragmaCollector-MarcusDenker.11.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-StephaneDucasse.268.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-StephaneDucasse.767.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-StephaneDucasse.93.mcz
SystemProgress-MarcusDenker.5.mcz
Tests-MarcusDenker.495.mcz
Text-EstebanLorenzano.49.mcz
TextTests-MarcusDenker.3.mcz
Tools-EstebanLorenzano.1024.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.449.mcz
Transcript-MarcusDenker.6.mcz
UI-MarcusDenker.5.mcz
UIManager-MarcusDenker.98.mcz
Unicode-Initialization-MarcusDenker.4.mcz
UpdateStreamer-Core-MarcusDenker.6.mcz
UpdateStreamer-Tests-MarcusDenker.2.mcz
Zinc-Character-Encoding-Core-SvenVanCaekenberghe.2.mcz
Zinc-Character-Encoding-Tests-SvenVanCaekenberghe.2.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-MarcusDenker.338.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Resource-Meta-Core-SvenVanCaekenberghe.3.mcz
Zinc-Resource-Meta-Tests-SvenVanCaekenberghe.3.mcz
Zinc-Tests-SvenVanCaekenberghe.170.mcz
Zinc-Zodiac-SvenVanCaekenberghe.23.mcz
Zodiac-Core-SvenVanCaekenberghe.27.mcz
Zodiac-Extra-NorbertHartl.6.mcz
Zodiac-Tests-SvenVanCaekenberghe.10.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 2/1/2013 15:37'!
script482

	^ 'AST-Core-MarcusDenker.113.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-MarcusDenker.19.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
AndreasProfiler-EstebanLorenzano.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
AsmJit-Core-CamilloBruni.2.mcz
AsmJit-Extension-StephaneDucasse.6.mcz
AsmJit-Instructions-CamilloBruni.3.mcz
AsmJit-Operands-CamilloBruni.3.mcz
AsmJit-StackManagement-CamilloBruni.2.mcz
AsmJit-x86-IgorStasenko.3.mcz
Balloon-MarcusDenker.89.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-EstebanLorenzano.57.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.196.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-EstebanLorenzano.130.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.127.mcz
Collections-Strings-MarcusDenker.240.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.11.mcz
Collections-Unordered-MarcusDenker.144.mcz
Collections-Weak-MarcusDenker.66.mcz
CollectionsTests-MarcusDenker.583.mcz
Compatibility-MarcusDenker.10.mcz
Compiler-MarcusDenker.367.mcz
CompilerTests-MarcusDenker.131.mcz
Compression-MarcusDenker.118.mcz
CompressionTests-MarcusDenker.21.mcz
ConfigurationCommandLineHandler-Core-MarcusDenker.8.mcz
ConfigurationCommandLineHandler-Tests-MarcusDenker.2.mcz
Deprecated20-MarcusDenker.28.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-EstebanLorenzano.15.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.63.mcz
FileSystem-Disk-MarcusDenker.46.mcz
FileSystem-Memory-MarcusDenker.20.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.39.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.287.mcz
FreeType-MarcusDenker.611.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.17.mcz
FuelMetalevel-MarcusDenker.62.mcz
FuelMetalevelTests-MarcusDenker.52.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.191.mcz
Gofer-Tests-MarcusDenker.157.mcz
Graphics-Display Objects-MarcusDenker.102.mcz
Graphics-Files-MarcusDenker.37.mcz
Graphics-Fonts-MarcusDenker.67.mcz
Graphics-Primitives-StephaneDucasse.99.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Tests-StephaneDucasse.30.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.39.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.13.mcz
HelpSystem-Core-StephaneDucasse.89.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.16.mcz
HudsonBuildTools20-EstebanLorenzano.21.mcz
Kernel-StephaneDucasse.1293.mcz
KernelTests-MarcusDenker.468.mcz
KeyChain-StephaneDucasse.29.mcz
Keymapping-Core-EstebanLorenzano.138.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.69.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
Manifest-Core-StephaneDucasse.99.mcz
Manifest-CriticBrowser-EstebanLorenzano.40.mcz
Manifest-Resources-Tests-EstebanLorenzano.9.mcz
Manifest-Tests-MarcusDenker.23.mcz
MenuRegistration-EstebanLorenzano.47.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-StephaneDucasse.666.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-EstebanLorenzano.747.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.212.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-EstebanLorenzano.1340.mcz
MorphicTests-MarcusDenker.64.mcz
Multilingual-Encodings-MarcusDenker.39.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-MarcusDenker.23.mcz
Multilingual-TextConversion-MarcusDenker.44.mcz
NECompletion-StephaneDucasse.78.mcz
NOCompletion-MarcusDenker.32.mcz
NativeBoost-Core-MarcusDenker.98.mcz
NativeBoost-Examples-StephaneDucasse.17.mcz
NativeBoost-Mac-IgorStasenko.8.mcz
NativeBoost-Pools-IgorStasenko.12.mcz
NativeBoost-Tests-StephaneDucasse.45.mcz
NativeBoost-Unix-IgorStasenko.12.mcz
NativeBoost-Win32-StephaneDucasse.33.mcz
Nautilus-EstebanLorenzano.405.mcz
NautilusCommon-EstebanLorenzano.109.mcz
NautilusRefactoring-EstebanLorenzano.68.mcz
Network-Kernel-StephaneDucasse.83.mcz
Network-MIME-MarcusDenker.52.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.82.mcz
NetworkTests-MarcusDenker.79.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NewList-MarcusDenker.22.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.91.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-StephaneDucasse.86.mcz
Polymorph-Widgets-EstebanLorenzano.762.mcz
RPackage-Core-EstebanLorenzano.202.mcz
RPackage-SystemIntegration-MarcusDenker.157.mcz
RPackage-Tests-MarcusDenker.105.mcz
RecentSubmissions-EstebanLorenzano.180.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.169.mcz
Refactoring-Critics-StephaneDucasse.28.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.63.mcz
Refactoring-Tests-Critics-MarcusDenker.8.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Regex-Core-MarcusDenker.22.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.19.mcz
Ring-Core-Kernel-MarcusDenker.90.mcz
Ring-Monticello-StephaneDucasse.12.mcz
Ring-Tests-Containers-MarcusDenker.9.mcz
Ring-Tests-Kernel-MarcusDenker.44.mcz
Ring-Tests-Monticello-MarcusDenker.10.mcz
SUnit-Core-StephaneDucasse.64.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-StephaneDucasse.52.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.21.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-StephaneDucasse.158.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-StephaneDucasse.22.mcz
Spec-Builder-MarcusDenker.21.mcz
Spec-Core-EstebanLorenzano.78.mcz
Spec-Examples-MarcusDenker.16.mcz
Spec-Layout-MarcusDenker.27.mcz
Spec-Tests-MarcusDenker.18.mcz
Spec-Tools-EstebanLorenzano.86.mcz
Spec-Widgets-MarcusDenker.88.mcz
StartupPreferences-MarcusDenker.72.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-MarcusDenker.44.mcz
System-Changes-MarcusDenker.196.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.71.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-MarcusDenker.20.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.27.mcz
System-PragmaCollector-MarcusDenker.11.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-StephaneDucasse.268.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-StephaneDucasse.767.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-StephaneDucasse.93.mcz
SystemProgress-MarcusDenker.5.mcz
Tests-MarcusDenker.495.mcz
Text-EstebanLorenzano.49.mcz
TextTests-MarcusDenker.3.mcz
Tools-EstebanLorenzano.1024.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.449.mcz
Transcript-MarcusDenker.6.mcz
UI-MarcusDenker.5.mcz
UIManager-MarcusDenker.98.mcz
Unicode-Initialization-MarcusDenker.4.mcz
UpdateStreamer-Core-MarcusDenker.6.mcz
UpdateStreamer-Tests-MarcusDenker.2.mcz
Zinc-Character-Encoding-Core-SvenVanCaekenberghe.2.mcz
Zinc-Character-Encoding-Tests-SvenVanCaekenberghe.2.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-MarcusDenker.338.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Resource-Meta-Core-SvenVanCaekenberghe.3.mcz
Zinc-Resource-Meta-Tests-SvenVanCaekenberghe.3.mcz
Zinc-Tests-SvenVanCaekenberghe.170.mcz
Zinc-Zodiac-SvenVanCaekenberghe.23.mcz
Zodiac-Core-SvenVanCaekenberghe.27.mcz
Zodiac-Extra-NorbertHartl.6.mcz
Zodiac-Tests-SvenVanCaekenberghe.10.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 2/2/2013 10:43'!
script483

	^ 'AST-Core-MarcusDenker.113.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-MarcusDenker.19.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
AndreasProfiler-EstebanLorenzano.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
AsmJit-Core-CamilloBruni.2.mcz
AsmJit-Extension-StephaneDucasse.6.mcz
AsmJit-Instructions-CamilloBruni.3.mcz
AsmJit-Operands-CamilloBruni.3.mcz
AsmJit-StackManagement-CamilloBruni.2.mcz
AsmJit-x86-IgorStasenko.3.mcz
Balloon-MarcusDenker.89.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-EstebanLorenzano.57.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.196.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-EstebanLorenzano.130.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.127.mcz
Collections-Strings-MarcusDenker.240.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.11.mcz
Collections-Unordered-MarcusDenker.144.mcz
Collections-Weak-MarcusDenker.66.mcz
CollectionsTests-MarcusDenker.583.mcz
Compatibility-MarcusDenker.10.mcz
Compiler-MarcusDenker.367.mcz
CompilerTests-MarcusDenker.131.mcz
Compression-MarcusDenker.118.mcz
CompressionTests-MarcusDenker.21.mcz
ConfigurationCommandLineHandler-Core-MarcusDenker.8.mcz
ConfigurationCommandLineHandler-Tests-MarcusDenker.2.mcz
Deprecated20-MarcusDenker.28.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-EstebanLorenzano.15.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.63.mcz
FileSystem-Disk-MarcusDenker.46.mcz
FileSystem-Memory-MarcusDenker.20.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.39.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.287.mcz
FreeType-MarcusDenker.611.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.17.mcz
FuelMetalevel-MarcusDenker.62.mcz
FuelMetalevelTests-MarcusDenker.52.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.191.mcz
Gofer-Tests-MarcusDenker.157.mcz
Graphics-Display Objects-MarcusDenker.102.mcz
Graphics-Files-MarcusDenker.37.mcz
Graphics-Fonts-MarcusDenker.67.mcz
Graphics-Primitives-StephaneDucasse.99.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Tests-StephaneDucasse.30.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.39.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.13.mcz
HelpSystem-Core-StephaneDucasse.89.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.16.mcz
HudsonBuildTools20-EstebanLorenzano.21.mcz
Kernel-MarcusDenker.1295.mcz
KernelTests-MarcusDenker.468.mcz
KeyChain-StephaneDucasse.29.mcz
Keymapping-Core-EstebanLorenzano.138.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.69.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
Manifest-Core-StephaneDucasse.99.mcz
Manifest-CriticBrowser-EstebanLorenzano.40.mcz
Manifest-Resources-Tests-EstebanLorenzano.9.mcz
Manifest-Tests-MarcusDenker.23.mcz
MenuRegistration-EstebanLorenzano.47.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-StephaneDucasse.666.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-MarcusDenker.750.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.212.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-EstebanLorenzano.1340.mcz
MorphicTests-MarcusDenker.64.mcz
Multilingual-Encodings-MarcusDenker.39.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-MarcusDenker.23.mcz
Multilingual-TextConversion-MarcusDenker.44.mcz
NECompletion-StephaneDucasse.78.mcz
NOCompletion-MarcusDenker.32.mcz
NativeBoost-Core-MarcusDenker.98.mcz
NativeBoost-Examples-StephaneDucasse.17.mcz
NativeBoost-Mac-IgorStasenko.8.mcz
NativeBoost-Pools-IgorStasenko.12.mcz
NativeBoost-Tests-StephaneDucasse.45.mcz
NativeBoost-Unix-IgorStasenko.12.mcz
NativeBoost-Win32-StephaneDucasse.33.mcz
Nautilus-EstebanLorenzano.405.mcz
NautilusCommon-EstebanLorenzano.109.mcz
NautilusRefactoring-EstebanLorenzano.68.mcz
Network-Kernel-MarcusDenker.85.mcz
Network-MIME-MarcusDenker.52.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.84.mcz
NetworkTests-MarcusDenker.79.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NewList-MarcusDenker.22.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.91.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-StephaneDucasse.86.mcz
Polymorph-Widgets-EstebanLorenzano.762.mcz
RPackage-Core-EstebanLorenzano.202.mcz
RPackage-SystemIntegration-MarcusDenker.157.mcz
RPackage-Tests-MarcusDenker.105.mcz
RecentSubmissions-EstebanLorenzano.180.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.169.mcz
Refactoring-Critics-StephaneDucasse.28.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.63.mcz
Refactoring-Tests-Critics-MarcusDenker.8.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Regex-Core-MarcusDenker.22.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.19.mcz
Ring-Core-Kernel-MarcusDenker.90.mcz
Ring-Monticello-StephaneDucasse.12.mcz
Ring-Tests-Containers-MarcusDenker.9.mcz
Ring-Tests-Kernel-MarcusDenker.44.mcz
Ring-Tests-Monticello-MarcusDenker.10.mcz
SUnit-Core-StephaneDucasse.64.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-StephaneDucasse.52.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.21.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-StephaneDucasse.158.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-StephaneDucasse.22.mcz
Spec-Builder-MarcusDenker.21.mcz
Spec-Core-EstebanLorenzano.78.mcz
Spec-Examples-MarcusDenker.16.mcz
Spec-Layout-MarcusDenker.27.mcz
Spec-Tests-MarcusDenker.18.mcz
Spec-Tools-EstebanLorenzano.86.mcz
Spec-Widgets-MarcusDenker.88.mcz
StartupPreferences-MarcusDenker.72.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-MarcusDenker.44.mcz
System-Changes-MarcusDenker.196.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.71.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-MarcusDenker.20.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.27.mcz
System-PragmaCollector-MarcusDenker.11.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-StephaneDucasse.268.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-StephaneDucasse.767.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-StephaneDucasse.93.mcz
SystemProgress-MarcusDenker.5.mcz
Tests-MarcusDenker.495.mcz
Text-EstebanLorenzano.49.mcz
TextTests-MarcusDenker.3.mcz
Tools-EstebanLorenzano.1024.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.449.mcz
Transcript-MarcusDenker.6.mcz
UI-MarcusDenker.5.mcz
UIManager-MarcusDenker.98.mcz
Unicode-Initialization-MarcusDenker.4.mcz
UpdateStreamer-Core-MarcusDenker.6.mcz
UpdateStreamer-Tests-MarcusDenker.2.mcz
Zinc-Character-Encoding-Core-SvenVanCaekenberghe.2.mcz
Zinc-Character-Encoding-Tests-SvenVanCaekenberghe.2.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-MarcusDenker.338.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Resource-Meta-Core-SvenVanCaekenberghe.3.mcz
Zinc-Resource-Meta-Tests-SvenVanCaekenberghe.3.mcz
Zinc-Tests-SvenVanCaekenberghe.170.mcz
Zinc-Zodiac-SvenVanCaekenberghe.23.mcz
Zodiac-Core-SvenVanCaekenberghe.27.mcz
Zodiac-Extra-NorbertHartl.6.mcz
Zodiac-Tests-SvenVanCaekenberghe.10.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 2/2/2013 16:35'!
script484

	^ 'AST-Core-MarcusDenker.113.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-MarcusDenker.19.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
AndreasProfiler-EstebanLorenzano.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
AsmJit-Core-CamilloBruni.2.mcz
AsmJit-Extension-StephaneDucasse.6.mcz
AsmJit-Instructions-CamilloBruni.3.mcz
AsmJit-Operands-CamilloBruni.3.mcz
AsmJit-StackManagement-CamilloBruni.2.mcz
AsmJit-x86-IgorStasenko.3.mcz
Balloon-MarcusDenker.89.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-EstebanLorenzano.57.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.196.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-EstebanLorenzano.130.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.127.mcz
Collections-Strings-MarcusDenker.240.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.11.mcz
Collections-Unordered-MarcusDenker.144.mcz
Collections-Weak-MarcusDenker.66.mcz
CollectionsTests-MarcusDenker.583.mcz
Compatibility-MarcusDenker.10.mcz
Compiler-MarcusDenker.369.mcz
CompilerTests-MarcusDenker.131.mcz
Compression-MarcusDenker.118.mcz
CompressionTests-MarcusDenker.21.mcz
ConfigurationCommandLineHandler-Core-MarcusDenker.8.mcz
ConfigurationCommandLineHandler-Tests-MarcusDenker.2.mcz
Deprecated20-MarcusDenker.28.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-EstebanLorenzano.15.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.63.mcz
FileSystem-Disk-MarcusDenker.46.mcz
FileSystem-Memory-MarcusDenker.20.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.39.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.287.mcz
FreeType-MarcusDenker.611.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.17.mcz
FuelMetalevel-MarcusDenker.62.mcz
FuelMetalevelTests-MarcusDenker.52.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.191.mcz
Gofer-Tests-MarcusDenker.157.mcz
Graphics-Display Objects-MarcusDenker.102.mcz
Graphics-Files-MarcusDenker.37.mcz
Graphics-Fonts-MarcusDenker.67.mcz
Graphics-Primitives-StephaneDucasse.99.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Tests-StephaneDucasse.30.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.39.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.13.mcz
HelpSystem-Core-StephaneDucasse.89.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.16.mcz
HudsonBuildTools20-EstebanLorenzano.21.mcz
Kernel-MarcusDenker.1297.mcz
KernelTests-MarcusDenker.468.mcz
KeyChain-StephaneDucasse.29.mcz
Keymapping-Core-EstebanLorenzano.138.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.69.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
Manifest-Core-StephaneDucasse.99.mcz
Manifest-CriticBrowser-EstebanLorenzano.40.mcz
Manifest-Resources-Tests-EstebanLorenzano.9.mcz
Manifest-Tests-MarcusDenker.23.mcz
MenuRegistration-EstebanLorenzano.47.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-StephaneDucasse.666.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-MarcusDenker.750.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.212.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-EstebanLorenzano.1340.mcz
MorphicTests-MarcusDenker.64.mcz
Multilingual-Encodings-MarcusDenker.39.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-MarcusDenker.23.mcz
Multilingual-TextConversion-MarcusDenker.44.mcz
NECompletion-StephaneDucasse.78.mcz
NOCompletion-MarcusDenker.32.mcz
NativeBoost-Core-MarcusDenker.98.mcz
NativeBoost-Examples-StephaneDucasse.17.mcz
NativeBoost-Mac-IgorStasenko.8.mcz
NativeBoost-Pools-IgorStasenko.12.mcz
NativeBoost-Tests-StephaneDucasse.45.mcz
NativeBoost-Unix-IgorStasenko.12.mcz
NativeBoost-Win32-StephaneDucasse.33.mcz
Nautilus-EstebanLorenzano.405.mcz
NautilusCommon-EstebanLorenzano.109.mcz
NautilusRefactoring-EstebanLorenzano.68.mcz
Network-Kernel-MarcusDenker.85.mcz
Network-MIME-MarcusDenker.52.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.84.mcz
NetworkTests-MarcusDenker.79.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NewList-MarcusDenker.22.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.91.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-StephaneDucasse.86.mcz
Polymorph-Widgets-EstebanLorenzano.762.mcz
RPackage-Core-EstebanLorenzano.202.mcz
RPackage-SystemIntegration-MarcusDenker.159.mcz
RPackage-Tests-MarcusDenker.105.mcz
RecentSubmissions-EstebanLorenzano.180.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.169.mcz
Refactoring-Critics-StephaneDucasse.28.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.63.mcz
Refactoring-Tests-Critics-MarcusDenker.8.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Regex-Core-MarcusDenker.22.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.19.mcz
Ring-Core-Kernel-MarcusDenker.90.mcz
Ring-Monticello-StephaneDucasse.12.mcz
Ring-Tests-Containers-MarcusDenker.9.mcz
Ring-Tests-Kernel-MarcusDenker.44.mcz
Ring-Tests-Monticello-MarcusDenker.10.mcz
SUnit-Core-StephaneDucasse.64.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-StephaneDucasse.52.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.21.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-StephaneDucasse.158.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-StephaneDucasse.22.mcz
Spec-Builder-MarcusDenker.21.mcz
Spec-Core-EstebanLorenzano.78.mcz
Spec-Examples-MarcusDenker.16.mcz
Spec-Layout-MarcusDenker.27.mcz
Spec-Tests-MarcusDenker.18.mcz
Spec-Tools-EstebanLorenzano.86.mcz
Spec-Widgets-MarcusDenker.90.mcz
StartupPreferences-MarcusDenker.72.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-MarcusDenker.44.mcz
System-Changes-MarcusDenker.196.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.71.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-MarcusDenker.20.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.27.mcz
System-PragmaCollector-MarcusDenker.11.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-StephaneDucasse.268.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-StephaneDucasse.767.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-StephaneDucasse.93.mcz
SystemProgress-MarcusDenker.5.mcz
Tests-MarcusDenker.495.mcz
Text-EstebanLorenzano.49.mcz
TextTests-MarcusDenker.3.mcz
Tools-EstebanLorenzano.1024.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.449.mcz
Transcript-MarcusDenker.6.mcz
UI-MarcusDenker.5.mcz
UIManager-MarcusDenker.98.mcz
Unicode-Initialization-MarcusDenker.4.mcz
UpdateStreamer-Core-MarcusDenker.6.mcz
UpdateStreamer-Tests-MarcusDenker.2.mcz
Zinc-Character-Encoding-Core-SvenVanCaekenberghe.2.mcz
Zinc-Character-Encoding-Tests-SvenVanCaekenberghe.2.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-MarcusDenker.338.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Resource-Meta-Core-SvenVanCaekenberghe.3.mcz
Zinc-Resource-Meta-Tests-SvenVanCaekenberghe.3.mcz
Zinc-Tests-SvenVanCaekenberghe.170.mcz
Zinc-Zodiac-SvenVanCaekenberghe.23.mcz
Zodiac-Core-SvenVanCaekenberghe.27.mcz
Zodiac-Extra-NorbertHartl.6.mcz
Zodiac-Tests-SvenVanCaekenberghe.10.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 2/2/2013 18:53'!
script485

	^ 'AST-Core-MarcusDenker.113.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-MarcusDenker.19.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
AndreasProfiler-EstebanLorenzano.5.mcz
Announcements-Core-MarcusDenker.35.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.11.mcz
AsmJit-Core-CamilloBruni.2.mcz
AsmJit-Extension-StephaneDucasse.6.mcz
AsmJit-Instructions-CamilloBruni.3.mcz
AsmJit-Operands-CamilloBruni.3.mcz
AsmJit-StackManagement-CamilloBruni.2.mcz
AsmJit-x86-IgorStasenko.3.mcz
Balloon-MarcusDenker.89.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-EstebanLorenzano.57.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.196.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-EstebanLorenzano.130.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.127.mcz
Collections-Strings-MarcusDenker.240.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.11.mcz
Collections-Unordered-MarcusDenker.144.mcz
Collections-Weak-MarcusDenker.66.mcz
CollectionsTests-MarcusDenker.583.mcz
Compatibility-MarcusDenker.10.mcz
Compiler-MarcusDenker.371.mcz
CompilerTests-MarcusDenker.131.mcz
Compression-MarcusDenker.118.mcz
CompressionTests-MarcusDenker.21.mcz
ConfigurationCommandLineHandler-Core-MarcusDenker.8.mcz
ConfigurationCommandLineHandler-Tests-MarcusDenker.2.mcz
Deprecated20-MarcusDenker.28.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-EstebanLorenzano.15.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.63.mcz
FileSystem-Disk-MarcusDenker.46.mcz
FileSystem-Memory-MarcusDenker.20.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.39.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.287.mcz
FreeType-MarcusDenker.611.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.17.mcz
FuelMetalevel-MarcusDenker.62.mcz
FuelMetalevelTests-MarcusDenker.52.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.191.mcz
Gofer-Tests-MarcusDenker.157.mcz
Graphics-Display Objects-MarcusDenker.102.mcz
Graphics-Files-MarcusDenker.37.mcz
Graphics-Fonts-MarcusDenker.67.mcz
Graphics-Primitives-StephaneDucasse.99.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Tests-StephaneDucasse.30.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.39.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.13.mcz
HelpSystem-Core-StephaneDucasse.89.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.16.mcz
HudsonBuildTools20-EstebanLorenzano.21.mcz
Kernel-MarcusDenker.1297.mcz
KernelTests-MarcusDenker.468.mcz
KeyChain-StephaneDucasse.29.mcz
Keymapping-Core-MarcusDenker.140.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.69.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
Manifest-Core-StephaneDucasse.99.mcz
Manifest-CriticBrowser-EstebanLorenzano.40.mcz
Manifest-Resources-Tests-EstebanLorenzano.9.mcz
Manifest-Tests-MarcusDenker.23.mcz
MenuRegistration-EstebanLorenzano.47.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-StephaneDucasse.666.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-MarcusDenker.750.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.212.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-EstebanLorenzano.1340.mcz
MorphicTests-MarcusDenker.64.mcz
Multilingual-Encodings-MarcusDenker.39.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-MarcusDenker.23.mcz
Multilingual-TextConversion-MarcusDenker.44.mcz
NECompletion-MarcusDenker.80.mcz
NOCompletion-MarcusDenker.34.mcz
NativeBoost-Core-MarcusDenker.98.mcz
NativeBoost-Examples-StephaneDucasse.17.mcz
NativeBoost-Mac-IgorStasenko.8.mcz
NativeBoost-Pools-IgorStasenko.12.mcz
NativeBoost-Tests-StephaneDucasse.45.mcz
NativeBoost-Unix-IgorStasenko.12.mcz
NativeBoost-Win32-StephaneDucasse.33.mcz
Nautilus-EstebanLorenzano.405.mcz
NautilusCommon-EstebanLorenzano.109.mcz
NautilusRefactoring-EstebanLorenzano.68.mcz
Network-Kernel-MarcusDenker.85.mcz
Network-MIME-MarcusDenker.52.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.84.mcz
NetworkTests-MarcusDenker.79.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NewList-MarcusDenker.22.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.91.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-StephaneDucasse.86.mcz
Polymorph-Widgets-EstebanLorenzano.762.mcz
RPackage-Core-EstebanLorenzano.202.mcz
RPackage-SystemIntegration-MarcusDenker.159.mcz
RPackage-Tests-MarcusDenker.105.mcz
RecentSubmissions-EstebanLorenzano.180.mcz
Refactoring-Changes-EstebanLorenzano.33.mcz
Refactoring-Core-MarcusDenker.169.mcz
Refactoring-Critics-StephaneDucasse.28.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.36.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.63.mcz
Refactoring-Tests-Critics-MarcusDenker.8.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Regex-Core-MarcusDenker.22.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.19.mcz
Ring-Core-Kernel-MarcusDenker.90.mcz
Ring-Monticello-StephaneDucasse.12.mcz
Ring-Tests-Containers-MarcusDenker.9.mcz
Ring-Tests-Kernel-MarcusDenker.44.mcz
Ring-Tests-Monticello-MarcusDenker.10.mcz
SUnit-Core-StephaneDucasse.64.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-StephaneDucasse.52.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.21.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-StephaneDucasse.158.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-StephaneDucasse.22.mcz
Spec-Builder-MarcusDenker.21.mcz
Spec-Core-EstebanLorenzano.78.mcz
Spec-Examples-MarcusDenker.16.mcz
Spec-Layout-MarcusDenker.27.mcz
Spec-Tests-MarcusDenker.18.mcz
Spec-Tools-EstebanLorenzano.86.mcz
Spec-Widgets-MarcusDenker.90.mcz
StartupPreferences-MarcusDenker.72.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-MarcusDenker.44.mcz
System-Changes-MarcusDenker.196.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.71.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.19.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-MarcusDenker.20.mcz
System-History-MarcusDenker.5.mcz
System-Installers-EstebanLorenzano.22.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.27.mcz
System-PragmaCollector-MarcusDenker.11.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-StephaneDucasse.268.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-StephaneDucasse.767.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-StephaneDucasse.93.mcz
SystemProgress-MarcusDenker.5.mcz
Tests-MarcusDenker.495.mcz
Text-EstebanLorenzano.49.mcz
TextTests-MarcusDenker.3.mcz
Tools-EstebanLorenzano.1024.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.449.mcz
Transcript-MarcusDenker.6.mcz
UI-MarcusDenker.5.mcz
UIManager-MarcusDenker.98.mcz
Unicode-Initialization-MarcusDenker.4.mcz
UpdateStreamer-Core-MarcusDenker.6.mcz
UpdateStreamer-Tests-MarcusDenker.2.mcz
Zinc-Character-Encoding-Core-SvenVanCaekenberghe.2.mcz
Zinc-Character-Encoding-Tests-SvenVanCaekenberghe.2.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-MarcusDenker.338.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Resource-Meta-Core-SvenVanCaekenberghe.3.mcz
Zinc-Resource-Meta-Tests-SvenVanCaekenberghe.3.mcz
Zinc-Tests-SvenVanCaekenberghe.170.mcz
Zinc-Zodiac-SvenVanCaekenberghe.23.mcz
Zodiac-Core-SvenVanCaekenberghe.27.mcz
Zodiac-Extra-NorbertHartl.6.mcz
Zodiac-Tests-SvenVanCaekenberghe.10.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 2/4/2013 10:30'!
script486

	^ 'AST-Core-MarcusDenker.113.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-MarcusDenker.19.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
AndreasProfiler-EstebanLorenzano.5.mcz
Announcements-Core-MarcusDenker.37.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.13.mcz
AsmJit-Core-CamilloBruni.2.mcz
AsmJit-Extension-StephaneDucasse.6.mcz
AsmJit-Instructions-CamilloBruni.3.mcz
AsmJit-Operands-CamilloBruni.3.mcz
AsmJit-StackManagement-CamilloBruni.2.mcz
AsmJit-x86-IgorStasenko.3.mcz
Balloon-MarcusDenker.89.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-EstebanLorenzano.57.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.196.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-EstebanLorenzano.130.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.129.mcz
Collections-Strings-MarcusDenker.240.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.13.mcz
Collections-Unordered-MarcusDenker.144.mcz
Collections-Weak-MarcusDenker.68.mcz
CollectionsTests-MarcusDenker.583.mcz
Compatibility-MarcusDenker.10.mcz
Compiler-MarcusDenker.371.mcz
CompilerTests-MarcusDenker.131.mcz
Compression-MarcusDenker.120.mcz
CompressionTests-MarcusDenker.21.mcz
ConfigurationCommandLineHandler-Core-MarcusDenker.8.mcz
ConfigurationCommandLineHandler-Tests-MarcusDenker.2.mcz
Deprecated20-MarcusDenker.28.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-EstebanLorenzano.15.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.63.mcz
FileSystem-Disk-MarcusDenker.46.mcz
FileSystem-Memory-MarcusDenker.20.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.39.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.287.mcz
FreeType-MarcusDenker.611.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.17.mcz
FuelMetalevel-MarcusDenker.62.mcz
FuelMetalevelTests-MarcusDenker.52.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.191.mcz
Gofer-Tests-MarcusDenker.157.mcz
Graphics-Display Objects-MarcusDenker.102.mcz
Graphics-Files-MarcusDenker.37.mcz
Graphics-Fonts-MarcusDenker.67.mcz
Graphics-Primitives-StephaneDucasse.99.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Tests-StephaneDucasse.30.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.39.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.13.mcz
HelpSystem-Core-StephaneDucasse.89.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.16.mcz
HudsonBuildTools20-EstebanLorenzano.21.mcz
Kernel-MarcusDenker.1299.mcz
KernelTests-MarcusDenker.468.mcz
KeyChain-StephaneDucasse.29.mcz
Keymapping-Core-MarcusDenker.140.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.69.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
Manifest-Core-MarcusDenker.101.mcz
Manifest-CriticBrowser-EstebanLorenzano.40.mcz
Manifest-Resources-Tests-EstebanLorenzano.9.mcz
Manifest-Tests-MarcusDenker.23.mcz
MenuRegistration-EstebanLorenzano.47.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-StephaneDucasse.666.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-MarcusDenker.752.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.213.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1341.mcz
MorphicTests-MarcusDenker.64.mcz
Multilingual-Encodings-MarcusDenker.39.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-MarcusDenker.23.mcz
Multilingual-TextConversion-MarcusDenker.44.mcz
NECompletion-MarcusDenker.83.mcz
NOCompletion-MarcusDenker.34.mcz
NativeBoost-Core-MarcusDenker.98.mcz
NativeBoost-Examples-StephaneDucasse.17.mcz
NativeBoost-Mac-IgorStasenko.8.mcz
NativeBoost-Pools-IgorStasenko.12.mcz
NativeBoost-Tests-StephaneDucasse.45.mcz
NativeBoost-Unix-IgorStasenko.12.mcz
NativeBoost-Win32-StephaneDucasse.33.mcz
Nautilus-EstebanLorenzano.405.mcz
NautilusCommon-EstebanLorenzano.109.mcz
NautilusRefactoring-EstebanLorenzano.68.mcz
Network-Kernel-MarcusDenker.85.mcz
Network-MIME-MarcusDenker.52.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.84.mcz
NetworkTests-MarcusDenker.79.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NewList-MarcusDenker.22.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.91.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-StephaneDucasse.86.mcz
Polymorph-Widgets-EstebanLorenzano.762.mcz
RPackage-Core-EstebanLorenzano.202.mcz
RPackage-SystemIntegration-MarcusDenker.159.mcz
RPackage-Tests-MarcusDenker.105.mcz
RecentSubmissions-EstebanLorenzano.180.mcz
Refactoring-Changes-MarcusDenker.35.mcz
Refactoring-Core-MarcusDenker.169.mcz
Refactoring-Critics-MarcusDenker.30.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.38.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.63.mcz
Refactoring-Tests-Critics-MarcusDenker.8.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Regex-Core-MarcusDenker.22.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.19.mcz
Ring-Core-Kernel-MarcusDenker.90.mcz
Ring-Monticello-StephaneDucasse.12.mcz
Ring-Tests-Containers-MarcusDenker.9.mcz
Ring-Tests-Kernel-MarcusDenker.44.mcz
Ring-Tests-Monticello-MarcusDenker.10.mcz
SUnit-Core-StephaneDucasse.64.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-MarcusDenker.54.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.21.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-StephaneDucasse.158.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-StephaneDucasse.22.mcz
Spec-Builder-MarcusDenker.21.mcz
Spec-Core-EstebanLorenzano.78.mcz
Spec-Examples-MarcusDenker.16.mcz
Spec-Layout-MarcusDenker.27.mcz
Spec-Tests-MarcusDenker.18.mcz
Spec-Tools-EstebanLorenzano.86.mcz
Spec-Widgets-MarcusDenker.90.mcz
StartupPreferences-MarcusDenker.72.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-MarcusDenker.44.mcz
System-Changes-MarcusDenker.196.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.73.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.22.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-MarcusDenker.20.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.24.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.27.mcz
System-PragmaCollector-MarcusDenker.11.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-StephaneDucasse.268.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-StephaneDucasse.767.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-StephaneDucasse.93.mcz
SystemProgress-MarcusDenker.5.mcz
Tests-MarcusDenker.495.mcz
Text-MarcusDenker.50.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.1026.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.449.mcz
Transcript-MarcusDenker.6.mcz
UI-MarcusDenker.5.mcz
UIManager-MarcusDenker.98.mcz
Unicode-Initialization-MarcusDenker.4.mcz
UpdateStreamer-Core-MarcusDenker.6.mcz
UpdateStreamer-Tests-MarcusDenker.2.mcz
Zinc-Character-Encoding-Core-SvenVanCaekenberghe.2.mcz
Zinc-Character-Encoding-Tests-SvenVanCaekenberghe.2.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-MarcusDenker.338.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Resource-Meta-Core-SvenVanCaekenberghe.3.mcz
Zinc-Resource-Meta-Tests-SvenVanCaekenberghe.3.mcz
Zinc-Tests-SvenVanCaekenberghe.170.mcz
Zinc-Zodiac-SvenVanCaekenberghe.23.mcz
Zodiac-Core-SvenVanCaekenberghe.27.mcz
Zodiac-Extra-NorbertHartl.6.mcz
Zodiac-Tests-SvenVanCaekenberghe.10.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 2/4/2013 10:55'!
script487

	^ 'AST-Core-MarcusDenker.113.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-MarcusDenker.19.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
AndreasProfiler-EstebanLorenzano.5.mcz
Announcements-Core-MarcusDenker.37.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.13.mcz
AsmJit-Core-CamilloBruni.2.mcz
AsmJit-Extension-StephaneDucasse.6.mcz
AsmJit-Instructions-CamilloBruni.3.mcz
AsmJit-Operands-CamilloBruni.3.mcz
AsmJit-StackManagement-CamilloBruni.2.mcz
AsmJit-x86-IgorStasenko.3.mcz
Balloon-MarcusDenker.89.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-EstebanLorenzano.57.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.196.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-EstebanLorenzano.130.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.129.mcz
Collections-Strings-MarcusDenker.240.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.13.mcz
Collections-Unordered-MarcusDenker.147.mcz
Collections-Weak-MarcusDenker.68.mcz
CollectionsTests-MarcusDenker.583.mcz
Compatibility-MarcusDenker.10.mcz
Compiler-MarcusDenker.371.mcz
CompilerTests-MarcusDenker.131.mcz
Compression-MarcusDenker.120.mcz
CompressionTests-MarcusDenker.21.mcz
ConfigurationCommandLineHandler-Core-MarcusDenker.8.mcz
ConfigurationCommandLineHandler-Tests-MarcusDenker.2.mcz
Deprecated20-MarcusDenker.28.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-EstebanLorenzano.15.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.63.mcz
FileSystem-Disk-MarcusDenker.46.mcz
FileSystem-Memory-MarcusDenker.20.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.39.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.287.mcz
FreeType-MarcusDenker.611.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.17.mcz
FuelMetalevel-MarcusDenker.62.mcz
FuelMetalevelTests-MarcusDenker.52.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.191.mcz
Gofer-Tests-MarcusDenker.157.mcz
Graphics-Display Objects-MarcusDenker.102.mcz
Graphics-Files-MarcusDenker.37.mcz
Graphics-Fonts-MarcusDenker.67.mcz
Graphics-Primitives-StephaneDucasse.99.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Tests-StephaneDucasse.30.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.39.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.13.mcz
HelpSystem-Core-StephaneDucasse.89.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.16.mcz
HudsonBuildTools20-EstebanLorenzano.21.mcz
Kernel-MarcusDenker.1299.mcz
KernelTests-MarcusDenker.468.mcz
KeyChain-StephaneDucasse.29.mcz
Keymapping-Core-MarcusDenker.140.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.69.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
Manifest-Core-MarcusDenker.101.mcz
Manifest-CriticBrowser-EstebanLorenzano.40.mcz
Manifest-Resources-Tests-EstebanLorenzano.9.mcz
Manifest-Tests-MarcusDenker.23.mcz
MenuRegistration-EstebanLorenzano.47.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-StephaneDucasse.666.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-MarcusDenker.752.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.213.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1341.mcz
MorphicTests-MarcusDenker.64.mcz
Multilingual-Encodings-MarcusDenker.39.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-MarcusDenker.23.mcz
Multilingual-TextConversion-MarcusDenker.44.mcz
NECompletion-MarcusDenker.83.mcz
NOCompletion-MarcusDenker.34.mcz
NativeBoost-Core-MarcusDenker.98.mcz
NativeBoost-Examples-StephaneDucasse.17.mcz
NativeBoost-Mac-IgorStasenko.8.mcz
NativeBoost-Pools-IgorStasenko.12.mcz
NativeBoost-Tests-StephaneDucasse.45.mcz
NativeBoost-Unix-IgorStasenko.12.mcz
NativeBoost-Win32-StephaneDucasse.33.mcz
Nautilus-EstebanLorenzano.405.mcz
NautilusCommon-EstebanLorenzano.109.mcz
NautilusRefactoring-EstebanLorenzano.68.mcz
Network-Kernel-MarcusDenker.85.mcz
Network-MIME-MarcusDenker.52.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.84.mcz
NetworkTests-MarcusDenker.79.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NewList-MarcusDenker.22.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.91.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-StephaneDucasse.86.mcz
Polymorph-Widgets-MarcusDenker.764.mcz
RPackage-Core-EstebanLorenzano.202.mcz
RPackage-SystemIntegration-MarcusDenker.159.mcz
RPackage-Tests-MarcusDenker.107.mcz
RecentSubmissions-EstebanLorenzano.180.mcz
Refactoring-Changes-MarcusDenker.35.mcz
Refactoring-Core-MarcusDenker.169.mcz
Refactoring-Critics-MarcusDenker.30.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.38.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.63.mcz
Refactoring-Tests-Critics-MarcusDenker.8.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Regex-Core-MarcusDenker.22.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.19.mcz
Ring-Core-Kernel-MarcusDenker.90.mcz
Ring-Monticello-StephaneDucasse.12.mcz
Ring-Tests-Containers-MarcusDenker.9.mcz
Ring-Tests-Kernel-MarcusDenker.44.mcz
Ring-Tests-Monticello-MarcusDenker.10.mcz
SUnit-Core-StephaneDucasse.64.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-MarcusDenker.54.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.21.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-StephaneDucasse.158.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-StephaneDucasse.22.mcz
Spec-Builder-MarcusDenker.21.mcz
Spec-Core-EstebanLorenzano.78.mcz
Spec-Examples-MarcusDenker.16.mcz
Spec-Layout-MarcusDenker.27.mcz
Spec-Tests-MarcusDenker.18.mcz
Spec-Tools-EstebanLorenzano.86.mcz
Spec-Widgets-MarcusDenker.90.mcz
StartupPreferences-MarcusDenker.72.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-MarcusDenker.44.mcz
System-Changes-MarcusDenker.196.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.73.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.22.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-MarcusDenker.20.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.24.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.27.mcz
System-PragmaCollector-MarcusDenker.11.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-StephaneDucasse.268.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-StephaneDucasse.767.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-StephaneDucasse.93.mcz
SystemProgress-MarcusDenker.5.mcz
Tests-MarcusDenker.495.mcz
Text-MarcusDenker.50.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.1026.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.449.mcz
Transcript-MarcusDenker.6.mcz
UI-MarcusDenker.5.mcz
UIManager-MarcusDenker.98.mcz
Unicode-Initialization-MarcusDenker.4.mcz
UpdateStreamer-Core-MarcusDenker.6.mcz
UpdateStreamer-Tests-MarcusDenker.2.mcz
Zinc-Character-Encoding-Core-SvenVanCaekenberghe.2.mcz
Zinc-Character-Encoding-Tests-SvenVanCaekenberghe.2.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-MarcusDenker.338.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Resource-Meta-Core-SvenVanCaekenberghe.3.mcz
Zinc-Resource-Meta-Tests-SvenVanCaekenberghe.3.mcz
Zinc-Tests-SvenVanCaekenberghe.170.mcz
Zinc-Zodiac-SvenVanCaekenberghe.23.mcz
Zodiac-Core-SvenVanCaekenberghe.27.mcz
Zodiac-Extra-NorbertHartl.6.mcz
Zodiac-Tests-SvenVanCaekenberghe.10.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 2/4/2013 14:43'!
script488

	^ 'AST-Core-MarcusDenker.113.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-MarcusDenker.19.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
AndreasProfiler-EstebanLorenzano.5.mcz
Announcements-Core-MarcusDenker.37.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.13.mcz
AsmJit-Core-CamilloBruni.2.mcz
AsmJit-Extension-StephaneDucasse.6.mcz
AsmJit-Instructions-CamilloBruni.3.mcz
AsmJit-Operands-CamilloBruni.3.mcz
AsmJit-StackManagement-CamilloBruni.2.mcz
AsmJit-x86-IgorStasenko.3.mcz
Balloon-MarcusDenker.89.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-EstebanLorenzano.57.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.196.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-EstebanLorenzano.130.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.129.mcz
Collections-Strings-MarcusDenker.240.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.13.mcz
Collections-Unordered-MarcusDenker.147.mcz
Collections-Weak-MarcusDenker.68.mcz
CollectionsTests-MarcusDenker.583.mcz
Compatibility-MarcusDenker.10.mcz
Compiler-MarcusDenker.371.mcz
CompilerTests-MarcusDenker.131.mcz
Compression-MarcusDenker.120.mcz
CompressionTests-MarcusDenker.21.mcz
ConfigurationCommandLineHandler-Core-MarcusDenker.8.mcz
ConfigurationCommandLineHandler-Tests-MarcusDenker.2.mcz
Deprecated20-MarcusDenker.28.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-EstebanLorenzano.15.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.63.mcz
FileSystem-Disk-MarcusDenker.46.mcz
FileSystem-Memory-MarcusDenker.20.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.39.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.287.mcz
FreeType-MarcusDenker.611.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.17.mcz
FuelMetalevel-MarcusDenker.62.mcz
FuelMetalevelTests-MarcusDenker.52.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.191.mcz
Gofer-Tests-MarcusDenker.157.mcz
Graphics-Display Objects-MarcusDenker.102.mcz
Graphics-Files-MarcusDenker.37.mcz
Graphics-Fonts-MarcusDenker.67.mcz
Graphics-Primitives-StephaneDucasse.99.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Tests-StephaneDucasse.30.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.39.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.13.mcz
HelpSystem-Core-StephaneDucasse.89.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.16.mcz
HudsonBuildTools20-EstebanLorenzano.21.mcz
Kernel-MarcusDenker.1300.mcz
KernelTests-MarcusDenker.468.mcz
KeyChain-StephaneDucasse.29.mcz
Keymapping-Core-MarcusDenker.140.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.69.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
Manifest-Core-MarcusDenker.101.mcz
Manifest-CriticBrowser-EstebanLorenzano.40.mcz
Manifest-Resources-Tests-EstebanLorenzano.9.mcz
Manifest-Tests-MarcusDenker.23.mcz
MenuRegistration-EstebanLorenzano.47.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-StephaneDucasse.666.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-MarcusDenker.752.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.213.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1342.mcz
MorphicTests-MarcusDenker.64.mcz
Multilingual-Encodings-MarcusDenker.39.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-MarcusDenker.23.mcz
Multilingual-TextConversion-MarcusDenker.44.mcz
NECompletion-MarcusDenker.83.mcz
NOCompletion-MarcusDenker.34.mcz
NativeBoost-Core-MarcusDenker.98.mcz
NativeBoost-Examples-StephaneDucasse.17.mcz
NativeBoost-Mac-IgorStasenko.8.mcz
NativeBoost-Pools-IgorStasenko.12.mcz
NativeBoost-Tests-StephaneDucasse.45.mcz
NativeBoost-Unix-IgorStasenko.12.mcz
NativeBoost-Win32-StephaneDucasse.33.mcz
Nautilus-MarcusDenker.406.mcz
NautilusCommon-MarcusDenker.111.mcz
NautilusRefactoring-EstebanLorenzano.68.mcz
Network-Kernel-MarcusDenker.85.mcz
Network-MIME-MarcusDenker.52.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.84.mcz
NetworkTests-MarcusDenker.79.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NewList-MarcusDenker.22.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.91.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-StephaneDucasse.86.mcz
Polymorph-Widgets-MarcusDenker.765.mcz
RPackage-Core-EstebanLorenzano.202.mcz
RPackage-SystemIntegration-MarcusDenker.159.mcz
RPackage-Tests-MarcusDenker.107.mcz
RecentSubmissions-EstebanLorenzano.180.mcz
Refactoring-Changes-MarcusDenker.35.mcz
Refactoring-Core-MarcusDenker.169.mcz
Refactoring-Critics-MarcusDenker.30.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.38.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.63.mcz
Refactoring-Tests-Critics-MarcusDenker.8.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Regex-Core-MarcusDenker.22.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.19.mcz
Ring-Core-Kernel-MarcusDenker.90.mcz
Ring-Monticello-StephaneDucasse.12.mcz
Ring-Tests-Containers-MarcusDenker.9.mcz
Ring-Tests-Kernel-MarcusDenker.44.mcz
Ring-Tests-Monticello-MarcusDenker.10.mcz
SUnit-Core-StephaneDucasse.64.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-MarcusDenker.54.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.21.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-StephaneDucasse.158.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-StephaneDucasse.22.mcz
Spec-Builder-MarcusDenker.21.mcz
Spec-Core-EstebanLorenzano.78.mcz
Spec-Examples-MarcusDenker.16.mcz
Spec-Layout-MarcusDenker.27.mcz
Spec-Tests-MarcusDenker.18.mcz
Spec-Tools-EstebanLorenzano.86.mcz
Spec-Widgets-MarcusDenker.90.mcz
StartupPreferences-MarcusDenker.72.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-MarcusDenker.44.mcz
System-Changes-MarcusDenker.196.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.73.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.22.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-MarcusDenker.20.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.24.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.27.mcz
System-PragmaCollector-MarcusDenker.11.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-StephaneDucasse.268.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.769.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-StephaneDucasse.93.mcz
SystemProgress-MarcusDenker.5.mcz
Tests-MarcusDenker.497.mcz
Text-MarcusDenker.50.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.1027.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.451.mcz
Transcript-MarcusDenker.6.mcz
UI-MarcusDenker.5.mcz
UIManager-MarcusDenker.98.mcz
Unicode-Initialization-MarcusDenker.4.mcz
UpdateStreamer-Core-MarcusDenker.6.mcz
UpdateStreamer-Tests-MarcusDenker.2.mcz
Zinc-Character-Encoding-Core-SvenVanCaekenberghe.2.mcz
Zinc-Character-Encoding-Tests-SvenVanCaekenberghe.2.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-MarcusDenker.338.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Resource-Meta-Core-SvenVanCaekenberghe.3.mcz
Zinc-Resource-Meta-Tests-SvenVanCaekenberghe.3.mcz
Zinc-Tests-SvenVanCaekenberghe.170.mcz
Zinc-Zodiac-SvenVanCaekenberghe.23.mcz
Zodiac-Core-SvenVanCaekenberghe.27.mcz
Zodiac-Extra-NorbertHartl.6.mcz
Zodiac-Tests-SvenVanCaekenberghe.10.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 2/4/2013 15:54'!
script489

	^ 'AST-Core-MarcusDenker.113.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-MarcusDenker.19.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
AndreasProfiler-EstebanLorenzano.5.mcz
Announcements-Core-MarcusDenker.37.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.13.mcz
AsmJit-Core-CamilloBruni.2.mcz
AsmJit-Extension-StephaneDucasse.6.mcz
AsmJit-Instructions-CamilloBruni.3.mcz
AsmJit-Operands-CamilloBruni.3.mcz
AsmJit-StackManagement-CamilloBruni.2.mcz
AsmJit-x86-IgorStasenko.3.mcz
Balloon-MarcusDenker.89.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-EstebanLorenzano.57.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.196.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-EstebanLorenzano.130.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.129.mcz
Collections-Strings-MarcusDenker.240.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.13.mcz
Collections-Unordered-MarcusDenker.147.mcz
Collections-Weak-MarcusDenker.68.mcz
CollectionsTests-MarcusDenker.583.mcz
Compatibility-MarcusDenker.10.mcz
Compiler-MarcusDenker.371.mcz
CompilerTests-MarcusDenker.131.mcz
Compression-MarcusDenker.120.mcz
CompressionTests-MarcusDenker.21.mcz
ConfigurationCommandLineHandler-Core-MarcusDenker.8.mcz
ConfigurationCommandLineHandler-Tests-MarcusDenker.2.mcz
Deprecated20-MarcusDenker.28.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-EstebanLorenzano.15.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.63.mcz
FileSystem-Disk-MarcusDenker.46.mcz
FileSystem-Memory-MarcusDenker.20.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.39.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.287.mcz
FreeType-MarcusDenker.611.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.17.mcz
FuelMetalevel-MarcusDenker.62.mcz
FuelMetalevelTests-MarcusDenker.52.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.191.mcz
Gofer-Tests-MarcusDenker.157.mcz
Graphics-Display Objects-MarcusDenker.102.mcz
Graphics-Files-MarcusDenker.37.mcz
Graphics-Fonts-MarcusDenker.67.mcz
Graphics-Primitives-StephaneDucasse.99.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Tests-StephaneDucasse.30.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.39.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.13.mcz
HelpSystem-Core-StephaneDucasse.89.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.16.mcz
HudsonBuildTools20-EstebanLorenzano.21.mcz
Kernel-MarcusDenker.1300.mcz
KernelTests-MarcusDenker.468.mcz
KeyChain-StephaneDucasse.29.mcz
Keymapping-Core-MarcusDenker.140.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.69.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
Manifest-Core-MarcusDenker.101.mcz
Manifest-CriticBrowser-EstebanLorenzano.40.mcz
Manifest-Resources-Tests-EstebanLorenzano.9.mcz
Manifest-Tests-MarcusDenker.23.mcz
MenuRegistration-EstebanLorenzano.47.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-StephaneDucasse.666.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-MarcusDenker.752.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.213.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1342.mcz
MorphicTests-MarcusDenker.64.mcz
Multilingual-Encodings-MarcusDenker.39.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-MarcusDenker.23.mcz
Multilingual-TextConversion-MarcusDenker.44.mcz
NECompletion-MarcusDenker.83.mcz
NOCompletion-MarcusDenker.34.mcz
NativeBoost-Core-MarcusDenker.98.mcz
NativeBoost-Examples-StephaneDucasse.17.mcz
NativeBoost-Mac-IgorStasenko.8.mcz
NativeBoost-Pools-IgorStasenko.12.mcz
NativeBoost-Tests-StephaneDucasse.45.mcz
NativeBoost-Unix-IgorStasenko.12.mcz
NativeBoost-Win32-StephaneDucasse.33.mcz
Nautilus-MarcusDenker.406.mcz
NautilusCommon-MarcusDenker.111.mcz
NautilusRefactoring-EstebanLorenzano.68.mcz
Network-Kernel-MarcusDenker.85.mcz
Network-MIME-MarcusDenker.52.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.84.mcz
NetworkTests-MarcusDenker.79.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NewList-MarcusDenker.22.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.91.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-StephaneDucasse.86.mcz
Polymorph-Widgets-MarcusDenker.765.mcz
RPackage-Core-EstebanLorenzano.202.mcz
RPackage-SystemIntegration-MarcusDenker.159.mcz
RPackage-Tests-MarcusDenker.107.mcz
RecentSubmissions-EstebanLorenzano.180.mcz
Refactoring-Changes-MarcusDenker.35.mcz
Refactoring-Core-MarcusDenker.169.mcz
Refactoring-Critics-MarcusDenker.30.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.38.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.63.mcz
Refactoring-Tests-Critics-MarcusDenker.8.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Regex-Core-MarcusDenker.22.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.19.mcz
Ring-Core-Kernel-MarcusDenker.90.mcz
Ring-Monticello-StephaneDucasse.12.mcz
Ring-Tests-Containers-MarcusDenker.9.mcz
Ring-Tests-Kernel-MarcusDenker.44.mcz
Ring-Tests-Monticello-MarcusDenker.10.mcz
SUnit-Core-StephaneDucasse.64.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-MarcusDenker.54.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.21.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-StephaneDucasse.158.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-StephaneDucasse.22.mcz
Spec-Builder-MarcusDenker.21.mcz
Spec-Core-EstebanLorenzano.78.mcz
Spec-Examples-MarcusDenker.16.mcz
Spec-Layout-MarcusDenker.27.mcz
Spec-Tests-MarcusDenker.18.mcz
Spec-Tools-EstebanLorenzano.86.mcz
Spec-Widgets-MarcusDenker.90.mcz
StartupPreferences-MarcusDenker.72.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-MarcusDenker.44.mcz
System-Changes-MarcusDenker.196.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.73.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.22.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-MarcusDenker.20.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.24.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.27.mcz
System-PragmaCollector-MarcusDenker.11.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-StephaneDucasse.268.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.771.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-StephaneDucasse.93.mcz
SystemProgress-MarcusDenker.5.mcz
Tests-MarcusDenker.497.mcz
Text-MarcusDenker.50.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.1027.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.451.mcz
Transcript-MarcusDenker.6.mcz
UI-MarcusDenker.5.mcz
UIManager-MarcusDenker.98.mcz
Unicode-Initialization-MarcusDenker.4.mcz
UpdateStreamer-Core-MarcusDenker.6.mcz
UpdateStreamer-Tests-MarcusDenker.2.mcz
Zinc-Character-Encoding-Core-SvenVanCaekenberghe.2.mcz
Zinc-Character-Encoding-Tests-SvenVanCaekenberghe.2.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-MarcusDenker.338.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Resource-Meta-Core-SvenVanCaekenberghe.3.mcz
Zinc-Resource-Meta-Tests-SvenVanCaekenberghe.3.mcz
Zinc-Tests-SvenVanCaekenberghe.170.mcz
Zinc-Zodiac-SvenVanCaekenberghe.23.mcz
Zodiac-Core-SvenVanCaekenberghe.27.mcz
Zodiac-Extra-NorbertHartl.6.mcz
Zodiac-Tests-SvenVanCaekenberghe.10.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 5/8/2012 09:59'!
script49

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-StephaneDucasse.9.mcz
Balloon-MarcusDenker.83.mcz
BalloonTests-MarcusDenker.1.mcz
CodeImport-MarcusDenker.3.mcz
CodeImport-Tests-MarcusDenker.3.mcz
Collections-Abstract-MarcusDenker.160.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-MarcusDenker.66.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.5.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-StephaneDucasse.105.mcz
Collections-Strings-MarcusDenker.210.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-MarcusDenker.79.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-MarcusDenker.131.mcz
Collections-Weak-MarcusDenker.60.mcz
CollectionsTests-Integrator.557.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.328.mcz
CompilerTests-MarcusDenker.108.mcz
Compression-MarcusDenker.95.mcz
CompressionTests-MarcusDenker.2.mcz
EmergencyEvaluator-MarcusDenker.25.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Core-MarcusDenker.10.mcz
FileSystem-Disk-MarcusDenker.8.mcz
FileSystem-Memory-EstebanLorenzano.6.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Tests-Core-MarcusDenker.8.mcz
FileSystem-Tests-Disk-EstebanLorenzano.6.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.238.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.574.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Gofer-Core-StephaneDucasse.148.mcz
Gofer-Tests-MarcusDenker.131.mcz
Graphics-Display Objects-MarcusDenker.71.mcz
Graphics-External-MarcusDenker.11.mcz
Graphics-Files-MarcusDenker.25.mcz
Graphics-Fonts-MarcusDenker.53.mcz
Graphics-Primitives-MarcusDenker.74.mcz
Graphics-Resources-MarcusDenker.13.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.22.mcz
Graphics-Text-MarcusDenker.27.mcz
Graphics-Transformations-StephaneDucasse.4.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-EstebanLorenzano.8.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1076.mcz
KernelTests-MarcusDenker.403.mcz
Keymapping-Core-MarcusDenker.124.mcz
Keymapping-Pragmas-MarcusDenker.16.mcz
Keymapping-Settings-EstebanLorenzano.61.mcz
Keymapping-Shortcuts-MarcusDenker.57.mcz
Keymapping-Tests-MarcusDenker.59.mcz
Keymapping-Tools-Spec-MarcusDenker.4.mcz
MenuRegistration-MarcusDenker.38.mcz
Monticello-MarcusDenker.578.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.147.mcz
Monticellomocks-MarcusDenker.1.mcz
Morphic-MarcusDenker.1145.mcz
MorphicTests-MarcusDenker.50.mcz
Multilingual-Encodings-StephaneDucasse.20.mcz
Multilingual-ImmPlugin-LaurentLaffont.10.mcz
Multilingual-Languages-StephaneDucasse.16.mcz
Multilingual-Tests-MarcusDenker.12.mcz
Multilingual-TextConversion-MarcusDenker.27.mcz
NECompletion-MarcusDenker.23.mcz
NOCompletion-EstebanLorenzano.9.mcz
Nautilus-MarcusDenker.270.mcz
NautilusCommon-MarcusDenker.65.mcz
NautilusRefactoring-MarcusDenker.27.mcz
Network-Kernel-MarcusDenker.67.mcz
Network-MIME-StephaneDucasse.43.mcz
Network-Mail-StephaneDucasse.10.mcz
Network-Protocols-StephaneDucasse.73.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.55.mcz
Network-URI-StephaneDucasse.34.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.67.mcz
NetworkTests-StephaneDucasse.64.mcz
NonInteractiveTranscript-StephaneDucasse.3.mcz
PackageInfo-MarcusDenker.77.mcz
PluggableTextMorphWithLimits-EstebanLorenzano.9.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.75.mcz
Polymorph-Widgets-MarcusDenker.632.mcz
RPackage-Core-MarcusDenker.113.mcz
RPackage-SystemIntegration-MarcusDenker.91.mcz
RPackage-Tests-MarcusDenker.56.mcz
RecentSubmissions-MarcusDenker.152.mcz
Refactoring-Changes-EstebanLorenzano.21.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-EstebanLorenzano.29.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.11.mcz
Ring-Core-Kernel-MarcusDenker.47.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.25.mcz
SUnit-Core-MarcusDenker.21.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-MarcusDenker.2.mcz
SUnit-UI-MarcusDenker.21.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.2.mcz
Settings-Monticello-StephaneDucasse.4.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-MarcusDenker.43.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.138.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-EstebanLorenzano.5.mcz
Spec-Core-MarcusDenker.16.mcz
Spec-Tests-EstebanLorenzano.4.mcz
Spec-Tools-MarcusDenker.19.mcz
Spec-Widgets-MarcusDenker.22.mcz
StartupPreferences-MarcusDenker.37.mcz
System-Announcements-MarcusDenker.3.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.23.mcz
System-Changes-MarcusDenker.135.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.12.mcz
System-Download-MarcusDenker.78.mcz
System-FilePackage-MarcusDenker.66.mcz
System-FileRegistry-MarcusDenker.15.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.13.mcz
System-Localization-StephaneDucasse.61.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Object Storage-MarcusDenker.154.mcz
System-Platforms-StephaneDucasse.19.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.622.mcz
System-Text-MarcusDenker.204.mcz
System-Tools-EstebanLorenzano.81.mcz
Tests-MarcusDenker.371.mcz
Tools-MarcusDenker.836.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-MarcusDenker.412.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.33.mcz
UI-Basic-MarcusDenker.8.mcz
UIManager-MarcusDenker.61.mcz
Zinc-HTTP-EstebanLorenzano.253.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-EstebanLorenzano.131.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 2/4/2013 17:35'!
script490

	^ 'AST-Core-MarcusDenker.113.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-MarcusDenker.19.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
AndreasProfiler-EstebanLorenzano.5.mcz
Announcements-Core-MarcusDenker.37.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.13.mcz
AsmJit-Core-CamilloBruni.2.mcz
AsmJit-Extension-StephaneDucasse.6.mcz
AsmJit-Instructions-CamilloBruni.3.mcz
AsmJit-Operands-CamilloBruni.3.mcz
AsmJit-StackManagement-CamilloBruni.2.mcz
AsmJit-x86-IgorStasenko.3.mcz
Balloon-MarcusDenker.89.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-EstebanLorenzano.57.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.196.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-EstebanLorenzano.130.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.129.mcz
Collections-Strings-MarcusDenker.240.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.13.mcz
Collections-Unordered-MarcusDenker.147.mcz
Collections-Weak-MarcusDenker.68.mcz
CollectionsTests-MarcusDenker.583.mcz
Compatibility-MarcusDenker.10.mcz
Compiler-MarcusDenker.373.mcz
CompilerTests-MarcusDenker.131.mcz
Compression-MarcusDenker.120.mcz
CompressionTests-MarcusDenker.21.mcz
ConfigurationCommandLineHandler-Core-MarcusDenker.8.mcz
ConfigurationCommandLineHandler-Tests-MarcusDenker.2.mcz
Deprecated20-MarcusDenker.28.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-EstebanLorenzano.15.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.63.mcz
FileSystem-Disk-MarcusDenker.46.mcz
FileSystem-Memory-MarcusDenker.20.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.39.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.287.mcz
FreeType-MarcusDenker.611.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.17.mcz
FuelMetalevel-MarcusDenker.62.mcz
FuelMetalevelTests-MarcusDenker.52.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.191.mcz
Gofer-Tests-MarcusDenker.157.mcz
Graphics-Display Objects-MarcusDenker.102.mcz
Graphics-Files-MarcusDenker.37.mcz
Graphics-Fonts-MarcusDenker.67.mcz
Graphics-Primitives-StephaneDucasse.99.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Tests-StephaneDucasse.30.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.39.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.13.mcz
HelpSystem-Core-StephaneDucasse.89.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.16.mcz
HudsonBuildTools20-EstebanLorenzano.21.mcz
Kernel-MarcusDenker.1300.mcz
KernelTests-MarcusDenker.468.mcz
KeyChain-StephaneDucasse.29.mcz
Keymapping-Core-MarcusDenker.140.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.69.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
Manifest-Core-MarcusDenker.101.mcz
Manifest-CriticBrowser-EstebanLorenzano.40.mcz
Manifest-Resources-Tests-EstebanLorenzano.9.mcz
Manifest-Tests-MarcusDenker.23.mcz
MenuRegistration-EstebanLorenzano.47.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-StephaneDucasse.666.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-MarcusDenker.752.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.213.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1342.mcz
MorphicTests-MarcusDenker.64.mcz
Multilingual-Encodings-MarcusDenker.39.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-MarcusDenker.23.mcz
Multilingual-TextConversion-MarcusDenker.44.mcz
NECompletion-MarcusDenker.83.mcz
NOCompletion-MarcusDenker.34.mcz
NativeBoost-Core-MarcusDenker.98.mcz
NativeBoost-Examples-StephaneDucasse.17.mcz
NativeBoost-Mac-IgorStasenko.8.mcz
NativeBoost-Pools-IgorStasenko.12.mcz
NativeBoost-Tests-StephaneDucasse.45.mcz
NativeBoost-Unix-IgorStasenko.12.mcz
NativeBoost-Win32-StephaneDucasse.33.mcz
Nautilus-MarcusDenker.408.mcz
NautilusCommon-MarcusDenker.111.mcz
NautilusRefactoring-EstebanLorenzano.68.mcz
Network-Kernel-MarcusDenker.85.mcz
Network-MIME-MarcusDenker.52.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.84.mcz
NetworkTests-MarcusDenker.79.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NewList-MarcusDenker.22.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.91.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-StephaneDucasse.86.mcz
Polymorph-Widgets-MarcusDenker.767.mcz
RPackage-Core-EstebanLorenzano.202.mcz
RPackage-SystemIntegration-MarcusDenker.159.mcz
RPackage-Tests-MarcusDenker.107.mcz
RecentSubmissions-EstebanLorenzano.180.mcz
Refactoring-Changes-MarcusDenker.35.mcz
Refactoring-Core-MarcusDenker.169.mcz
Refactoring-Critics-MarcusDenker.30.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.38.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.63.mcz
Refactoring-Tests-Critics-MarcusDenker.8.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Regex-Core-MarcusDenker.22.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.19.mcz
Ring-Core-Kernel-MarcusDenker.90.mcz
Ring-Monticello-StephaneDucasse.12.mcz
Ring-Tests-Containers-MarcusDenker.9.mcz
Ring-Tests-Kernel-MarcusDenker.44.mcz
Ring-Tests-Monticello-MarcusDenker.10.mcz
SUnit-Core-StephaneDucasse.64.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-MarcusDenker.54.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.21.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-StephaneDucasse.158.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-StephaneDucasse.22.mcz
Spec-Builder-MarcusDenker.21.mcz
Spec-Core-EstebanLorenzano.78.mcz
Spec-Examples-MarcusDenker.16.mcz
Spec-Layout-MarcusDenker.27.mcz
Spec-Tests-MarcusDenker.18.mcz
Spec-Tools-EstebanLorenzano.86.mcz
Spec-Widgets-MarcusDenker.90.mcz
StartupPreferences-MarcusDenker.72.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-MarcusDenker.44.mcz
System-Changes-MarcusDenker.196.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.73.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.22.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-MarcusDenker.20.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.24.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.27.mcz
System-PragmaCollector-MarcusDenker.11.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-StephaneDucasse.268.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.771.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-StephaneDucasse.93.mcz
SystemProgress-MarcusDenker.5.mcz
Tests-MarcusDenker.497.mcz
Text-MarcusDenker.50.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.1027.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.451.mcz
Transcript-MarcusDenker.6.mcz
UI-MarcusDenker.5.mcz
UIManager-MarcusDenker.98.mcz
Unicode-Initialization-MarcusDenker.4.mcz
UpdateStreamer-Core-MarcusDenker.6.mcz
UpdateStreamer-Tests-MarcusDenker.2.mcz
Zinc-Character-Encoding-Core-SvenVanCaekenberghe.2.mcz
Zinc-Character-Encoding-Tests-SvenVanCaekenberghe.2.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-MarcusDenker.338.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Resource-Meta-Core-SvenVanCaekenberghe.3.mcz
Zinc-Resource-Meta-Tests-SvenVanCaekenberghe.3.mcz
Zinc-Tests-SvenVanCaekenberghe.170.mcz
Zinc-Zodiac-SvenVanCaekenberghe.23.mcz
Zodiac-Core-SvenVanCaekenberghe.27.mcz
Zodiac-Extra-NorbertHartl.6.mcz
Zodiac-Tests-SvenVanCaekenberghe.10.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 2/5/2013 11:13'!
script491

	^ 'AST-Core-MarcusDenker.113.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-MarcusDenker.19.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
AndreasProfiler-EstebanLorenzano.5.mcz
Announcements-Core-MarcusDenker.37.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.13.mcz
AsmJit-Core-CamilloBruni.2.mcz
AsmJit-Extension-StephaneDucasse.6.mcz
AsmJit-Instructions-CamilloBruni.3.mcz
AsmJit-Operands-CamilloBruni.3.mcz
AsmJit-StackManagement-CamilloBruni.2.mcz
AsmJit-x86-IgorStasenko.3.mcz
Balloon-MarcusDenker.89.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-EstebanLorenzano.57.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.196.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-EstebanLorenzano.130.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.129.mcz
Collections-Strings-MarcusDenker.240.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.13.mcz
Collections-Unordered-MarcusDenker.147.mcz
Collections-Weak-MarcusDenker.68.mcz
CollectionsTests-MarcusDenker.583.mcz
Compatibility-MarcusDenker.10.mcz
Compiler-MarcusDenker.373.mcz
CompilerTests-MarcusDenker.131.mcz
Compression-MarcusDenker.120.mcz
CompressionTests-MarcusDenker.21.mcz
ConfigurationCommandLineHandler-Core-MarcusDenker.8.mcz
ConfigurationCommandLineHandler-Tests-MarcusDenker.2.mcz
Deprecated20-MarcusDenker.28.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-EstebanLorenzano.15.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.63.mcz
FileSystem-Disk-MarcusDenker.46.mcz
FileSystem-Memory-MarcusDenker.20.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.39.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.287.mcz
FreeType-MarcusDenker.611.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.17.mcz
FuelMetalevel-MarcusDenker.62.mcz
FuelMetalevelTests-MarcusDenker.52.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.191.mcz
Gofer-Tests-MarcusDenker.157.mcz
Graphics-Display Objects-MarcusDenker.102.mcz
Graphics-Files-MarcusDenker.37.mcz
Graphics-Fonts-MarcusDenker.67.mcz
Graphics-Primitives-StephaneDucasse.99.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Tests-StephaneDucasse.30.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.39.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.13.mcz
HelpSystem-Core-StephaneDucasse.89.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.16.mcz
HudsonBuildTools20-EstebanLorenzano.21.mcz
Kernel-MarcusDenker.1302.mcz
KernelTests-MarcusDenker.468.mcz
KeyChain-StephaneDucasse.29.mcz
Keymapping-Core-MarcusDenker.140.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.69.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
Manifest-Core-MarcusDenker.101.mcz
Manifest-CriticBrowser-EstebanLorenzano.40.mcz
Manifest-Resources-Tests-EstebanLorenzano.9.mcz
Manifest-Tests-MarcusDenker.23.mcz
MenuRegistration-EstebanLorenzano.47.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-StephaneDucasse.666.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-MarcusDenker.752.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.213.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1342.mcz
MorphicTests-MarcusDenker.64.mcz
Multilingual-Encodings-MarcusDenker.39.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-MarcusDenker.23.mcz
Multilingual-TextConversion-MarcusDenker.44.mcz
NECompletion-MarcusDenker.85.mcz
NOCompletion-MarcusDenker.34.mcz
NativeBoost-Core-MarcusDenker.98.mcz
NativeBoost-Examples-StephaneDucasse.17.mcz
NativeBoost-Mac-IgorStasenko.8.mcz
NativeBoost-Pools-IgorStasenko.12.mcz
NativeBoost-Tests-StephaneDucasse.45.mcz
NativeBoost-Unix-IgorStasenko.12.mcz
NativeBoost-Win32-StephaneDucasse.33.mcz
Nautilus-MarcusDenker.409.mcz
NautilusCommon-MarcusDenker.111.mcz
NautilusRefactoring-EstebanLorenzano.68.mcz
Network-Kernel-MarcusDenker.85.mcz
Network-MIME-MarcusDenker.52.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.84.mcz
NetworkTests-MarcusDenker.79.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NewList-MarcusDenker.22.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.91.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-StephaneDucasse.86.mcz
Polymorph-Widgets-MarcusDenker.767.mcz
RPackage-Core-EstebanLorenzano.202.mcz
RPackage-SystemIntegration-MarcusDenker.159.mcz
RPackage-Tests-MarcusDenker.107.mcz
RecentSubmissions-EstebanLorenzano.180.mcz
Refactoring-Changes-MarcusDenker.35.mcz
Refactoring-Core-MarcusDenker.169.mcz
Refactoring-Critics-MarcusDenker.30.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.38.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.63.mcz
Refactoring-Tests-Critics-MarcusDenker.8.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Regex-Core-MarcusDenker.22.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.19.mcz
Ring-Core-Kernel-MarcusDenker.90.mcz
Ring-Monticello-StephaneDucasse.12.mcz
Ring-Tests-Containers-MarcusDenker.9.mcz
Ring-Tests-Kernel-MarcusDenker.44.mcz
Ring-Tests-Monticello-MarcusDenker.10.mcz
SUnit-Core-StephaneDucasse.64.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-MarcusDenker.54.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.21.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-StephaneDucasse.158.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-StephaneDucasse.22.mcz
Spec-Builder-MarcusDenker.21.mcz
Spec-Core-EstebanLorenzano.78.mcz
Spec-Examples-MarcusDenker.16.mcz
Spec-Layout-MarcusDenker.27.mcz
Spec-Tests-MarcusDenker.18.mcz
Spec-Tools-EstebanLorenzano.86.mcz
Spec-Widgets-MarcusDenker.90.mcz
StartupPreferences-MarcusDenker.72.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-MarcusDenker.44.mcz
System-Changes-MarcusDenker.196.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.73.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.22.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-MarcusDenker.20.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.24.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.27.mcz
System-PragmaCollector-MarcusDenker.11.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-StephaneDucasse.268.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.771.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-StephaneDucasse.93.mcz
SystemProgress-MarcusDenker.5.mcz
Tests-MarcusDenker.497.mcz
Text-MarcusDenker.50.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.1027.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.451.mcz
Transcript-MarcusDenker.6.mcz
UI-MarcusDenker.5.mcz
UIManager-MarcusDenker.98.mcz
Unicode-Initialization-MarcusDenker.4.mcz
UpdateStreamer-Core-MarcusDenker.6.mcz
UpdateStreamer-Tests-MarcusDenker.2.mcz
Zinc-Character-Encoding-Core-SvenVanCaekenberghe.2.mcz
Zinc-Character-Encoding-Tests-SvenVanCaekenberghe.2.mcz
Zinc-FileSystem-MarcusDenker.8.mcz
Zinc-HTTP-MarcusDenker.338.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Resource-Meta-Core-SvenVanCaekenberghe.3.mcz
Zinc-Resource-Meta-Tests-SvenVanCaekenberghe.3.mcz
Zinc-Tests-SvenVanCaekenberghe.170.mcz
Zinc-Zodiac-SvenVanCaekenberghe.23.mcz
Zodiac-Core-SvenVanCaekenberghe.27.mcz
Zodiac-Extra-NorbertHartl.6.mcz
Zodiac-Tests-SvenVanCaekenberghe.10.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 2/6/2013 09:26'!
script492

	^ 'AST-Core-MarcusDenker.113.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-MarcusDenker.19.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
AndreasProfiler-EstebanLorenzano.5.mcz
Announcements-Core-MarcusDenker.37.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.13.mcz
AsmJit-Core-CamilloBruni.2.mcz
AsmJit-Extension-StephaneDucasse.6.mcz
AsmJit-Instructions-CamilloBruni.3.mcz
AsmJit-Operands-CamilloBruni.3.mcz
AsmJit-StackManagement-CamilloBruni.2.mcz
AsmJit-x86-IgorStasenko.3.mcz
Balloon-MarcusDenker.89.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-EstebanLorenzano.57.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.196.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-EstebanLorenzano.130.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.129.mcz
Collections-Strings-MarcusDenker.240.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.13.mcz
Collections-Unordered-MarcusDenker.147.mcz
Collections-Weak-MarcusDenker.68.mcz
CollectionsTests-MarcusDenker.583.mcz
Compatibility-MarcusDenker.10.mcz
Compiler-MarcusDenker.373.mcz
CompilerTests-MarcusDenker.131.mcz
Compression-MarcusDenker.120.mcz
CompressionTests-MarcusDenker.21.mcz
ConfigurationCommandLineHandler-Core-MarcusDenker.8.mcz
ConfigurationCommandLineHandler-Tests-MarcusDenker.2.mcz
Deprecated20-MarcusDenker.28.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-EstebanLorenzano.15.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.63.mcz
FileSystem-Disk-MarcusDenker.46.mcz
FileSystem-Memory-MarcusDenker.20.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.39.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.287.mcz
FreeType-MarcusDenker.611.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.17.mcz
FuelMetalevel-MarcusDenker.62.mcz
FuelMetalevelTests-MarcusDenker.52.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.191.mcz
Gofer-Tests-MarcusDenker.157.mcz
Graphics-Display Objects-MarcusDenker.102.mcz
Graphics-Files-MarcusDenker.37.mcz
Graphics-Fonts-MarcusDenker.67.mcz
Graphics-Primitives-StephaneDucasse.99.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Tests-StephaneDucasse.30.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.39.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.13.mcz
HelpSystem-Core-StephaneDucasse.89.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.16.mcz
HudsonBuildTools20-EstebanLorenzano.21.mcz
Kernel-MarcusDenker.1302.mcz
KernelTests-MarcusDenker.468.mcz
KeyChain-StephaneDucasse.29.mcz
Keymapping-Core-MarcusDenker.140.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.65.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.69.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
Manifest-Core-MarcusDenker.101.mcz
Manifest-CriticBrowser-EstebanLorenzano.40.mcz
Manifest-Resources-Tests-EstebanLorenzano.9.mcz
Manifest-Tests-MarcusDenker.23.mcz
MenuRegistration-EstebanLorenzano.47.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-StephaneDucasse.666.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-MarcusDenker.752.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.213.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1343.mcz
MorphicTests-MarcusDenker.64.mcz
Multilingual-Encodings-MarcusDenker.39.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-MarcusDenker.23.mcz
Multilingual-TextConversion-MarcusDenker.44.mcz
NECompletion-MarcusDenker.85.mcz
NOCompletion-MarcusDenker.34.mcz
NativeBoost-Core-MarcusDenker.98.mcz
NativeBoost-Examples-StephaneDucasse.17.mcz
NativeBoost-Mac-IgorStasenko.8.mcz
NativeBoost-Pools-IgorStasenko.12.mcz
NativeBoost-Tests-StephaneDucasse.45.mcz
NativeBoost-Unix-IgorStasenko.12.mcz
NativeBoost-Win32-StephaneDucasse.33.mcz
Nautilus-MarcusDenker.411.mcz
NautilusCommon-MarcusDenker.111.mcz
NautilusRefactoring-EstebanLorenzano.68.mcz
Network-Kernel-MarcusDenker.85.mcz
Network-MIME-MarcusDenker.52.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.84.mcz
NetworkTests-MarcusDenker.79.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NewList-MarcusDenker.22.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.91.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-StephaneDucasse.86.mcz
Polymorph-Widgets-MarcusDenker.767.mcz
RPackage-Core-EstebanLorenzano.202.mcz
RPackage-SystemIntegration-MarcusDenker.159.mcz
RPackage-Tests-MarcusDenker.107.mcz
RecentSubmissions-EstebanLorenzano.180.mcz
Refactoring-Changes-MarcusDenker.35.mcz
Refactoring-Core-MarcusDenker.169.mcz
Refactoring-Critics-MarcusDenker.30.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.38.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.63.mcz
Refactoring-Tests-Critics-MarcusDenker.8.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Regex-Core-MarcusDenker.22.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.19.mcz
Ring-Core-Kernel-MarcusDenker.90.mcz
Ring-Monticello-StephaneDucasse.12.mcz
Ring-Tests-Containers-MarcusDenker.9.mcz
Ring-Tests-Kernel-MarcusDenker.44.mcz
Ring-Tests-Monticello-MarcusDenker.10.mcz
SUnit-Core-StephaneDucasse.64.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-MarcusDenker.54.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.21.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-StephaneDucasse.158.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-StephaneDucasse.22.mcz
Spec-Builder-MarcusDenker.21.mcz
Spec-Core-EstebanLorenzano.78.mcz
Spec-Examples-MarcusDenker.16.mcz
Spec-Layout-MarcusDenker.27.mcz
Spec-Tests-MarcusDenker.18.mcz
Spec-Tools-EstebanLorenzano.86.mcz
Spec-Widgets-MarcusDenker.90.mcz
StartupPreferences-MarcusDenker.75.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-MarcusDenker.44.mcz
System-Changes-MarcusDenker.196.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.73.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.22.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-MarcusDenker.20.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.24.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.27.mcz
System-PragmaCollector-MarcusDenker.11.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.271.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.771.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-StephaneDucasse.93.mcz
SystemProgress-MarcusDenker.5.mcz
Tests-MarcusDenker.497.mcz
Text-MarcusDenker.50.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.1027.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.451.mcz
Transcript-MarcusDenker.6.mcz
UI-MarcusDenker.5.mcz
UIManager-MarcusDenker.98.mcz
Unicode-Initialization-MarcusDenker.4.mcz
UpdateStreamer-Core-MarcusDenker.6.mcz
UpdateStreamer-Tests-MarcusDenker.2.mcz
Zinc-Character-Encoding-Core-SvenVanCaekenberghe.5.mcz
Zinc-Character-Encoding-Tests-SvenVanCaekenberghe.3.mcz
Zinc-FileSystem-SvenVanCaekenberghe.9.mcz
Zinc-HTTP-SvenVanCaekenberghe.343.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Resource-Meta-Core-SvenVanCaekenberghe.9.mcz
Zinc-Resource-Meta-FileSystem-SvenVanCaekenberghe.1.mcz
Zinc-Resource-Meta-Tests-SvenVanCaekenberghe.6.mcz
Zinc-Tests-SvenVanCaekenberghe.176.mcz
Zinc-Zodiac-SvenVanCaekenberghe.24.mcz
Zodiac-Core-SvenVanCaekenberghe.27.mcz
Zodiac-Extra-NorbertHartl.6.mcz
Zodiac-Tests-SvenVanCaekenberghe.10.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 2/6/2013 10:57'!
script493

	^ 'AST-Core-MarcusDenker.113.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-MarcusDenker.19.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
AndreasProfiler-EstebanLorenzano.5.mcz
Announcements-Core-MarcusDenker.37.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.13.mcz
AsmJit-Core-CamilloBruni.2.mcz
AsmJit-Extension-StephaneDucasse.6.mcz
AsmJit-Instructions-CamilloBruni.3.mcz
AsmJit-Operands-CamilloBruni.3.mcz
AsmJit-StackManagement-CamilloBruni.2.mcz
AsmJit-x86-IgorStasenko.3.mcz
Balloon-MarcusDenker.89.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-EstebanLorenzano.57.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.196.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-EstebanLorenzano.130.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.129.mcz
Collections-Strings-MarcusDenker.240.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.13.mcz
Collections-Unordered-MarcusDenker.147.mcz
Collections-Weak-MarcusDenker.68.mcz
CollectionsTests-MarcusDenker.583.mcz
Compatibility-MarcusDenker.10.mcz
Compiler-MarcusDenker.373.mcz
CompilerTests-MarcusDenker.131.mcz
Compression-MarcusDenker.120.mcz
CompressionTests-MarcusDenker.21.mcz
ConfigurationCommandLineHandler-Core-MarcusDenker.8.mcz
ConfigurationCommandLineHandler-Tests-MarcusDenker.2.mcz
Deprecated20-MarcusDenker.28.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-EstebanLorenzano.15.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.63.mcz
FileSystem-Disk-MarcusDenker.46.mcz
FileSystem-Memory-MarcusDenker.20.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.39.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.287.mcz
FreeType-MarcusDenker.611.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.17.mcz
FuelMetalevel-MarcusDenker.62.mcz
FuelMetalevelTests-MarcusDenker.52.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.191.mcz
Gofer-Tests-MarcusDenker.157.mcz
Graphics-Display Objects-MarcusDenker.102.mcz
Graphics-Files-MarcusDenker.37.mcz
Graphics-Fonts-MarcusDenker.67.mcz
Graphics-Primitives-StephaneDucasse.99.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Tests-StephaneDucasse.30.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.39.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.13.mcz
HelpSystem-Core-StephaneDucasse.89.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.16.mcz
HudsonBuildTools20-EstebanLorenzano.21.mcz
Kernel-MarcusDenker.1302.mcz
KernelTests-MarcusDenker.468.mcz
KeyChain-StephaneDucasse.29.mcz
Keymapping-Core-MarcusDenker.140.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.65.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.69.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
Manifest-Core-MarcusDenker.103.mcz
Manifest-CriticBrowser-EstebanLorenzano.40.mcz
Manifest-Resources-Tests-EstebanLorenzano.9.mcz
Manifest-Tests-MarcusDenker.23.mcz
MenuRegistration-EstebanLorenzano.47.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-StephaneDucasse.666.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-MarcusDenker.754.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.213.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1343.mcz
MorphicTests-MarcusDenker.64.mcz
Multilingual-Encodings-MarcusDenker.39.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-MarcusDenker.23.mcz
Multilingual-TextConversion-MarcusDenker.44.mcz
NECompletion-MarcusDenker.85.mcz
NOCompletion-MarcusDenker.34.mcz
NativeBoost-Core-MarcusDenker.98.mcz
NativeBoost-Examples-StephaneDucasse.17.mcz
NativeBoost-Mac-IgorStasenko.8.mcz
NativeBoost-Pools-IgorStasenko.12.mcz
NativeBoost-Tests-StephaneDucasse.45.mcz
NativeBoost-Unix-IgorStasenko.12.mcz
NativeBoost-Win32-StephaneDucasse.33.mcz
Nautilus-MarcusDenker.412.mcz
NautilusCommon-MarcusDenker.113.mcz
NautilusRefactoring-EstebanLorenzano.68.mcz
Network-Kernel-MarcusDenker.85.mcz
Network-MIME-MarcusDenker.52.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.84.mcz
NetworkTests-MarcusDenker.79.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NewList-MarcusDenker.22.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.91.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-StephaneDucasse.86.mcz
Polymorph-Widgets-MarcusDenker.767.mcz
RPackage-Core-MarcusDenker.205.mcz
RPackage-SystemIntegration-MarcusDenker.159.mcz
RPackage-Tests-MarcusDenker.107.mcz
RecentSubmissions-EstebanLorenzano.180.mcz
Refactoring-Changes-MarcusDenker.35.mcz
Refactoring-Core-MarcusDenker.169.mcz
Refactoring-Critics-MarcusDenker.30.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.38.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.63.mcz
Refactoring-Tests-Critics-MarcusDenker.8.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Regex-Core-MarcusDenker.22.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.19.mcz
Ring-Core-Kernel-MarcusDenker.90.mcz
Ring-Monticello-StephaneDucasse.12.mcz
Ring-Tests-Containers-MarcusDenker.9.mcz
Ring-Tests-Kernel-MarcusDenker.44.mcz
Ring-Tests-Monticello-MarcusDenker.10.mcz
SUnit-Core-StephaneDucasse.64.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-MarcusDenker.54.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.21.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-StephaneDucasse.158.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-StephaneDucasse.22.mcz
Spec-Builder-MarcusDenker.21.mcz
Spec-Core-EstebanLorenzano.78.mcz
Spec-Examples-MarcusDenker.16.mcz
Spec-Layout-MarcusDenker.27.mcz
Spec-Tests-MarcusDenker.18.mcz
Spec-Tools-EstebanLorenzano.86.mcz
Spec-Widgets-MarcusDenker.90.mcz
StartupPreferences-MarcusDenker.75.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-MarcusDenker.44.mcz
System-Changes-MarcusDenker.196.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.73.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.22.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-MarcusDenker.20.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.24.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.27.mcz
System-PragmaCollector-MarcusDenker.11.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.271.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.771.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-StephaneDucasse.93.mcz
SystemProgress-MarcusDenker.5.mcz
Tests-MarcusDenker.499.mcz
Text-MarcusDenker.50.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.1030.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.451.mcz
Transcript-MarcusDenker.6.mcz
UI-MarcusDenker.5.mcz
UIManager-MarcusDenker.98.mcz
Unicode-Initialization-MarcusDenker.4.mcz
UpdateStreamer-Core-MarcusDenker.6.mcz
UpdateStreamer-Tests-MarcusDenker.2.mcz
Zinc-Character-Encoding-Core-SvenVanCaekenberghe.5.mcz
Zinc-Character-Encoding-Tests-SvenVanCaekenberghe.3.mcz
Zinc-FileSystem-SvenVanCaekenberghe.9.mcz
Zinc-HTTP-SvenVanCaekenberghe.343.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Resource-Meta-Core-SvenVanCaekenberghe.9.mcz
Zinc-Resource-Meta-FileSystem-SvenVanCaekenberghe.1.mcz
Zinc-Resource-Meta-Tests-SvenVanCaekenberghe.6.mcz
Zinc-Tests-SvenVanCaekenberghe.176.mcz
Zinc-Zodiac-SvenVanCaekenberghe.24.mcz
Zodiac-Core-SvenVanCaekenberghe.27.mcz
Zodiac-Extra-NorbertHartl.6.mcz
Zodiac-Tests-SvenVanCaekenberghe.10.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 2/6/2013 14:58'!
script494

	^ 'AST-Core-MarcusDenker.113.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-MarcusDenker.19.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
AndreasProfiler-EstebanLorenzano.5.mcz
Announcements-Core-MarcusDenker.37.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.13.mcz
AsmJit-Core-CamilloBruni.2.mcz
AsmJit-Extension-StephaneDucasse.6.mcz
AsmJit-Instructions-CamilloBruni.3.mcz
AsmJit-Operands-CamilloBruni.3.mcz
AsmJit-StackManagement-CamilloBruni.2.mcz
AsmJit-x86-IgorStasenko.3.mcz
Balloon-MarcusDenker.89.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-EstebanLorenzano.57.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.196.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-EstebanLorenzano.130.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.129.mcz
Collections-Strings-MarcusDenker.240.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.13.mcz
Collections-Unordered-MarcusDenker.147.mcz
Collections-Weak-MarcusDenker.68.mcz
CollectionsTests-MarcusDenker.583.mcz
Compatibility-MarcusDenker.10.mcz
Compiler-MarcusDenker.373.mcz
CompilerTests-MarcusDenker.131.mcz
Compression-MarcusDenker.122.mcz
CompressionTests-MarcusDenker.21.mcz
ConfigurationCommandLineHandler-Core-MarcusDenker.8.mcz
ConfigurationCommandLineHandler-Tests-MarcusDenker.2.mcz
Deprecated20-MarcusDenker.28.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-EstebanLorenzano.15.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.63.mcz
FileSystem-Disk-MarcusDenker.46.mcz
FileSystem-Memory-MarcusDenker.20.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.39.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.287.mcz
FreeType-MarcusDenker.612.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.17.mcz
FuelMetalevel-MarcusDenker.62.mcz
FuelMetalevelTests-MarcusDenker.52.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.191.mcz
Gofer-Tests-MarcusDenker.157.mcz
Graphics-Display Objects-MarcusDenker.102.mcz
Graphics-Files-MarcusDenker.37.mcz
Graphics-Fonts-MarcusDenker.67.mcz
Graphics-Primitives-StephaneDucasse.99.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Tests-StephaneDucasse.30.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.39.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.13.mcz
HelpSystem-Core-StephaneDucasse.89.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.16.mcz
HudsonBuildTools20-EstebanLorenzano.21.mcz
Kernel-MarcusDenker.1302.mcz
KernelTests-MarcusDenker.468.mcz
KeyChain-StephaneDucasse.29.mcz
Keymapping-Core-MarcusDenker.140.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.65.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.69.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
Manifest-Core-MarcusDenker.103.mcz
Manifest-CriticBrowser-EstebanLorenzano.40.mcz
Manifest-Resources-Tests-EstebanLorenzano.9.mcz
Manifest-Tests-MarcusDenker.23.mcz
MenuRegistration-EstebanLorenzano.47.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-StephaneDucasse.666.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-MarcusDenker.754.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.213.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1343.mcz
MorphicTests-MarcusDenker.64.mcz
Multilingual-Encodings-MarcusDenker.39.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-MarcusDenker.23.mcz
Multilingual-TextConversion-MarcusDenker.44.mcz
NECompletion-MarcusDenker.87.mcz
NOCompletion-MarcusDenker.34.mcz
NativeBoost-Core-MarcusDenker.98.mcz
NativeBoost-Examples-StephaneDucasse.17.mcz
NativeBoost-Mac-IgorStasenko.8.mcz
NativeBoost-Pools-IgorStasenko.12.mcz
NativeBoost-Tests-StephaneDucasse.45.mcz
NativeBoost-Unix-IgorStasenko.12.mcz
NativeBoost-Win32-StephaneDucasse.33.mcz
Nautilus-MarcusDenker.412.mcz
NautilusCommon-MarcusDenker.113.mcz
NautilusRefactoring-EstebanLorenzano.68.mcz
Network-Kernel-MarcusDenker.85.mcz
Network-MIME-MarcusDenker.52.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.84.mcz
NetworkTests-MarcusDenker.79.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NewList-MarcusDenker.22.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.91.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-StephaneDucasse.86.mcz
Polymorph-Widgets-MarcusDenker.767.mcz
RPackage-Core-MarcusDenker.205.mcz
RPackage-SystemIntegration-MarcusDenker.159.mcz
RPackage-Tests-MarcusDenker.109.mcz
RecentSubmissions-EstebanLorenzano.180.mcz
Refactoring-Changes-MarcusDenker.35.mcz
Refactoring-Core-MarcusDenker.169.mcz
Refactoring-Critics-MarcusDenker.30.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.38.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.63.mcz
Refactoring-Tests-Critics-MarcusDenker.8.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Regex-Core-MarcusDenker.22.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.19.mcz
Ring-Core-Kernel-MarcusDenker.90.mcz
Ring-Monticello-StephaneDucasse.12.mcz
Ring-Tests-Containers-MarcusDenker.9.mcz
Ring-Tests-Kernel-MarcusDenker.44.mcz
Ring-Tests-Monticello-MarcusDenker.10.mcz
SUnit-Core-StephaneDucasse.64.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-MarcusDenker.54.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.21.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-StephaneDucasse.158.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-StephaneDucasse.22.mcz
Spec-Builder-MarcusDenker.21.mcz
Spec-Core-EstebanLorenzano.78.mcz
Spec-Examples-MarcusDenker.16.mcz
Spec-Layout-MarcusDenker.27.mcz
Spec-Tests-MarcusDenker.18.mcz
Spec-Tools-EstebanLorenzano.86.mcz
Spec-Widgets-MarcusDenker.90.mcz
StartupPreferences-MarcusDenker.75.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-MarcusDenker.44.mcz
System-Changes-MarcusDenker.196.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.73.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.22.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-MarcusDenker.20.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.24.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.27.mcz
System-PragmaCollector-MarcusDenker.11.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.271.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.771.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-StephaneDucasse.93.mcz
SystemProgress-MarcusDenker.5.mcz
Tests-MarcusDenker.499.mcz
Text-MarcusDenker.50.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.1030.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.451.mcz
Transcript-MarcusDenker.6.mcz
UI-MarcusDenker.5.mcz
UIManager-MarcusDenker.98.mcz
Unicode-Initialization-MarcusDenker.4.mcz
UpdateStreamer-Core-MarcusDenker.6.mcz
UpdateStreamer-Tests-MarcusDenker.2.mcz
Zinc-Character-Encoding-Core-SvenVanCaekenberghe.5.mcz
Zinc-Character-Encoding-Tests-SvenVanCaekenberghe.3.mcz
Zinc-FileSystem-SvenVanCaekenberghe.9.mcz
Zinc-HTTP-SvenVanCaekenberghe.343.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Resource-Meta-Core-SvenVanCaekenberghe.9.mcz
Zinc-Resource-Meta-FileSystem-MarcusDenker.3.mcz
Zinc-Resource-Meta-Tests-SvenVanCaekenberghe.6.mcz
Zinc-Tests-SvenVanCaekenberghe.176.mcz
Zinc-Zodiac-SvenVanCaekenberghe.24.mcz
Zodiac-Core-SvenVanCaekenberghe.27.mcz
Zodiac-Extra-NorbertHartl.6.mcz
Zodiac-Tests-SvenVanCaekenberghe.10.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 2/7/2013 08:20'!
script495

	^ 'AST-Core-MarcusDenker.113.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-MarcusDenker.19.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
AndreasProfiler-EstebanLorenzano.5.mcz
Announcements-Core-MarcusDenker.37.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.13.mcz
AsmJit-Core-CamilloBruni.2.mcz
AsmJit-Extension-StephaneDucasse.6.mcz
AsmJit-Instructions-CamilloBruni.3.mcz
AsmJit-Operands-CamilloBruni.3.mcz
AsmJit-StackManagement-CamilloBruni.2.mcz
AsmJit-x86-IgorStasenko.3.mcz
Balloon-MarcusDenker.89.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-EstebanLorenzano.57.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.196.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-EstebanLorenzano.130.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.129.mcz
Collections-Strings-MarcusDenker.240.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.13.mcz
Collections-Unordered-MarcusDenker.147.mcz
Collections-Weak-MarcusDenker.68.mcz
CollectionsTests-MarcusDenker.583.mcz
Compatibility-MarcusDenker.10.mcz
Compiler-MarcusDenker.373.mcz
CompilerTests-MarcusDenker.131.mcz
Compression-MarcusDenker.122.mcz
CompressionTests-MarcusDenker.21.mcz
ConfigurationCommandLineHandler-Core-MarcusDenker.8.mcz
ConfigurationCommandLineHandler-Tests-MarcusDenker.2.mcz
Deprecated20-MarcusDenker.28.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-EstebanLorenzano.15.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.63.mcz
FileSystem-Disk-MarcusDenker.46.mcz
FileSystem-Memory-MarcusDenker.20.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.39.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.287.mcz
FreeType-MarcusDenker.612.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.19.mcz
FuelMetalevel-MarcusDenker.62.mcz
FuelMetalevelTests-MarcusDenker.52.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.191.mcz
Gofer-Tests-MarcusDenker.157.mcz
Graphics-Display Objects-MarcusDenker.102.mcz
Graphics-Files-MarcusDenker.37.mcz
Graphics-Fonts-MarcusDenker.67.mcz
Graphics-Primitives-StephaneDucasse.99.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Tests-StephaneDucasse.30.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.39.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.13.mcz
HelpSystem-Core-StephaneDucasse.89.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.16.mcz
HudsonBuildTools20-EstebanLorenzano.21.mcz
Kernel-MarcusDenker.1302.mcz
KernelTests-MarcusDenker.468.mcz
KeyChain-StephaneDucasse.29.mcz
Keymapping-Core-MarcusDenker.140.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.65.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.69.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
Manifest-Core-MarcusDenker.103.mcz
Manifest-CriticBrowser-EstebanLorenzano.40.mcz
Manifest-Resources-Tests-EstebanLorenzano.9.mcz
Manifest-Tests-MarcusDenker.23.mcz
MenuRegistration-EstebanLorenzano.47.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-StephaneDucasse.666.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-MarcusDenker.754.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.213.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1343.mcz
MorphicTests-MarcusDenker.64.mcz
Multilingual-Encodings-MarcusDenker.39.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-MarcusDenker.23.mcz
Multilingual-TextConversion-MarcusDenker.44.mcz
NECompletion-MarcusDenker.87.mcz
NOCompletion-MarcusDenker.34.mcz
NativeBoost-Core-MarcusDenker.98.mcz
NativeBoost-Examples-StephaneDucasse.17.mcz
NativeBoost-Mac-IgorStasenko.8.mcz
NativeBoost-Pools-IgorStasenko.12.mcz
NativeBoost-Tests-StephaneDucasse.45.mcz
NativeBoost-Unix-IgorStasenko.12.mcz
NativeBoost-Win32-StephaneDucasse.33.mcz
Nautilus-MarcusDenker.414.mcz
NautilusCommon-MarcusDenker.115.mcz
NautilusRefactoring-MarcusDenker.70.mcz
Network-Kernel-MarcusDenker.85.mcz
Network-MIME-MarcusDenker.52.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.84.mcz
NetworkTests-MarcusDenker.79.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NewList-MarcusDenker.22.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.91.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-StephaneDucasse.86.mcz
Polymorph-Widgets-MarcusDenker.767.mcz
RPackage-Core-MarcusDenker.205.mcz
RPackage-SystemIntegration-MarcusDenker.159.mcz
RPackage-Tests-MarcusDenker.109.mcz
RecentSubmissions-EstebanLorenzano.180.mcz
Refactoring-Changes-MarcusDenker.35.mcz
Refactoring-Core-MarcusDenker.169.mcz
Refactoring-Critics-MarcusDenker.30.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.38.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.63.mcz
Refactoring-Tests-Critics-MarcusDenker.8.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Regex-Core-MarcusDenker.22.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.19.mcz
Ring-Core-Kernel-MarcusDenker.90.mcz
Ring-Monticello-StephaneDucasse.12.mcz
Ring-Tests-Containers-MarcusDenker.9.mcz
Ring-Tests-Kernel-MarcusDenker.44.mcz
Ring-Tests-Monticello-MarcusDenker.10.mcz
SUnit-Core-StephaneDucasse.64.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-MarcusDenker.54.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.21.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-StephaneDucasse.158.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-StephaneDucasse.22.mcz
Spec-Builder-MarcusDenker.21.mcz
Spec-Core-EstebanLorenzano.78.mcz
Spec-Examples-MarcusDenker.16.mcz
Spec-Layout-MarcusDenker.27.mcz
Spec-Tests-MarcusDenker.19.mcz
Spec-Tools-EstebanLorenzano.86.mcz
Spec-Widgets-MarcusDenker.91.mcz
StartupPreferences-MarcusDenker.75.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-MarcusDenker.44.mcz
System-Changes-MarcusDenker.196.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.75.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.22.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-MarcusDenker.20.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.24.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.27.mcz
System-PragmaCollector-MarcusDenker.11.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.271.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.771.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-StephaneDucasse.93.mcz
SystemProgress-MarcusDenker.5.mcz
Tests-MarcusDenker.499.mcz
Text-MarcusDenker.50.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.1030.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.451.mcz
Transcript-MarcusDenker.6.mcz
UI-MarcusDenker.5.mcz
UIManager-MarcusDenker.98.mcz
Unicode-Initialization-MarcusDenker.4.mcz
UpdateStreamer-Core-MarcusDenker.8.mcz
UpdateStreamer-Tests-MarcusDenker.2.mcz
Zinc-Character-Encoding-Core-SvenVanCaekenberghe.5.mcz
Zinc-Character-Encoding-Tests-SvenVanCaekenberghe.3.mcz
Zinc-FileSystem-SvenVanCaekenberghe.9.mcz
Zinc-HTTP-SvenVanCaekenberghe.343.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Resource-Meta-Core-SvenVanCaekenberghe.9.mcz
Zinc-Resource-Meta-FileSystem-MarcusDenker.3.mcz
Zinc-Resource-Meta-Tests-SvenVanCaekenberghe.6.mcz
Zinc-Tests-SvenVanCaekenberghe.176.mcz
Zinc-Zodiac-SvenVanCaekenberghe.24.mcz
Zodiac-Core-SvenVanCaekenberghe.27.mcz
Zodiac-Extra-NorbertHartl.6.mcz
Zodiac-Tests-SvenVanCaekenberghe.10.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 2/7/2013 09:02'!
script496

	^ 'AST-Core-MarcusDenker.113.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-MarcusDenker.19.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
AndreasProfiler-EstebanLorenzano.5.mcz
Announcements-Core-MarcusDenker.37.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.13.mcz
AsmJit-Core-CamilloBruni.2.mcz
AsmJit-Extension-StephaneDucasse.6.mcz
AsmJit-Instructions-CamilloBruni.3.mcz
AsmJit-Operands-CamilloBruni.3.mcz
AsmJit-StackManagement-CamilloBruni.2.mcz
AsmJit-x86-IgorStasenko.3.mcz
Balloon-MarcusDenker.89.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-EstebanLorenzano.57.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.196.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-EstebanLorenzano.130.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.129.mcz
Collections-Strings-MarcusDenker.240.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.13.mcz
Collections-Unordered-MarcusDenker.147.mcz
Collections-Weak-MarcusDenker.68.mcz
CollectionsTests-MarcusDenker.583.mcz
Compatibility-MarcusDenker.10.mcz
Compiler-MarcusDenker.373.mcz
CompilerTests-MarcusDenker.131.mcz
Compression-MarcusDenker.122.mcz
CompressionTests-MarcusDenker.21.mcz
ConfigurationCommandLineHandler-Core-MarcusDenker.8.mcz
ConfigurationCommandLineHandler-Tests-MarcusDenker.2.mcz
Deprecated20-MarcusDenker.28.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-EstebanLorenzano.15.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.63.mcz
FileSystem-Disk-MarcusDenker.46.mcz
FileSystem-Memory-MarcusDenker.20.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.39.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.287.mcz
FreeType-MarcusDenker.612.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.19.mcz
FuelMetalevel-MarcusDenker.62.mcz
FuelMetalevelTests-MarcusDenker.52.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.191.mcz
Gofer-Tests-MarcusDenker.157.mcz
Graphics-Display Objects-MarcusDenker.102.mcz
Graphics-Files-MarcusDenker.37.mcz
Graphics-Fonts-MarcusDenker.67.mcz
Graphics-Primitives-StephaneDucasse.99.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Tests-StephaneDucasse.30.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.39.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.13.mcz
HelpSystem-Core-StephaneDucasse.89.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.16.mcz
HudsonBuildTools20-EstebanLorenzano.21.mcz
Kernel-MarcusDenker.1302.mcz
KernelTests-MarcusDenker.468.mcz
KeyChain-StephaneDucasse.29.mcz
Keymapping-Core-MarcusDenker.140.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.65.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.69.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
Manifest-Core-MarcusDenker.103.mcz
Manifest-CriticBrowser-EstebanLorenzano.40.mcz
Manifest-Resources-Tests-EstebanLorenzano.9.mcz
Manifest-Tests-MarcusDenker.23.mcz
MenuRegistration-EstebanLorenzano.47.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-StephaneDucasse.666.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-MarcusDenker.756.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.213.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1343.mcz
MorphicTests-MarcusDenker.64.mcz
Multilingual-Encodings-MarcusDenker.39.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-MarcusDenker.23.mcz
Multilingual-TextConversion-MarcusDenker.44.mcz
NECompletion-MarcusDenker.87.mcz
NOCompletion-MarcusDenker.34.mcz
NativeBoost-Core-MarcusDenker.98.mcz
NativeBoost-Examples-StephaneDucasse.17.mcz
NativeBoost-Mac-IgorStasenko.8.mcz
NativeBoost-Pools-IgorStasenko.12.mcz
NativeBoost-Tests-StephaneDucasse.45.mcz
NativeBoost-Unix-IgorStasenko.12.mcz
NativeBoost-Win32-StephaneDucasse.33.mcz
Nautilus-MarcusDenker.415.mcz
NautilusCommon-MarcusDenker.115.mcz
NautilusRefactoring-MarcusDenker.71.mcz
Network-Kernel-MarcusDenker.85.mcz
Network-MIME-MarcusDenker.52.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.84.mcz
NetworkTests-MarcusDenker.79.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NewList-MarcusDenker.22.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.91.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-StephaneDucasse.86.mcz
Polymorph-Widgets-MarcusDenker.767.mcz
RPackage-Core-MarcusDenker.207.mcz
RPackage-SystemIntegration-MarcusDenker.159.mcz
RPackage-Tests-MarcusDenker.109.mcz
RecentSubmissions-EstebanLorenzano.180.mcz
Refactoring-Changes-MarcusDenker.35.mcz
Refactoring-Core-MarcusDenker.169.mcz
Refactoring-Critics-MarcusDenker.30.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.38.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.63.mcz
Refactoring-Tests-Critics-MarcusDenker.8.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Regex-Core-MarcusDenker.22.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.19.mcz
Ring-Core-Kernel-MarcusDenker.90.mcz
Ring-Monticello-StephaneDucasse.12.mcz
Ring-Tests-Containers-MarcusDenker.9.mcz
Ring-Tests-Kernel-MarcusDenker.44.mcz
Ring-Tests-Monticello-MarcusDenker.10.mcz
SUnit-Core-StephaneDucasse.64.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-MarcusDenker.54.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.21.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-StephaneDucasse.158.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-StephaneDucasse.22.mcz
Spec-Builder-MarcusDenker.21.mcz
Spec-Core-EstebanLorenzano.78.mcz
Spec-Examples-MarcusDenker.16.mcz
Spec-Layout-MarcusDenker.27.mcz
Spec-Tests-MarcusDenker.19.mcz
Spec-Tools-EstebanLorenzano.86.mcz
Spec-Widgets-MarcusDenker.92.mcz
StartupPreferences-MarcusDenker.75.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-MarcusDenker.44.mcz
System-Changes-MarcusDenker.196.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.75.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.22.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-MarcusDenker.20.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.24.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.27.mcz
System-PragmaCollector-MarcusDenker.11.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.271.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.771.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-StephaneDucasse.93.mcz
SystemProgress-MarcusDenker.5.mcz
Tests-MarcusDenker.499.mcz
Text-MarcusDenker.50.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.1030.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.451.mcz
Transcript-MarcusDenker.6.mcz
UI-MarcusDenker.5.mcz
UIManager-MarcusDenker.98.mcz
Unicode-Initialization-MarcusDenker.4.mcz
UpdateStreamer-Core-MarcusDenker.8.mcz
UpdateStreamer-Tests-MarcusDenker.2.mcz
Zinc-Character-Encoding-Core-SvenVanCaekenberghe.5.mcz
Zinc-Character-Encoding-Tests-SvenVanCaekenberghe.3.mcz
Zinc-FileSystem-SvenVanCaekenberghe.9.mcz
Zinc-HTTP-SvenVanCaekenberghe.343.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Resource-Meta-Core-SvenVanCaekenberghe.9.mcz
Zinc-Resource-Meta-FileSystem-MarcusDenker.3.mcz
Zinc-Resource-Meta-Tests-SvenVanCaekenberghe.6.mcz
Zinc-Tests-SvenVanCaekenberghe.176.mcz
Zinc-Zodiac-SvenVanCaekenberghe.24.mcz
Zodiac-Core-SvenVanCaekenberghe.27.mcz
Zodiac-Extra-NorbertHartl.6.mcz
Zodiac-Tests-SvenVanCaekenberghe.10.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 2/7/2013 13:43'!
script497

	^ 'AST-Core-MarcusDenker.113.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-MarcusDenker.19.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
AndreasProfiler-EstebanLorenzano.5.mcz
Announcements-Core-MarcusDenker.37.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.13.mcz
AsmJit-Core-CamilloBruni.2.mcz
AsmJit-Extension-StephaneDucasse.6.mcz
AsmJit-Instructions-CamilloBruni.3.mcz
AsmJit-Operands-CamilloBruni.3.mcz
AsmJit-StackManagement-CamilloBruni.2.mcz
AsmJit-x86-IgorStasenko.3.mcz
Balloon-MarcusDenker.89.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-EstebanLorenzano.57.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.196.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-EstebanLorenzano.130.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.129.mcz
Collections-Strings-MarcusDenker.240.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.13.mcz
Collections-Unordered-MarcusDenker.147.mcz
Collections-Weak-MarcusDenker.68.mcz
CollectionsTests-MarcusDenker.583.mcz
Compatibility-MarcusDenker.10.mcz
Compiler-MarcusDenker.373.mcz
CompilerTests-MarcusDenker.131.mcz
Compression-MarcusDenker.122.mcz
CompressionTests-MarcusDenker.21.mcz
ConfigurationCommandLineHandler-Core-MarcusDenker.8.mcz
ConfigurationCommandLineHandler-Tests-MarcusDenker.2.mcz
Deprecated20-MarcusDenker.30.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-EstebanLorenzano.15.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.63.mcz
FileSystem-Disk-MarcusDenker.46.mcz
FileSystem-Memory-MarcusDenker.20.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.39.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.287.mcz
FreeType-MarcusDenker.612.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.19.mcz
FuelMetalevel-MarcusDenker.62.mcz
FuelMetalevelTests-MarcusDenker.52.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.191.mcz
Gofer-Tests-MarcusDenker.157.mcz
Graphics-Display Objects-MarcusDenker.102.mcz
Graphics-Files-MarcusDenker.37.mcz
Graphics-Fonts-MarcusDenker.67.mcz
Graphics-Primitives-StephaneDucasse.99.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Tests-StephaneDucasse.30.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.39.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.13.mcz
HelpSystem-Core-StephaneDucasse.89.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.16.mcz
HudsonBuildTools20-EstebanLorenzano.21.mcz
Kernel-MarcusDenker.1302.mcz
KernelTests-MarcusDenker.468.mcz
KeyChain-StephaneDucasse.29.mcz
Keymapping-Core-MarcusDenker.140.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.65.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.69.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
Manifest-Core-MarcusDenker.103.mcz
Manifest-CriticBrowser-EstebanLorenzano.40.mcz
Manifest-Resources-Tests-EstebanLorenzano.9.mcz
Manifest-Tests-MarcusDenker.23.mcz
MenuRegistration-EstebanLorenzano.47.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-StephaneDucasse.666.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-MarcusDenker.756.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.213.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1345.mcz
MorphicTests-MarcusDenker.64.mcz
Multilingual-Encodings-MarcusDenker.39.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-MarcusDenker.23.mcz
Multilingual-TextConversion-MarcusDenker.44.mcz
NECompletion-MarcusDenker.87.mcz
NOCompletion-MarcusDenker.34.mcz
NativeBoost-Core-MarcusDenker.98.mcz
NativeBoost-Examples-StephaneDucasse.17.mcz
NativeBoost-Mac-IgorStasenko.8.mcz
NativeBoost-Pools-IgorStasenko.12.mcz
NativeBoost-Tests-StephaneDucasse.45.mcz
NativeBoost-Unix-IgorStasenko.12.mcz
NativeBoost-Win32-StephaneDucasse.33.mcz
Nautilus-MarcusDenker.415.mcz
NautilusCommon-MarcusDenker.115.mcz
NautilusRefactoring-MarcusDenker.71.mcz
Network-Kernel-MarcusDenker.85.mcz
Network-MIME-MarcusDenker.52.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.84.mcz
NetworkTests-MarcusDenker.79.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NewList-MarcusDenker.22.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.91.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-StephaneDucasse.86.mcz
Polymorph-Widgets-MarcusDenker.767.mcz
RPackage-Core-MarcusDenker.207.mcz
RPackage-SystemIntegration-MarcusDenker.159.mcz
RPackage-Tests-MarcusDenker.109.mcz
RecentSubmissions-EstebanLorenzano.180.mcz
Refactoring-Changes-MarcusDenker.35.mcz
Refactoring-Core-MarcusDenker.169.mcz
Refactoring-Critics-MarcusDenker.30.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.38.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.63.mcz
Refactoring-Tests-Critics-MarcusDenker.8.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Regex-Core-MarcusDenker.22.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.19.mcz
Ring-Core-Kernel-MarcusDenker.90.mcz
Ring-Monticello-StephaneDucasse.12.mcz
Ring-Tests-Containers-MarcusDenker.9.mcz
Ring-Tests-Kernel-MarcusDenker.44.mcz
Ring-Tests-Monticello-MarcusDenker.10.mcz
SUnit-Core-StephaneDucasse.64.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-MarcusDenker.54.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.21.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-StephaneDucasse.158.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-StephaneDucasse.22.mcz
Spec-Builder-MarcusDenker.21.mcz
Spec-Core-EstebanLorenzano.78.mcz
Spec-Examples-MarcusDenker.16.mcz
Spec-Layout-MarcusDenker.27.mcz
Spec-Tests-MarcusDenker.19.mcz
Spec-Tools-EstebanLorenzano.86.mcz
Spec-Widgets-MarcusDenker.92.mcz
StartupPreferences-MarcusDenker.75.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-MarcusDenker.44.mcz
System-Changes-MarcusDenker.196.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.75.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.22.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-MarcusDenker.20.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.24.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.27.mcz
System-PragmaCollector-MarcusDenker.11.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.271.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.773.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-StephaneDucasse.93.mcz
SystemProgress-MarcusDenker.5.mcz
Tests-MarcusDenker.499.mcz
Text-MarcusDenker.50.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.1032.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.451.mcz
Transcript-MarcusDenker.6.mcz
UI-MarcusDenker.5.mcz
UIManager-MarcusDenker.98.mcz
Unicode-Initialization-MarcusDenker.4.mcz
UpdateStreamer-Core-MarcusDenker.8.mcz
UpdateStreamer-Tests-MarcusDenker.2.mcz
Zinc-Character-Encoding-Core-SvenVanCaekenberghe.5.mcz
Zinc-Character-Encoding-Tests-SvenVanCaekenberghe.3.mcz
Zinc-FileSystem-SvenVanCaekenberghe.9.mcz
Zinc-HTTP-SvenVanCaekenberghe.343.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Resource-Meta-Core-SvenVanCaekenberghe.9.mcz
Zinc-Resource-Meta-FileSystem-MarcusDenker.3.mcz
Zinc-Resource-Meta-Tests-SvenVanCaekenberghe.6.mcz
Zinc-Tests-SvenVanCaekenberghe.176.mcz
Zinc-Zodiac-SvenVanCaekenberghe.24.mcz
Zodiac-Core-SvenVanCaekenberghe.27.mcz
Zodiac-Extra-NorbertHartl.6.mcz
Zodiac-Tests-SvenVanCaekenberghe.10.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 2/7/2013 16:29'!
script498

	^ 'AST-Core-MarcusDenker.113.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-MarcusDenker.19.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
AndreasProfiler-EstebanLorenzano.5.mcz
Announcements-Core-MarcusDenker.37.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.13.mcz
AsmJit-Core-CamilloBruni.2.mcz
AsmJit-Extension-StephaneDucasse.6.mcz
AsmJit-Instructions-CamilloBruni.3.mcz
AsmJit-Operands-CamilloBruni.3.mcz
AsmJit-StackManagement-CamilloBruni.2.mcz
AsmJit-x86-IgorStasenko.3.mcz
Balloon-MarcusDenker.89.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-EstebanLorenzano.57.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.196.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-EstebanLorenzano.130.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.129.mcz
Collections-Strings-MarcusDenker.240.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.13.mcz
Collections-Unordered-MarcusDenker.147.mcz
Collections-Weak-MarcusDenker.68.mcz
CollectionsTests-MarcusDenker.583.mcz
Compatibility-MarcusDenker.10.mcz
Compiler-MarcusDenker.373.mcz
CompilerTests-MarcusDenker.131.mcz
Compression-MarcusDenker.122.mcz
CompressionTests-MarcusDenker.21.mcz
ConfigurationCommandLineHandler-Core-MarcusDenker.8.mcz
ConfigurationCommandLineHandler-Tests-MarcusDenker.2.mcz
Deprecated20-MarcusDenker.30.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-EstebanLorenzano.15.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.63.mcz
FileSystem-Disk-MarcusDenker.46.mcz
FileSystem-Memory-MarcusDenker.20.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.39.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.287.mcz
FreeType-MarcusDenker.612.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.717.mcz
FuelCommandLineHandler-MarcusDenker.19.mcz
FuelMetalevel-MarcusDenker.62.mcz
FuelMetalevelTests-MarcusDenker.52.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.191.mcz
Gofer-Tests-MarcusDenker.157.mcz
Graphics-Display Objects-MarcusDenker.102.mcz
Graphics-Files-MarcusDenker.37.mcz
Graphics-Fonts-MarcusDenker.67.mcz
Graphics-Primitives-StephaneDucasse.99.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Tests-StephaneDucasse.30.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.39.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.13.mcz
HelpSystem-Core-StephaneDucasse.89.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.16.mcz
HudsonBuildTools20-EstebanLorenzano.21.mcz
Kernel-MarcusDenker.1302.mcz
KernelTests-MarcusDenker.468.mcz
KeyChain-StephaneDucasse.29.mcz
Keymapping-Core-MarcusDenker.140.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.65.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.69.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
Manifest-Core-MarcusDenker.103.mcz
Manifest-CriticBrowser-EstebanLorenzano.40.mcz
Manifest-Resources-Tests-EstebanLorenzano.9.mcz
Manifest-Tests-MarcusDenker.23.mcz
MenuRegistration-EstebanLorenzano.47.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-StephaneDucasse.666.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-MarcusDenker.756.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.213.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1345.mcz
MorphicTests-MarcusDenker.64.mcz
Multilingual-Encodings-MarcusDenker.39.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-MarcusDenker.23.mcz
Multilingual-TextConversion-MarcusDenker.44.mcz
NECompletion-MarcusDenker.87.mcz
NOCompletion-MarcusDenker.34.mcz
NativeBoost-Core-MarcusDenker.98.mcz
NativeBoost-Examples-StephaneDucasse.17.mcz
NativeBoost-Mac-IgorStasenko.8.mcz
NativeBoost-Pools-IgorStasenko.12.mcz
NativeBoost-Tests-StephaneDucasse.45.mcz
NativeBoost-Unix-IgorStasenko.12.mcz
NativeBoost-Win32-StephaneDucasse.33.mcz
Nautilus-MarcusDenker.415.mcz
NautilusCommon-MarcusDenker.115.mcz
NautilusRefactoring-MarcusDenker.71.mcz
Network-Kernel-MarcusDenker.85.mcz
Network-MIME-MarcusDenker.52.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.84.mcz
NetworkTests-MarcusDenker.79.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NewList-MarcusDenker.22.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.91.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-StephaneDucasse.86.mcz
Polymorph-Widgets-MarcusDenker.767.mcz
RPackage-Core-MarcusDenker.207.mcz
RPackage-SystemIntegration-MarcusDenker.159.mcz
RPackage-Tests-MarcusDenker.109.mcz
RecentSubmissions-EstebanLorenzano.180.mcz
Refactoring-Changes-MarcusDenker.35.mcz
Refactoring-Core-MarcusDenker.169.mcz
Refactoring-Critics-MarcusDenker.30.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.38.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.63.mcz
Refactoring-Tests-Critics-MarcusDenker.8.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Regex-Core-MarcusDenker.22.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.19.mcz
Ring-Core-Kernel-MarcusDenker.90.mcz
Ring-Monticello-StephaneDucasse.12.mcz
Ring-Tests-Containers-MarcusDenker.9.mcz
Ring-Tests-Kernel-MarcusDenker.44.mcz
Ring-Tests-Monticello-MarcusDenker.10.mcz
SUnit-Core-StephaneDucasse.64.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-MarcusDenker.54.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.21.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-StephaneDucasse.158.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-StephaneDucasse.22.mcz
Spec-Builder-MarcusDenker.21.mcz
Spec-Core-EstebanLorenzano.78.mcz
Spec-Examples-MarcusDenker.16.mcz
Spec-Layout-MarcusDenker.27.mcz
Spec-Tests-MarcusDenker.19.mcz
Spec-Tools-EstebanLorenzano.86.mcz
Spec-Widgets-MarcusDenker.95.mcz
StartupPreferences-MarcusDenker.75.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-MarcusDenker.44.mcz
System-Changes-MarcusDenker.196.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.75.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.22.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-MarcusDenker.20.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.24.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.27.mcz
System-PragmaCollector-MarcusDenker.11.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.271.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.773.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-StephaneDucasse.93.mcz
SystemProgress-MarcusDenker.5.mcz
Tests-MarcusDenker.499.mcz
Text-MarcusDenker.50.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.1032.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.451.mcz
Transcript-MarcusDenker.6.mcz
UI-MarcusDenker.5.mcz
UIManager-MarcusDenker.98.mcz
Unicode-Initialization-MarcusDenker.4.mcz
UpdateStreamer-Core-MarcusDenker.8.mcz
UpdateStreamer-Tests-MarcusDenker.2.mcz
Zinc-Character-Encoding-Core-SvenVanCaekenberghe.5.mcz
Zinc-Character-Encoding-Tests-SvenVanCaekenberghe.3.mcz
Zinc-FileSystem-SvenVanCaekenberghe.9.mcz
Zinc-HTTP-SvenVanCaekenberghe.343.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Resource-Meta-Core-SvenVanCaekenberghe.9.mcz
Zinc-Resource-Meta-FileSystem-MarcusDenker.3.mcz
Zinc-Resource-Meta-Tests-SvenVanCaekenberghe.6.mcz
Zinc-Tests-SvenVanCaekenberghe.176.mcz
Zinc-Zodiac-SvenVanCaekenberghe.24.mcz
Zodiac-Core-SvenVanCaekenberghe.27.mcz
Zodiac-Extra-NorbertHartl.6.mcz
Zodiac-Tests-SvenVanCaekenberghe.10.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 2/8/2013 10:39'!
script499

	^ 'AST-Core-MarcusDenker.113.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-MarcusDenker.19.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
AndreasProfiler-EstebanLorenzano.5.mcz
Announcements-Core-MarcusDenker.37.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.13.mcz
AsmJit-Core-CamilloBruni.2.mcz
AsmJit-Extension-StephaneDucasse.6.mcz
AsmJit-Instructions-CamilloBruni.3.mcz
AsmJit-Operands-CamilloBruni.3.mcz
AsmJit-StackManagement-CamilloBruni.2.mcz
AsmJit-x86-IgorStasenko.3.mcz
Balloon-MarcusDenker.89.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-EstebanLorenzano.57.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.196.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-EstebanLorenzano.130.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.129.mcz
Collections-Strings-MarcusDenker.240.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.13.mcz
Collections-Unordered-MarcusDenker.147.mcz
Collections-Weak-MarcusDenker.68.mcz
CollectionsTests-MarcusDenker.583.mcz
Compatibility-MarcusDenker.10.mcz
Compiler-MarcusDenker.373.mcz
CompilerTests-MarcusDenker.131.mcz
Compression-MarcusDenker.122.mcz
CompressionTests-MarcusDenker.21.mcz
ConfigurationCommandLineHandler-Core-MarcusDenker.8.mcz
ConfigurationCommandLineHandler-Tests-MarcusDenker.2.mcz
Deprecated20-MarcusDenker.30.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-EstebanLorenzano.15.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.63.mcz
FileSystem-Disk-MarcusDenker.46.mcz
FileSystem-Memory-MarcusDenker.20.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.39.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.287.mcz
FreeType-MarcusDenker.612.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.719.mcz
FuelCommandLineHandler-MarcusDenker.19.mcz
FuelMetalevel-MarcusDenker.62.mcz
FuelMetalevelTests-MarcusDenker.52.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.191.mcz
Gofer-Tests-MarcusDenker.157.mcz
Graphics-Display Objects-MarcusDenker.104.mcz
Graphics-Files-MarcusDenker.39.mcz
Graphics-Fonts-MarcusDenker.67.mcz
Graphics-Primitives-StephaneDucasse.99.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Tests-StephaneDucasse.30.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.39.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.13.mcz
HelpSystem-Core-StephaneDucasse.89.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.16.mcz
HudsonBuildTools20-EstebanLorenzano.21.mcz
Kernel-MarcusDenker.1302.mcz
KernelTests-MarcusDenker.468.mcz
KeyChain-StephaneDucasse.29.mcz
Keymapping-Core-MarcusDenker.140.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.65.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.69.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
Manifest-Core-MarcusDenker.103.mcz
Manifest-CriticBrowser-EstebanLorenzano.40.mcz
Manifest-Resources-Tests-EstebanLorenzano.9.mcz
Manifest-Tests-MarcusDenker.23.mcz
MenuRegistration-EstebanLorenzano.47.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-StephaneDucasse.666.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-MarcusDenker.758.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.213.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1345.mcz
MorphicTests-MarcusDenker.64.mcz
Multilingual-Encodings-MarcusDenker.39.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-MarcusDenker.23.mcz
Multilingual-TextConversion-MarcusDenker.44.mcz
NECompletion-MarcusDenker.87.mcz
NOCompletion-MarcusDenker.34.mcz
NativeBoost-Core-MarcusDenker.98.mcz
NativeBoost-Examples-StephaneDucasse.17.mcz
NativeBoost-Mac-IgorStasenko.8.mcz
NativeBoost-Pools-IgorStasenko.12.mcz
NativeBoost-Tests-StephaneDucasse.45.mcz
NativeBoost-Unix-IgorStasenko.12.mcz
NativeBoost-Win32-StephaneDucasse.33.mcz
Nautilus-MarcusDenker.415.mcz
NautilusCommon-MarcusDenker.115.mcz
NautilusRefactoring-MarcusDenker.71.mcz
Network-Kernel-MarcusDenker.85.mcz
Network-MIME-MarcusDenker.52.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.84.mcz
NetworkTests-MarcusDenker.79.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NewList-MarcusDenker.22.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.91.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-StephaneDucasse.86.mcz
Polymorph-Widgets-MarcusDenker.767.mcz
RPackage-Core-MarcusDenker.207.mcz
RPackage-SystemIntegration-MarcusDenker.159.mcz
RPackage-Tests-MarcusDenker.109.mcz
RecentSubmissions-EstebanLorenzano.180.mcz
Refactoring-Changes-MarcusDenker.35.mcz
Refactoring-Core-MarcusDenker.169.mcz
Refactoring-Critics-MarcusDenker.30.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.38.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.63.mcz
Refactoring-Tests-Critics-MarcusDenker.8.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Regex-Core-MarcusDenker.22.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.19.mcz
Ring-Core-Kernel-MarcusDenker.90.mcz
Ring-Monticello-StephaneDucasse.12.mcz
Ring-Tests-Containers-MarcusDenker.9.mcz
Ring-Tests-Kernel-MarcusDenker.44.mcz
Ring-Tests-Monticello-MarcusDenker.10.mcz
SUnit-Core-StephaneDucasse.64.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-MarcusDenker.54.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.21.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-StephaneDucasse.158.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-StephaneDucasse.22.mcz
Spec-Builder-MarcusDenker.21.mcz
Spec-Core-EstebanLorenzano.78.mcz
Spec-Examples-MarcusDenker.16.mcz
Spec-Layout-MarcusDenker.27.mcz
Spec-Tests-MarcusDenker.19.mcz
Spec-Tools-EstebanLorenzano.86.mcz
Spec-Widgets-MarcusDenker.95.mcz
StartupPreferences-MarcusDenker.75.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-MarcusDenker.44.mcz
System-Changes-MarcusDenker.196.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.75.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.24.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-MarcusDenker.20.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.26.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.27.mcz
System-PragmaCollector-MarcusDenker.11.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.271.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.777.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-StephaneDucasse.93.mcz
SystemProgress-MarcusDenker.5.mcz
Tests-MarcusDenker.499.mcz
Text-MarcusDenker.50.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.1034.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.451.mcz
Transcript-MarcusDenker.6.mcz
UI-MarcusDenker.5.mcz
UIManager-MarcusDenker.98.mcz
Unicode-Initialization-MarcusDenker.4.mcz
UpdateStreamer-Core-MarcusDenker.8.mcz
UpdateStreamer-Tests-MarcusDenker.2.mcz
Zinc-Character-Encoding-Core-SvenVanCaekenberghe.5.mcz
Zinc-Character-Encoding-Tests-SvenVanCaekenberghe.3.mcz
Zinc-FileSystem-SvenVanCaekenberghe.9.mcz
Zinc-HTTP-SvenVanCaekenberghe.343.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Resource-Meta-Core-SvenVanCaekenberghe.9.mcz
Zinc-Resource-Meta-FileSystem-MarcusDenker.3.mcz
Zinc-Resource-Meta-Tests-SvenVanCaekenberghe.6.mcz
Zinc-Tests-SvenVanCaekenberghe.176.mcz
Zinc-Zodiac-SvenVanCaekenberghe.24.mcz
Zodiac-Core-SvenVanCaekenberghe.27.mcz
Zodiac-Extra-NorbertHartl.6.mcz
Zodiac-Tests-SvenVanCaekenberghe.10.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'EstebanLorenzano 4/25/2012 17:08'!
script5

	^ 'AST-Core-EstebanLorenzano.93.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-StephaneDucasse.9.mcz
Balloon-MarcusDenker.82.mcz
BalloonTests-MarcusDenker.1.mcz
Collections-Abstract-MarcusDenker.160.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-MarcusDenker.66.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.5.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-StephaneDucasse.105.mcz
Collections-Strings-MarcusDenker.207.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-MarcusDenker.77.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-MarcusDenker.131.mcz
Collections-Weak-IgorStasenko.59.mcz
CollectionsTests-Integrator.557.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.322.mcz
CompilerTests-marcusDenker.104.mcz
Compression-StephaneDucasse.93.mcz
CompressionTests-MarcusDenker.2.mcz
EmergencyEvaluator-MarcusDenker.25.mcz
EventModel-StephaneDucasse.1.mcz
FileSystem-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Core-EstebanLorenzano.8.mcz
FileSystem-Disk-EstebanLorenzano.6.mcz
FileSystem-Memory-EstebanLorenzano.6.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Tests-Core-EstebanLorenzano.6.mcz
FileSystem-Tests-Disk-EstebanLorenzano.6.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.231.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.574.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Gofer-Core-StephaneDucasse.148.mcz
Gofer-Tests-MarcusDenker.131.mcz
Graphics-Display Objects-MarcusDenker.70.mcz
Graphics-External-MarcusDenker.10.mcz
Graphics-Files-MarcusDenker.25.mcz
Graphics-Fonts-EstebanLorenzano.52.mcz
Graphics-Primitives-MarcusDenker.73.mcz
Graphics-Resources-MarcusDenker.13.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.22.mcz
Graphics-Text-MarcusDenker.27.mcz
Graphics-Transformations-StephaneDucasse.4.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-EstebanLorenzano.8.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1049.mcz
KernelTests-MarcusDenker.392.mcz
Keymapping-Core-EstebanLorenzano.117.mcz
Keymapping-Pragmas-EstebanLorenzano.10.mcz
Keymapping-Settings-EstebanLorenzano.61.mcz
Keymapping-Shortcuts-EstebanLorenzano.54.mcz
Keymapping-Tools-Spec-EstebanLorenzano.2.mcz
MenuRegistration-StephaneDucasse.37.mcz
Monticello-MarcusDenker.575.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.140.mcz
Monticellomocks-MarcusDenker.1.mcz
Morphic-EstebanLorenzano.1131.mcz
MorphicTests-MarcusDenker.48.mcz
Multilingual-Encodings-StephaneDucasse.20.mcz
Multilingual-ImmPlugin-LaurentLaffont.10.mcz
Multilingual-Languages-StephaneDucasse.16.mcz
Multilingual-Tests-MarcusDenker.12.mcz
Multilingual-TextConversion-MarcusDenker.27.mcz
NECompletion-EstebanLorenzano.20.mcz
NOCompletion-EstebanLorenzano.9.mcz
Nautilus-EstebanLorenzano.258.mcz
NautilusCommon-EstebanLorenzano.60.mcz
NautilusRefactoring-EstebanLorenzano.25.mcz
Network-Kernel-MarcusDenker.67.mcz
Network-MIME-StephaneDucasse.43.mcz
Network-Mail-StephaneDucasse.10.mcz
Network-Protocols-StephaneDucasse.73.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.51.mcz
Network-URI-StephaneDucasse.34.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-StephaneDucasse.64.mcz
NetworkTests-StephaneDucasse.64.mcz
NonInteractiveTranscript-StephaneDucasse.3.mcz
PackageInfo-MarcusDenker.75.mcz
PluggableTextMorphWithLimits-EstebanLorenzano.9.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-StephaneDucasse.10.mcz
Polymorph-Tools-Diff-StephaneDucasse.73.mcz
Polymorph-Widgets-EstebanLorenzano.620.mcz
RPackage-Core-EstebanLorenzano.108.mcz
RPackage-SystemIntegration-EstebanLorenzano.90.mcz
RPackage-Tests-EstebanLorenzano.53.mcz
RecentSubmissions-MarcusDenker.148.mcz
Refactoring-Changes-EstebanLorenzano.21.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-EstebanLorenzano.29.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.11.mcz
Ring-Core-Kernel-MarcusDenker.44.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.24.mcz
SUnit-Core-EstebanLorenzano.15.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-MarcusDenker.2.mcz
SUnit-UI-StephaneDucasse.18.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.2.mcz
Settings-Monticello-StephaneDucasse.4.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-MarcusDenker.43.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.138.mcz
ShoutTests-MarcusDenker.16.mcz
Spec-Bindings-EstebanLorenzano.5.mcz
Spec-Core-EstebanLorenzano.13.mcz
Spec-Tests-EstebanLorenzano.4.mcz
Spec-Tools-EstebanLorenzano.10.mcz
Spec-Widgets-EstebanLorenzano.17.mcz
StartupPreferences-EstebanLorenzano.34.mcz
System-Announcements-MarcusDenker.1.mcz
System-Applications-EstebanLorenzano.42.mcz
System-BreakPoints-MarcusDenker.4.mcz
System-Change Notification-MarcusDenker.23.mcz
System-Changes-MarcusDenker.135.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-Debugging-MarcusDenker.13.mcz
System-Download-EstebanLorenzano.74.mcz
System-FilePackage-MarcusDenker.66.mcz
System-FileRegistry-MarcusDenker.15.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.13.mcz
System-Localization-StephaneDucasse.61.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Object Storage-MarcusDenker.153.mcz
System-Platforms-StephaneDucasse.19.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-EstebanLorenzano.610.mcz
System-Text-MarcusDenker.199.mcz
System-Tools-EstebanLorenzano.81.mcz
Tests-MarcusDenker.354.mcz
Tools-EstebanLorenzano.814.mcz
ToolsTest-MarcusDenker.denker.22.mcz
Traits-MarcusDenker.406.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.33.mcz
UI-Basic-MarcusDenker.8.mcz
UIManager-MarcusDenker.61.mcz
Zinc-HTTP-EstebanLorenzano.253.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-EstebanLorenzano.131.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'EstebanLorenzano 5/8/2012 15:46'!
script50

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-StephaneDucasse.9.mcz
Balloon-MarcusDenker.83.mcz
BalloonTests-MarcusDenker.1.mcz
CodeImport-MarcusDenker.3.mcz
CodeImport-Tests-MarcusDenker.3.mcz
Collections-Abstract-MarcusDenker.160.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-MarcusDenker.66.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.5.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-StephaneDucasse.105.mcz
Collections-Strings-MarcusDenker.210.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-MarcusDenker.79.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-MarcusDenker.131.mcz
Collections-Weak-MarcusDenker.60.mcz
CollectionsTests-Integrator.557.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.328.mcz
CompilerTests-MarcusDenker.108.mcz
Compression-MarcusDenker.95.mcz
CompressionTests-MarcusDenker.2.mcz
EmergencyEvaluator-MarcusDenker.25.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Core-MarcusDenker.10.mcz
FileSystem-Disk-MarcusDenker.8.mcz
FileSystem-Memory-EstebanLorenzano.6.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Tests-Core-MarcusDenker.8.mcz
FileSystem-Tests-Disk-EstebanLorenzano.6.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.238.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.574.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Gofer-Core-StephaneDucasse.148.mcz
Gofer-Tests-MarcusDenker.131.mcz
Graphics-Display Objects-MarcusDenker.71.mcz
Graphics-External-MarcusDenker.11.mcz
Graphics-Files-MarcusDenker.25.mcz
Graphics-Fonts-MarcusDenker.53.mcz
Graphics-Primitives-MarcusDenker.74.mcz
Graphics-Resources-MarcusDenker.13.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.22.mcz
Graphics-Text-MarcusDenker.27.mcz
Graphics-Transformations-StephaneDucasse.4.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-EstebanLorenzano.8.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1076.mcz
KernelTests-MarcusDenker.403.mcz
Keymapping-Core-MarcusDenker.124.mcz
Keymapping-Pragmas-MarcusDenker.16.mcz
Keymapping-Settings-EstebanLorenzano.61.mcz
Keymapping-Shortcuts-MarcusDenker.57.mcz
Keymapping-Tests-MarcusDenker.59.mcz
Keymapping-Tools-Spec-MarcusDenker.4.mcz
MenuRegistration-MarcusDenker.38.mcz
Monticello-EstebanLorenzano.580.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.147.mcz
Monticellomocks-MarcusDenker.1.mcz
Morphic-MarcusDenker.1145.mcz
MorphicTests-MarcusDenker.50.mcz
Multilingual-Encodings-StephaneDucasse.20.mcz
Multilingual-ImmPlugin-LaurentLaffont.10.mcz
Multilingual-Languages-StephaneDucasse.16.mcz
Multilingual-Tests-MarcusDenker.12.mcz
Multilingual-TextConversion-MarcusDenker.27.mcz
NECompletion-MarcusDenker.23.mcz
NOCompletion-EstebanLorenzano.9.mcz
Nautilus-MarcusDenker.270.mcz
NautilusCommon-MarcusDenker.65.mcz
NautilusRefactoring-MarcusDenker.27.mcz
Network-Kernel-MarcusDenker.67.mcz
Network-MIME-StephaneDucasse.43.mcz
Network-Mail-StephaneDucasse.10.mcz
Network-Protocols-StephaneDucasse.73.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.55.mcz
Network-URI-StephaneDucasse.34.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.67.mcz
NetworkTests-StephaneDucasse.64.mcz
NonInteractiveTranscript-StephaneDucasse.3.mcz
PackageInfo-MarcusDenker.77.mcz
PluggableTextMorphWithLimits-EstebanLorenzano.9.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.75.mcz
Polymorph-Widgets-MarcusDenker.632.mcz
RPackage-Core-MarcusDenker.113.mcz
RPackage-SystemIntegration-MarcusDenker.91.mcz
RPackage-Tests-MarcusDenker.56.mcz
RecentSubmissions-EstebanLorenzano.154.mcz
Refactoring-Changes-EstebanLorenzano.21.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-EstebanLorenzano.29.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.11.mcz
Ring-Core-Kernel-MarcusDenker.47.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.25.mcz
SUnit-Core-MarcusDenker.21.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-MarcusDenker.2.mcz
SUnit-UI-MarcusDenker.21.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.2.mcz
Settings-Monticello-StephaneDucasse.4.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-MarcusDenker.43.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.138.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-EstebanLorenzano.5.mcz
Spec-Core-MarcusDenker.16.mcz
Spec-Tests-EstebanLorenzano.4.mcz
Spec-Tools-MarcusDenker.19.mcz
Spec-Widgets-MarcusDenker.22.mcz
StartupPreferences-MarcusDenker.37.mcz
System-Announcements-MarcusDenker.3.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.23.mcz
System-Changes-MarcusDenker.135.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.12.mcz
System-Download-MarcusDenker.78.mcz
System-FilePackage-MarcusDenker.66.mcz
System-FileRegistry-MarcusDenker.15.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.13.mcz
System-Localization-StephaneDucasse.61.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Object Storage-MarcusDenker.154.mcz
System-Platforms-StephaneDucasse.19.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.622.mcz
System-Text-MarcusDenker.204.mcz
System-Tools-EstebanLorenzano.81.mcz
Tests-MarcusDenker.371.mcz
Tools-MarcusDenker.836.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-MarcusDenker.412.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.33.mcz
UI-Basic-MarcusDenker.8.mcz
UIManager-MarcusDenker.61.mcz
Zinc-HTTP-EstebanLorenzano.253.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-EstebanLorenzano.131.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 2/8/2013 11:05'!
script500

	^ 'AST-Core-MarcusDenker.113.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-MarcusDenker.19.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
AndreasProfiler-EstebanLorenzano.5.mcz
Announcements-Core-MarcusDenker.37.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.13.mcz
AsmJit-Core-CamilloBruni.2.mcz
AsmJit-Extension-StephaneDucasse.6.mcz
AsmJit-Instructions-CamilloBruni.3.mcz
AsmJit-Operands-CamilloBruni.3.mcz
AsmJit-StackManagement-CamilloBruni.2.mcz
AsmJit-x86-IgorStasenko.3.mcz
Balloon-MarcusDenker.89.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-EstebanLorenzano.57.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.196.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-EstebanLorenzano.130.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.129.mcz
Collections-Strings-MarcusDenker.240.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.13.mcz
Collections-Unordered-MarcusDenker.147.mcz
Collections-Weak-MarcusDenker.68.mcz
CollectionsTests-MarcusDenker.583.mcz
Compatibility-MarcusDenker.10.mcz
Compiler-MarcusDenker.373.mcz
CompilerTests-MarcusDenker.131.mcz
Compression-MarcusDenker.122.mcz
CompressionTests-MarcusDenker.21.mcz
ConfigurationCommandLineHandler-Core-MarcusDenker.8.mcz
ConfigurationCommandLineHandler-Tests-MarcusDenker.2.mcz
Deprecated20-MarcusDenker.32.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-EstebanLorenzano.15.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.63.mcz
FileSystem-Disk-MarcusDenker.46.mcz
FileSystem-Memory-MarcusDenker.20.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.39.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.287.mcz
FreeType-MarcusDenker.612.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.719.mcz
FuelCommandLineHandler-MarcusDenker.19.mcz
FuelMetalevel-MarcusDenker.62.mcz
FuelMetalevelTests-MarcusDenker.52.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.191.mcz
Gofer-Tests-MarcusDenker.157.mcz
Graphics-Display Objects-MarcusDenker.104.mcz
Graphics-Files-MarcusDenker.39.mcz
Graphics-Fonts-MarcusDenker.67.mcz
Graphics-Primitives-StephaneDucasse.99.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Tests-StephaneDucasse.30.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.39.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.13.mcz
HelpSystem-Core-StephaneDucasse.89.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.16.mcz
HudsonBuildTools20-EstebanLorenzano.21.mcz
Kernel-MarcusDenker.1302.mcz
KernelTests-MarcusDenker.468.mcz
KeyChain-StephaneDucasse.29.mcz
Keymapping-Core-MarcusDenker.140.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.65.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.69.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
Manifest-Core-MarcusDenker.103.mcz
Manifest-CriticBrowser-EstebanLorenzano.40.mcz
Manifest-Resources-Tests-EstebanLorenzano.9.mcz
Manifest-Tests-MarcusDenker.23.mcz
MenuRegistration-EstebanLorenzano.47.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-StephaneDucasse.666.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-MarcusDenker.758.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.213.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1346.mcz
MorphicTests-MarcusDenker.64.mcz
Multilingual-Encodings-MarcusDenker.39.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-MarcusDenker.23.mcz
Multilingual-TextConversion-MarcusDenker.44.mcz
NECompletion-MarcusDenker.87.mcz
NOCompletion-MarcusDenker.34.mcz
NativeBoost-Core-MarcusDenker.98.mcz
NativeBoost-Examples-StephaneDucasse.17.mcz
NativeBoost-Mac-IgorStasenko.8.mcz
NativeBoost-Pools-IgorStasenko.12.mcz
NativeBoost-Tests-StephaneDucasse.45.mcz
NativeBoost-Unix-IgorStasenko.12.mcz
NativeBoost-Win32-StephaneDucasse.33.mcz
Nautilus-MarcusDenker.415.mcz
NautilusCommon-MarcusDenker.115.mcz
NautilusRefactoring-MarcusDenker.71.mcz
Network-Kernel-MarcusDenker.85.mcz
Network-MIME-MarcusDenker.52.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.84.mcz
NetworkTests-MarcusDenker.79.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NewList-MarcusDenker.22.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.91.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-StephaneDucasse.86.mcz
Polymorph-Widgets-MarcusDenker.769.mcz
RPackage-Core-MarcusDenker.207.mcz
RPackage-SystemIntegration-MarcusDenker.159.mcz
RPackage-Tests-MarcusDenker.109.mcz
RecentSubmissions-EstebanLorenzano.180.mcz
Refactoring-Changes-MarcusDenker.35.mcz
Refactoring-Core-MarcusDenker.169.mcz
Refactoring-Critics-MarcusDenker.30.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.38.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.63.mcz
Refactoring-Tests-Critics-MarcusDenker.8.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Regex-Core-MarcusDenker.22.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.19.mcz
Ring-Core-Kernel-MarcusDenker.90.mcz
Ring-Monticello-StephaneDucasse.12.mcz
Ring-Tests-Containers-MarcusDenker.9.mcz
Ring-Tests-Kernel-MarcusDenker.44.mcz
Ring-Tests-Monticello-MarcusDenker.10.mcz
SUnit-Core-StephaneDucasse.64.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-MarcusDenker.54.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.21.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-StephaneDucasse.158.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-StephaneDucasse.22.mcz
Spec-Builder-MarcusDenker.21.mcz
Spec-Core-EstebanLorenzano.78.mcz
Spec-Examples-MarcusDenker.16.mcz
Spec-Layout-MarcusDenker.27.mcz
Spec-Tests-MarcusDenker.19.mcz
Spec-Tools-EstebanLorenzano.86.mcz
Spec-Widgets-MarcusDenker.95.mcz
StartupPreferences-MarcusDenker.75.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-MarcusDenker.44.mcz
System-Changes-MarcusDenker.196.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.75.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.24.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-MarcusDenker.20.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.26.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.27.mcz
System-PragmaCollector-MarcusDenker.11.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.271.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.777.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-StephaneDucasse.93.mcz
SystemProgress-MarcusDenker.5.mcz
Tests-MarcusDenker.499.mcz
Text-MarcusDenker.50.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.1034.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.451.mcz
Transcript-MarcusDenker.6.mcz
UI-MarcusDenker.5.mcz
UIManager-MarcusDenker.98.mcz
Unicode-Initialization-MarcusDenker.4.mcz
UpdateStreamer-Core-MarcusDenker.8.mcz
UpdateStreamer-Tests-MarcusDenker.2.mcz
Zinc-Character-Encoding-Core-SvenVanCaekenberghe.5.mcz
Zinc-Character-Encoding-Tests-SvenVanCaekenberghe.3.mcz
Zinc-FileSystem-SvenVanCaekenberghe.9.mcz
Zinc-HTTP-SvenVanCaekenberghe.343.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Resource-Meta-Core-SvenVanCaekenberghe.9.mcz
Zinc-Resource-Meta-FileSystem-MarcusDenker.3.mcz
Zinc-Resource-Meta-Tests-SvenVanCaekenberghe.6.mcz
Zinc-Tests-SvenVanCaekenberghe.176.mcz
Zinc-Zodiac-SvenVanCaekenberghe.24.mcz
Zodiac-Core-SvenVanCaekenberghe.27.mcz
Zodiac-Extra-NorbertHartl.6.mcz
Zodiac-Tests-SvenVanCaekenberghe.10.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 2/8/2013 11:49'!
script501

	^ 'AST-Core-MarcusDenker.113.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-MarcusDenker.19.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
AndreasProfiler-EstebanLorenzano.5.mcz
Announcements-Core-MarcusDenker.37.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.13.mcz
AsmJit-Core-CamilloBruni.2.mcz
AsmJit-Extension-StephaneDucasse.6.mcz
AsmJit-Instructions-CamilloBruni.3.mcz
AsmJit-Operands-CamilloBruni.3.mcz
AsmJit-StackManagement-CamilloBruni.2.mcz
AsmJit-x86-IgorStasenko.3.mcz
Balloon-MarcusDenker.89.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-EstebanLorenzano.57.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.196.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-EstebanLorenzano.130.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.129.mcz
Collections-Strings-MarcusDenker.240.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.13.mcz
Collections-Unordered-MarcusDenker.147.mcz
Collections-Weak-MarcusDenker.68.mcz
CollectionsTests-MarcusDenker.583.mcz
Compatibility-MarcusDenker.10.mcz
Compiler-MarcusDenker.373.mcz
CompilerTests-MarcusDenker.131.mcz
Compression-MarcusDenker.122.mcz
CompressionTests-MarcusDenker.21.mcz
ConfigurationCommandLineHandler-Core-MarcusDenker.8.mcz
ConfigurationCommandLineHandler-Tests-MarcusDenker.2.mcz
Deprecated20-MarcusDenker.32.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-EstebanLorenzano.15.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.63.mcz
FileSystem-Disk-MarcusDenker.46.mcz
FileSystem-Memory-MarcusDenker.20.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.39.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.287.mcz
FreeType-MarcusDenker.612.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.719.mcz
FuelCommandLineHandler-MarcusDenker.19.mcz
FuelMetalevel-MarcusDenker.62.mcz
FuelMetalevelTests-MarcusDenker.52.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.191.mcz
Gofer-Tests-MarcusDenker.157.mcz
Graphics-Display Objects-MarcusDenker.104.mcz
Graphics-Files-MarcusDenker.39.mcz
Graphics-Fonts-MarcusDenker.67.mcz
Graphics-Primitives-StephaneDucasse.99.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Tests-StephaneDucasse.30.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.39.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.13.mcz
HelpSystem-Core-StephaneDucasse.89.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.16.mcz
HudsonBuildTools20-EstebanLorenzano.21.mcz
Kernel-MarcusDenker.1302.mcz
KernelTests-MarcusDenker.468.mcz
KeyChain-StephaneDucasse.29.mcz
Keymapping-Core-MarcusDenker.140.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.65.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.69.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
Manifest-Core-MarcusDenker.103.mcz
Manifest-CriticBrowser-EstebanLorenzano.40.mcz
Manifest-Resources-Tests-EstebanLorenzano.9.mcz
Manifest-Tests-MarcusDenker.23.mcz
MenuRegistration-EstebanLorenzano.47.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-StephaneDucasse.666.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-MarcusDenker.758.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.213.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1347.mcz
MorphicTests-MarcusDenker.66.mcz
Multilingual-Encodings-MarcusDenker.39.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-MarcusDenker.23.mcz
Multilingual-TextConversion-MarcusDenker.44.mcz
NECompletion-MarcusDenker.87.mcz
NOCompletion-MarcusDenker.34.mcz
NativeBoost-Core-MarcusDenker.98.mcz
NativeBoost-Examples-StephaneDucasse.17.mcz
NativeBoost-Mac-IgorStasenko.8.mcz
NativeBoost-Pools-IgorStasenko.12.mcz
NativeBoost-Tests-StephaneDucasse.45.mcz
NativeBoost-Unix-IgorStasenko.12.mcz
NativeBoost-Win32-StephaneDucasse.33.mcz
Nautilus-MarcusDenker.415.mcz
NautilusCommon-MarcusDenker.115.mcz
NautilusRefactoring-MarcusDenker.71.mcz
Network-Kernel-MarcusDenker.85.mcz
Network-MIME-MarcusDenker.52.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.84.mcz
NetworkTests-MarcusDenker.79.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NewList-MarcusDenker.22.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.91.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-StephaneDucasse.86.mcz
Polymorph-Widgets-MarcusDenker.769.mcz
RPackage-Core-MarcusDenker.207.mcz
RPackage-SystemIntegration-MarcusDenker.159.mcz
RPackage-Tests-MarcusDenker.109.mcz
RecentSubmissions-EstebanLorenzano.180.mcz
Refactoring-Changes-MarcusDenker.35.mcz
Refactoring-Core-MarcusDenker.169.mcz
Refactoring-Critics-MarcusDenker.30.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.38.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.63.mcz
Refactoring-Tests-Critics-MarcusDenker.8.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Regex-Core-MarcusDenker.22.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.19.mcz
Ring-Core-Kernel-MarcusDenker.90.mcz
Ring-Monticello-StephaneDucasse.12.mcz
Ring-Tests-Containers-MarcusDenker.9.mcz
Ring-Tests-Kernel-MarcusDenker.44.mcz
Ring-Tests-Monticello-MarcusDenker.10.mcz
SUnit-Core-StephaneDucasse.64.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-MarcusDenker.54.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.21.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-StephaneDucasse.158.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-StephaneDucasse.22.mcz
Spec-Builder-MarcusDenker.21.mcz
Spec-Core-EstebanLorenzano.78.mcz
Spec-Examples-MarcusDenker.16.mcz
Spec-Layout-MarcusDenker.27.mcz
Spec-Tests-MarcusDenker.19.mcz
Spec-Tools-EstebanLorenzano.86.mcz
Spec-Widgets-MarcusDenker.95.mcz
StartupPreferences-MarcusDenker.75.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-MarcusDenker.44.mcz
System-Changes-MarcusDenker.196.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.75.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.24.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-MarcusDenker.20.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.26.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.27.mcz
System-PragmaCollector-MarcusDenker.11.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.271.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.777.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-StephaneDucasse.93.mcz
SystemProgress-MarcusDenker.5.mcz
Tests-MarcusDenker.499.mcz
Text-MarcusDenker.50.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.1034.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.451.mcz
Transcript-MarcusDenker.6.mcz
UI-MarcusDenker.5.mcz
UIManager-MarcusDenker.98.mcz
Unicode-Initialization-MarcusDenker.4.mcz
UpdateStreamer-Core-MarcusDenker.8.mcz
UpdateStreamer-Tests-MarcusDenker.2.mcz
Zinc-Character-Encoding-Core-SvenVanCaekenberghe.5.mcz
Zinc-Character-Encoding-Tests-SvenVanCaekenberghe.3.mcz
Zinc-FileSystem-SvenVanCaekenberghe.9.mcz
Zinc-HTTP-SvenVanCaekenberghe.343.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Resource-Meta-Core-SvenVanCaekenberghe.9.mcz
Zinc-Resource-Meta-FileSystem-MarcusDenker.3.mcz
Zinc-Resource-Meta-Tests-SvenVanCaekenberghe.6.mcz
Zinc-Tests-SvenVanCaekenberghe.176.mcz
Zinc-Zodiac-SvenVanCaekenberghe.24.mcz
Zodiac-Core-SvenVanCaekenberghe.27.mcz
Zodiac-Extra-NorbertHartl.6.mcz
Zodiac-Tests-SvenVanCaekenberghe.10.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 2/8/2013 13:26'!
script502

	^ 'AST-Core-MarcusDenker.113.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-MarcusDenker.19.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
AndreasProfiler-EstebanLorenzano.5.mcz
Announcements-Core-MarcusDenker.37.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.13.mcz
AsmJit-Core-CamilloBruni.2.mcz
AsmJit-Extension-StephaneDucasse.6.mcz
AsmJit-Instructions-CamilloBruni.3.mcz
AsmJit-Operands-CamilloBruni.3.mcz
AsmJit-StackManagement-CamilloBruni.2.mcz
AsmJit-x86-IgorStasenko.3.mcz
Balloon-MarcusDenker.89.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-EstebanLorenzano.57.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.196.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-EstebanLorenzano.130.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.129.mcz
Collections-Strings-MarcusDenker.240.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.13.mcz
Collections-Unordered-MarcusDenker.147.mcz
Collections-Weak-MarcusDenker.68.mcz
CollectionsTests-MarcusDenker.583.mcz
Compatibility-MarcusDenker.10.mcz
Compiler-MarcusDenker.373.mcz
CompilerTests-MarcusDenker.131.mcz
Compression-MarcusDenker.122.mcz
CompressionTests-MarcusDenker.21.mcz
ConfigurationCommandLineHandler-Core-MarcusDenker.8.mcz
ConfigurationCommandLineHandler-Tests-MarcusDenker.2.mcz
Deprecated20-MarcusDenker.32.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-EstebanLorenzano.15.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.63.mcz
FileSystem-Disk-MarcusDenker.46.mcz
FileSystem-Memory-MarcusDenker.20.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.39.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.287.mcz
FreeType-MarcusDenker.612.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.719.mcz
FuelCommandLineHandler-MarcusDenker.19.mcz
FuelMetalevel-MarcusDenker.62.mcz
FuelMetalevelTests-MarcusDenker.52.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.191.mcz
Gofer-Tests-MarcusDenker.157.mcz
Graphics-Display Objects-MarcusDenker.104.mcz
Graphics-Files-MarcusDenker.39.mcz
Graphics-Fonts-MarcusDenker.67.mcz
Graphics-Primitives-StephaneDucasse.99.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Tests-StephaneDucasse.30.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.39.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.13.mcz
HelpSystem-Core-StephaneDucasse.89.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.16.mcz
HudsonBuildTools20-EstebanLorenzano.21.mcz
Kernel-MarcusDenker.1302.mcz
KernelTests-MarcusDenker.468.mcz
KeyChain-StephaneDucasse.29.mcz
Keymapping-Core-MarcusDenker.140.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.65.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.69.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
Manifest-Core-MarcusDenker.103.mcz
Manifest-CriticBrowser-EstebanLorenzano.40.mcz
Manifest-Resources-Tests-EstebanLorenzano.9.mcz
Manifest-Tests-MarcusDenker.23.mcz
MenuRegistration-EstebanLorenzano.47.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-StephaneDucasse.666.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-MarcusDenker.758.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.213.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1348.mcz
MorphicTests-MarcusDenker.66.mcz
Multilingual-Encodings-MarcusDenker.39.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-MarcusDenker.23.mcz
Multilingual-TextConversion-MarcusDenker.44.mcz
NECompletion-MarcusDenker.87.mcz
NOCompletion-MarcusDenker.34.mcz
NativeBoost-Core-MarcusDenker.98.mcz
NativeBoost-Examples-StephaneDucasse.17.mcz
NativeBoost-Mac-IgorStasenko.8.mcz
NativeBoost-Pools-IgorStasenko.12.mcz
NativeBoost-Tests-StephaneDucasse.45.mcz
NativeBoost-Unix-IgorStasenko.12.mcz
NativeBoost-Win32-StephaneDucasse.33.mcz
Nautilus-MarcusDenker.415.mcz
NautilusCommon-MarcusDenker.115.mcz
NautilusRefactoring-MarcusDenker.71.mcz
Network-Kernel-MarcusDenker.85.mcz
Network-MIME-MarcusDenker.52.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.84.mcz
NetworkTests-MarcusDenker.79.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NewList-MarcusDenker.22.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.91.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-StephaneDucasse.86.mcz
Polymorph-Widgets-MarcusDenker.769.mcz
RPackage-Core-MarcusDenker.207.mcz
RPackage-SystemIntegration-MarcusDenker.159.mcz
RPackage-Tests-MarcusDenker.109.mcz
RecentSubmissions-EstebanLorenzano.180.mcz
Refactoring-Changes-MarcusDenker.35.mcz
Refactoring-Core-MarcusDenker.169.mcz
Refactoring-Critics-MarcusDenker.30.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.38.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.63.mcz
Refactoring-Tests-Critics-MarcusDenker.8.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Regex-Core-MarcusDenker.22.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.19.mcz
Ring-Core-Kernel-MarcusDenker.90.mcz
Ring-Monticello-StephaneDucasse.12.mcz
Ring-Tests-Containers-MarcusDenker.9.mcz
Ring-Tests-Kernel-MarcusDenker.44.mcz
Ring-Tests-Monticello-MarcusDenker.10.mcz
SUnit-Core-StephaneDucasse.64.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-MarcusDenker.54.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.21.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-StephaneDucasse.158.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-StephaneDucasse.22.mcz
Spec-Builder-MarcusDenker.21.mcz
Spec-Core-EstebanLorenzano.78.mcz
Spec-Examples-MarcusDenker.16.mcz
Spec-Layout-MarcusDenker.27.mcz
Spec-Tests-MarcusDenker.19.mcz
Spec-Tools-EstebanLorenzano.86.mcz
Spec-Widgets-MarcusDenker.95.mcz
StartupPreferences-MarcusDenker.75.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-MarcusDenker.44.mcz
System-Changes-MarcusDenker.196.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.75.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.24.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-MarcusDenker.20.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.26.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.27.mcz
System-PragmaCollector-MarcusDenker.11.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.271.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.779.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-StephaneDucasse.93.mcz
SystemProgress-MarcusDenker.5.mcz
Tests-MarcusDenker.499.mcz
Text-MarcusDenker.50.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.1034.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.451.mcz
Transcript-MarcusDenker.6.mcz
UI-MarcusDenker.5.mcz
UIManager-MarcusDenker.98.mcz
Unicode-Initialization-MarcusDenker.4.mcz
UpdateStreamer-Core-MarcusDenker.8.mcz
UpdateStreamer-Tests-MarcusDenker.2.mcz
Zinc-Character-Encoding-Core-SvenVanCaekenberghe.5.mcz
Zinc-Character-Encoding-Tests-SvenVanCaekenberghe.3.mcz
Zinc-FileSystem-SvenVanCaekenberghe.9.mcz
Zinc-HTTP-SvenVanCaekenberghe.343.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Resource-Meta-Core-SvenVanCaekenberghe.9.mcz
Zinc-Resource-Meta-FileSystem-MarcusDenker.3.mcz
Zinc-Resource-Meta-Tests-SvenVanCaekenberghe.6.mcz
Zinc-Tests-SvenVanCaekenberghe.176.mcz
Zinc-Zodiac-SvenVanCaekenberghe.24.mcz
Zodiac-Core-SvenVanCaekenberghe.27.mcz
Zodiac-Extra-NorbertHartl.6.mcz
Zodiac-Tests-SvenVanCaekenberghe.10.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'EstebanLorenzano 2/8/2013 14:01'!
script503

	^ 'AST-Core-MarcusDenker.113.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-MarcusDenker.19.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
AndreasProfiler-EstebanLorenzano.5.mcz
Announcements-Core-MarcusDenker.37.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.13.mcz
AsmJit-Core-CamilloBruni.2.mcz
AsmJit-Extension-StephaneDucasse.6.mcz
AsmJit-Instructions-CamilloBruni.3.mcz
AsmJit-Operands-CamilloBruni.3.mcz
AsmJit-StackManagement-CamilloBruni.2.mcz
AsmJit-x86-IgorStasenko.3.mcz
Balloon-MarcusDenker.89.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-EstebanLorenzano.57.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.196.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-EstebanLorenzano.130.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.129.mcz
Collections-Strings-MarcusDenker.240.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.13.mcz
Collections-Unordered-MarcusDenker.147.mcz
Collections-Weak-MarcusDenker.68.mcz
CollectionsTests-MarcusDenker.583.mcz
Compatibility-MarcusDenker.10.mcz
Compiler-MarcusDenker.373.mcz
CompilerTests-MarcusDenker.131.mcz
Compression-MarcusDenker.122.mcz
CompressionTests-MarcusDenker.21.mcz
ConfigurationCommandLineHandler-Core-MarcusDenker.8.mcz
ConfigurationCommandLineHandler-Tests-MarcusDenker.2.mcz
Deprecated20-MarcusDenker.32.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-EstebanLorenzano.15.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.63.mcz
FileSystem-Disk-MarcusDenker.46.mcz
FileSystem-Memory-MarcusDenker.20.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.39.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.287.mcz
FreeType-MarcusDenker.612.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.719.mcz
FuelCommandLineHandler-MarcusDenker.19.mcz
FuelMetalevel-MarcusDenker.62.mcz
FuelMetalevelTests-MarcusDenker.52.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.191.mcz
Gofer-Tests-MarcusDenker.157.mcz
Graphics-Display Objects-MarcusDenker.104.mcz
Graphics-Files-MarcusDenker.39.mcz
Graphics-Fonts-MarcusDenker.67.mcz
Graphics-Primitives-StephaneDucasse.99.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Tests-StephaneDucasse.30.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.39.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.13.mcz
HelpSystem-Core-StephaneDucasse.89.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.16.mcz
HudsonBuildTools20-EstebanLorenzano.21.mcz
Kernel-MarcusDenker.1302.mcz
KernelTests-MarcusDenker.468.mcz
KeyChain-StephaneDucasse.29.mcz
Keymapping-Core-MarcusDenker.140.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.65.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.69.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
Manifest-Core-MarcusDenker.103.mcz
Manifest-CriticBrowser-EstebanLorenzano.40.mcz
Manifest-Resources-Tests-EstebanLorenzano.9.mcz
Manifest-Tests-MarcusDenker.23.mcz
MenuRegistration-EstebanLorenzano.47.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-StephaneDucasse.666.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-MarcusDenker.758.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.213.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1348.mcz
MorphicTests-MarcusDenker.66.mcz
Multilingual-Encodings-MarcusDenker.39.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-MarcusDenker.23.mcz
Multilingual-TextConversion-MarcusDenker.44.mcz
NECompletion-MarcusDenker.87.mcz
NOCompletion-MarcusDenker.34.mcz
NativeBoost-Core-MarcusDenker.98.mcz
NativeBoost-Examples-StephaneDucasse.17.mcz
NativeBoost-Mac-IgorStasenko.8.mcz
NativeBoost-Pools-IgorStasenko.12.mcz
NativeBoost-Tests-StephaneDucasse.45.mcz
NativeBoost-Unix-IgorStasenko.12.mcz
NativeBoost-Win32-StephaneDucasse.33.mcz
Nautilus-MarcusDenker.415.mcz
NautilusCommon-MarcusDenker.115.mcz
NautilusRefactoring-MarcusDenker.71.mcz
Network-Kernel-MarcusDenker.85.mcz
Network-MIME-MarcusDenker.52.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.84.mcz
NetworkTests-MarcusDenker.79.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NewList-MarcusDenker.22.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.91.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-StephaneDucasse.86.mcz
Polymorph-Widgets-MarcusDenker.769.mcz
RPackage-Core-EstebanLorenzano.209.mcz
RPackage-SystemIntegration-MarcusDenker.159.mcz
RPackage-Tests-MarcusDenker.109.mcz
RecentSubmissions-EstebanLorenzano.180.mcz
Refactoring-Changes-MarcusDenker.35.mcz
Refactoring-Core-MarcusDenker.169.mcz
Refactoring-Critics-MarcusDenker.30.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.38.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.63.mcz
Refactoring-Tests-Critics-MarcusDenker.8.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Regex-Core-MarcusDenker.22.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.19.mcz
Ring-Core-Kernel-MarcusDenker.90.mcz
Ring-Monticello-StephaneDucasse.12.mcz
Ring-Tests-Containers-MarcusDenker.9.mcz
Ring-Tests-Kernel-MarcusDenker.44.mcz
Ring-Tests-Monticello-MarcusDenker.10.mcz
SUnit-Core-StephaneDucasse.64.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-MarcusDenker.54.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.21.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-StephaneDucasse.158.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-StephaneDucasse.22.mcz
Spec-Builder-MarcusDenker.21.mcz
Spec-Core-EstebanLorenzano.78.mcz
Spec-Examples-MarcusDenker.16.mcz
Spec-Layout-MarcusDenker.27.mcz
Spec-Tests-MarcusDenker.19.mcz
Spec-Tools-EstebanLorenzano.86.mcz
Spec-Widgets-MarcusDenker.95.mcz
StartupPreferences-MarcusDenker.75.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-MarcusDenker.44.mcz
System-Changes-MarcusDenker.196.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.75.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.24.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-MarcusDenker.20.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.26.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.27.mcz
System-PragmaCollector-MarcusDenker.11.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.271.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.779.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-StephaneDucasse.93.mcz
SystemProgress-MarcusDenker.5.mcz
Tests-MarcusDenker.499.mcz
Text-MarcusDenker.50.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.1034.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.451.mcz
Transcript-MarcusDenker.6.mcz
UI-MarcusDenker.5.mcz
UIManager-MarcusDenker.98.mcz
Unicode-Initialization-MarcusDenker.4.mcz
UpdateStreamer-Core-MarcusDenker.8.mcz
UpdateStreamer-Tests-MarcusDenker.2.mcz
Zinc-Character-Encoding-Core-SvenVanCaekenberghe.5.mcz
Zinc-Character-Encoding-Tests-SvenVanCaekenberghe.3.mcz
Zinc-FileSystem-SvenVanCaekenberghe.9.mcz
Zinc-HTTP-SvenVanCaekenberghe.343.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Resource-Meta-Core-SvenVanCaekenberghe.9.mcz
Zinc-Resource-Meta-FileSystem-MarcusDenker.3.mcz
Zinc-Resource-Meta-Tests-SvenVanCaekenberghe.6.mcz
Zinc-Tests-SvenVanCaekenberghe.176.mcz
Zinc-Zodiac-SvenVanCaekenberghe.24.mcz
Zodiac-Core-SvenVanCaekenberghe.27.mcz
Zodiac-Extra-NorbertHartl.6.mcz
Zodiac-Tests-SvenVanCaekenberghe.10.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'EstebanLorenzano 2/8/2013 14:11'!
script504

	^ 'AST-Core-MarcusDenker.113.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-MarcusDenker.19.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
AndreasProfiler-EstebanLorenzano.5.mcz
Announcements-Core-MarcusDenker.37.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.13.mcz
AsmJit-Core-CamilloBruni.2.mcz
AsmJit-Extension-StephaneDucasse.6.mcz
AsmJit-Instructions-CamilloBruni.3.mcz
AsmJit-Operands-CamilloBruni.3.mcz
AsmJit-StackManagement-CamilloBruni.2.mcz
AsmJit-x86-IgorStasenko.3.mcz
Balloon-MarcusDenker.89.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-EstebanLorenzano.57.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.196.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-EstebanLorenzano.130.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.129.mcz
Collections-Strings-MarcusDenker.240.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.13.mcz
Collections-Unordered-MarcusDenker.147.mcz
Collections-Weak-MarcusDenker.68.mcz
CollectionsTests-MarcusDenker.583.mcz
Compatibility-MarcusDenker.10.mcz
Compiler-MarcusDenker.373.mcz
CompilerTests-MarcusDenker.131.mcz
Compression-MarcusDenker.122.mcz
CompressionTests-MarcusDenker.21.mcz
ConfigurationCommandLineHandler-Core-MarcusDenker.8.mcz
ConfigurationCommandLineHandler-Tests-MarcusDenker.2.mcz
Deprecated20-MarcusDenker.32.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-EstebanLorenzano.15.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.63.mcz
FileSystem-Disk-MarcusDenker.46.mcz
FileSystem-Memory-MarcusDenker.20.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.39.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.287.mcz
FreeType-MarcusDenker.612.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.719.mcz
FuelCommandLineHandler-MarcusDenker.19.mcz
FuelMetalevel-MarcusDenker.62.mcz
FuelMetalevelTests-MarcusDenker.52.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.191.mcz
Gofer-Tests-MarcusDenker.157.mcz
Graphics-Display Objects-MarcusDenker.104.mcz
Graphics-Files-MarcusDenker.39.mcz
Graphics-Fonts-MarcusDenker.67.mcz
Graphics-Primitives-StephaneDucasse.99.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Tests-StephaneDucasse.30.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.39.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.13.mcz
HelpSystem-Core-StephaneDucasse.89.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.16.mcz
HudsonBuildTools20-EstebanLorenzano.21.mcz
Kernel-MarcusDenker.1302.mcz
KernelTests-MarcusDenker.468.mcz
KeyChain-StephaneDucasse.29.mcz
Keymapping-Core-MarcusDenker.140.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.65.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.69.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
Manifest-Core-MarcusDenker.103.mcz
Manifest-CriticBrowser-EstebanLorenzano.40.mcz
Manifest-Resources-Tests-EstebanLorenzano.9.mcz
Manifest-Tests-MarcusDenker.23.mcz
MenuRegistration-EstebanLorenzano.47.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-StephaneDucasse.666.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-EstebanLorenzano.761.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.213.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1348.mcz
MorphicTests-MarcusDenker.66.mcz
Multilingual-Encodings-MarcusDenker.39.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-MarcusDenker.23.mcz
Multilingual-TextConversion-MarcusDenker.44.mcz
NECompletion-MarcusDenker.87.mcz
NOCompletion-MarcusDenker.34.mcz
NativeBoost-Core-MarcusDenker.98.mcz
NativeBoost-Examples-StephaneDucasse.17.mcz
NativeBoost-Mac-IgorStasenko.8.mcz
NativeBoost-Pools-IgorStasenko.12.mcz
NativeBoost-Tests-StephaneDucasse.45.mcz
NativeBoost-Unix-IgorStasenko.12.mcz
NativeBoost-Win32-StephaneDucasse.33.mcz
Nautilus-MarcusDenker.415.mcz
NautilusCommon-MarcusDenker.115.mcz
NautilusRefactoring-MarcusDenker.71.mcz
Network-Kernel-MarcusDenker.85.mcz
Network-MIME-MarcusDenker.52.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.84.mcz
NetworkTests-MarcusDenker.79.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NewList-MarcusDenker.22.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.91.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-StephaneDucasse.86.mcz
Polymorph-Widgets-MarcusDenker.769.mcz
RPackage-Core-EstebanLorenzano.210.mcz
RPackage-SystemIntegration-MarcusDenker.159.mcz
RPackage-Tests-MarcusDenker.109.mcz
RecentSubmissions-EstebanLorenzano.180.mcz
Refactoring-Changes-MarcusDenker.35.mcz
Refactoring-Core-MarcusDenker.169.mcz
Refactoring-Critics-MarcusDenker.30.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.38.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.63.mcz
Refactoring-Tests-Critics-MarcusDenker.8.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Regex-Core-MarcusDenker.22.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.19.mcz
Ring-Core-Kernel-MarcusDenker.90.mcz
Ring-Monticello-StephaneDucasse.12.mcz
Ring-Tests-Containers-MarcusDenker.9.mcz
Ring-Tests-Kernel-MarcusDenker.44.mcz
Ring-Tests-Monticello-MarcusDenker.10.mcz
SUnit-Core-StephaneDucasse.64.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-MarcusDenker.54.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.21.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-StephaneDucasse.158.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-StephaneDucasse.22.mcz
Spec-Builder-MarcusDenker.21.mcz
Spec-Core-EstebanLorenzano.78.mcz
Spec-Examples-MarcusDenker.16.mcz
Spec-Layout-MarcusDenker.27.mcz
Spec-Tests-MarcusDenker.19.mcz
Spec-Tools-EstebanLorenzano.86.mcz
Spec-Widgets-MarcusDenker.95.mcz
StartupPreferences-MarcusDenker.75.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-MarcusDenker.44.mcz
System-Changes-MarcusDenker.196.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.75.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.24.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-MarcusDenker.20.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.26.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.27.mcz
System-PragmaCollector-MarcusDenker.11.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.271.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.779.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-StephaneDucasse.93.mcz
SystemProgress-MarcusDenker.5.mcz
Tests-MarcusDenker.499.mcz
Text-MarcusDenker.50.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.1034.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.451.mcz
Transcript-MarcusDenker.6.mcz
UI-MarcusDenker.5.mcz
UIManager-MarcusDenker.98.mcz
Unicode-Initialization-MarcusDenker.4.mcz
UpdateStreamer-Core-MarcusDenker.8.mcz
UpdateStreamer-Tests-MarcusDenker.2.mcz
Zinc-Character-Encoding-Core-SvenVanCaekenberghe.5.mcz
Zinc-Character-Encoding-Tests-SvenVanCaekenberghe.3.mcz
Zinc-FileSystem-SvenVanCaekenberghe.9.mcz
Zinc-HTTP-SvenVanCaekenberghe.343.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Resource-Meta-Core-SvenVanCaekenberghe.9.mcz
Zinc-Resource-Meta-FileSystem-MarcusDenker.3.mcz
Zinc-Resource-Meta-Tests-SvenVanCaekenberghe.6.mcz
Zinc-Tests-SvenVanCaekenberghe.176.mcz
Zinc-Zodiac-SvenVanCaekenberghe.24.mcz
Zodiac-Core-SvenVanCaekenberghe.27.mcz
Zodiac-Extra-NorbertHartl.6.mcz
Zodiac-Tests-SvenVanCaekenberghe.10.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 2/8/2013 14:57'!
script505

	^ 'AST-Core-MarcusDenker.113.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-MarcusDenker.19.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
AndreasProfiler-EstebanLorenzano.5.mcz
Announcements-Core-MarcusDenker.37.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.13.mcz
AsmJit-Core-CamilloBruni.2.mcz
AsmJit-Extension-StephaneDucasse.6.mcz
AsmJit-Instructions-CamilloBruni.3.mcz
AsmJit-Operands-CamilloBruni.3.mcz
AsmJit-StackManagement-CamilloBruni.2.mcz
AsmJit-x86-IgorStasenko.3.mcz
Balloon-MarcusDenker.91.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-EstebanLorenzano.57.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.196.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-EstebanLorenzano.130.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.129.mcz
Collections-Strings-MarcusDenker.240.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.13.mcz
Collections-Unordered-MarcusDenker.147.mcz
Collections-Weak-MarcusDenker.68.mcz
CollectionsTests-MarcusDenker.583.mcz
Compatibility-MarcusDenker.10.mcz
Compiler-MarcusDenker.373.mcz
CompilerTests-MarcusDenker.131.mcz
Compression-MarcusDenker.122.mcz
CompressionTests-MarcusDenker.21.mcz
ConfigurationCommandLineHandler-Core-MarcusDenker.8.mcz
ConfigurationCommandLineHandler-Tests-MarcusDenker.2.mcz
Deprecated20-MarcusDenker.32.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-EstebanLorenzano.15.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.63.mcz
FileSystem-Disk-MarcusDenker.46.mcz
FileSystem-Memory-MarcusDenker.20.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.39.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.287.mcz
FreeType-MarcusDenker.612.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.719.mcz
FuelCommandLineHandler-MarcusDenker.19.mcz
FuelMetalevel-MarcusDenker.62.mcz
FuelMetalevelTests-MarcusDenker.52.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.191.mcz
Gofer-Tests-MarcusDenker.157.mcz
Graphics-Display Objects-MarcusDenker.104.mcz
Graphics-Files-MarcusDenker.39.mcz
Graphics-Fonts-MarcusDenker.67.mcz
Graphics-Primitives-StephaneDucasse.99.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Tests-StephaneDucasse.30.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.39.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.13.mcz
HelpSystem-Core-StephaneDucasse.89.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.16.mcz
HudsonBuildTools20-EstebanLorenzano.21.mcz
Kernel-MarcusDenker.1302.mcz
KernelTests-MarcusDenker.468.mcz
KeyChain-StephaneDucasse.29.mcz
Keymapping-Core-MarcusDenker.140.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.65.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.69.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
Manifest-Core-MarcusDenker.103.mcz
Manifest-CriticBrowser-EstebanLorenzano.40.mcz
Manifest-Resources-Tests-EstebanLorenzano.9.mcz
Manifest-Tests-MarcusDenker.23.mcz
MenuRegistration-EstebanLorenzano.47.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-StephaneDucasse.666.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-MarcusDenker.762.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.213.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1348.mcz
MorphicTests-MarcusDenker.66.mcz
Multilingual-Encodings-MarcusDenker.39.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-MarcusDenker.23.mcz
Multilingual-TextConversion-MarcusDenker.44.mcz
NECompletion-MarcusDenker.87.mcz
NOCompletion-MarcusDenker.34.mcz
NativeBoost-Core-MarcusDenker.98.mcz
NativeBoost-Examples-StephaneDucasse.17.mcz
NativeBoost-Mac-IgorStasenko.8.mcz
NativeBoost-Pools-IgorStasenko.12.mcz
NativeBoost-Tests-StephaneDucasse.45.mcz
NativeBoost-Unix-IgorStasenko.12.mcz
NativeBoost-Win32-StephaneDucasse.33.mcz
Nautilus-MarcusDenker.417.mcz
NautilusCommon-MarcusDenker.115.mcz
NautilusRefactoring-MarcusDenker.71.mcz
Network-Kernel-MarcusDenker.85.mcz
Network-MIME-MarcusDenker.52.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.84.mcz
NetworkTests-MarcusDenker.79.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NewList-MarcusDenker.22.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.91.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-StephaneDucasse.86.mcz
Polymorph-Widgets-MarcusDenker.769.mcz
RPackage-Core-EstebanLorenzano.210.mcz
RPackage-SystemIntegration-MarcusDenker.159.mcz
RPackage-Tests-MarcusDenker.109.mcz
RecentSubmissions-EstebanLorenzano.180.mcz
Refactoring-Changes-MarcusDenker.35.mcz
Refactoring-Core-MarcusDenker.169.mcz
Refactoring-Critics-MarcusDenker.30.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.38.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.63.mcz
Refactoring-Tests-Critics-MarcusDenker.8.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Regex-Core-MarcusDenker.22.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.19.mcz
Ring-Core-Kernel-MarcusDenker.90.mcz
Ring-Monticello-StephaneDucasse.12.mcz
Ring-Tests-Containers-MarcusDenker.9.mcz
Ring-Tests-Kernel-MarcusDenker.44.mcz
Ring-Tests-Monticello-MarcusDenker.10.mcz
SUnit-Core-StephaneDucasse.64.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-MarcusDenker.57.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.21.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-StephaneDucasse.158.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-StephaneDucasse.22.mcz
Spec-Builder-MarcusDenker.21.mcz
Spec-Core-EstebanLorenzano.78.mcz
Spec-Examples-MarcusDenker.16.mcz
Spec-Layout-MarcusDenker.27.mcz
Spec-Tests-MarcusDenker.19.mcz
Spec-Tools-EstebanLorenzano.86.mcz
Spec-Widgets-MarcusDenker.95.mcz
StartupPreferences-MarcusDenker.75.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-MarcusDenker.44.mcz
System-Changes-MarcusDenker.196.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.75.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.24.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-MarcusDenker.20.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.26.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.27.mcz
System-PragmaCollector-MarcusDenker.11.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.271.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.779.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-StephaneDucasse.93.mcz
SystemProgress-MarcusDenker.5.mcz
Tests-MarcusDenker.499.mcz
Text-MarcusDenker.50.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.1036.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.451.mcz
Transcript-MarcusDenker.6.mcz
UI-MarcusDenker.5.mcz
UIManager-MarcusDenker.98.mcz
Unicode-Initialization-MarcusDenker.4.mcz
UpdateStreamer-Core-MarcusDenker.8.mcz
UpdateStreamer-Tests-MarcusDenker.2.mcz
Zinc-Character-Encoding-Core-SvenVanCaekenberghe.5.mcz
Zinc-Character-Encoding-Tests-SvenVanCaekenberghe.3.mcz
Zinc-FileSystem-SvenVanCaekenberghe.9.mcz
Zinc-HTTP-SvenVanCaekenberghe.343.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Resource-Meta-Core-SvenVanCaekenberghe.9.mcz
Zinc-Resource-Meta-FileSystem-MarcusDenker.3.mcz
Zinc-Resource-Meta-Tests-SvenVanCaekenberghe.6.mcz
Zinc-Tests-SvenVanCaekenberghe.176.mcz
Zinc-Zodiac-SvenVanCaekenberghe.24.mcz
Zodiac-Core-SvenVanCaekenberghe.27.mcz
Zodiac-Extra-NorbertHartl.6.mcz
Zodiac-Tests-SvenVanCaekenberghe.10.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 2/8/2013 15:54'!
script506

	^ 'AST-Core-MarcusDenker.113.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-MarcusDenker.19.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
AndreasProfiler-EstebanLorenzano.5.mcz
Announcements-Core-MarcusDenker.37.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.13.mcz
AsmJit-Core-CamilloBruni.2.mcz
AsmJit-Extension-StephaneDucasse.6.mcz
AsmJit-Instructions-CamilloBruni.3.mcz
AsmJit-Operands-CamilloBruni.3.mcz
AsmJit-StackManagement-CamilloBruni.2.mcz
AsmJit-x86-IgorStasenko.3.mcz
Balloon-MarcusDenker.91.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-EstebanLorenzano.57.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.196.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-EstebanLorenzano.130.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.129.mcz
Collections-Strings-MarcusDenker.240.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.13.mcz
Collections-Unordered-MarcusDenker.147.mcz
Collections-Weak-MarcusDenker.68.mcz
CollectionsTests-MarcusDenker.583.mcz
Compatibility-MarcusDenker.10.mcz
Compiler-MarcusDenker.373.mcz
CompilerTests-MarcusDenker.131.mcz
Compression-MarcusDenker.122.mcz
CompressionTests-MarcusDenker.21.mcz
ConfigurationCommandLineHandler-Core-MarcusDenker.8.mcz
ConfigurationCommandLineHandler-Tests-MarcusDenker.2.mcz
Deprecated20-MarcusDenker.32.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-EstebanLorenzano.15.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.63.mcz
FileSystem-Disk-MarcusDenker.46.mcz
FileSystem-Memory-MarcusDenker.20.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.39.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.287.mcz
FreeType-MarcusDenker.612.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.719.mcz
FuelCommandLineHandler-MarcusDenker.19.mcz
FuelMetalevel-MarcusDenker.62.mcz
FuelMetalevelTests-MarcusDenker.52.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.191.mcz
Gofer-Tests-MarcusDenker.157.mcz
Graphics-Display Objects-MarcusDenker.104.mcz
Graphics-Files-MarcusDenker.39.mcz
Graphics-Fonts-MarcusDenker.67.mcz
Graphics-Primitives-StephaneDucasse.99.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Tests-StephaneDucasse.30.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.39.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.13.mcz
HelpSystem-Core-StephaneDucasse.89.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.16.mcz
HudsonBuildTools20-EstebanLorenzano.21.mcz
Kernel-MarcusDenker.1304.mcz
KernelTests-MarcusDenker.468.mcz
KeyChain-StephaneDucasse.29.mcz
Keymapping-Core-MarcusDenker.140.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.65.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.69.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
Manifest-Core-MarcusDenker.108.mcz
Manifest-CriticBrowser-MarcusDenker.53.mcz
Manifest-Resources-Tests-EstebanLorenzano.9.mcz
Manifest-Tests-MarcusDenker.26.mcz
MenuRegistration-EstebanLorenzano.47.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-StephaneDucasse.666.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-MarcusDenker.762.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.213.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1348.mcz
MorphicTests-MarcusDenker.66.mcz
Multilingual-Encodings-MarcusDenker.39.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-MarcusDenker.23.mcz
Multilingual-TextConversion-MarcusDenker.44.mcz
NECompletion-MarcusDenker.87.mcz
NOCompletion-MarcusDenker.34.mcz
NativeBoost-Core-MarcusDenker.98.mcz
NativeBoost-Examples-StephaneDucasse.17.mcz
NativeBoost-Mac-IgorStasenko.8.mcz
NativeBoost-Pools-IgorStasenko.12.mcz
NativeBoost-Tests-StephaneDucasse.45.mcz
NativeBoost-Unix-IgorStasenko.12.mcz
NativeBoost-Win32-StephaneDucasse.33.mcz
Nautilus-MarcusDenker.417.mcz
NautilusCommon-MarcusDenker.115.mcz
NautilusRefactoring-MarcusDenker.71.mcz
Network-Kernel-MarcusDenker.85.mcz
Network-MIME-MarcusDenker.52.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.84.mcz
NetworkTests-MarcusDenker.79.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NewList-MarcusDenker.22.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.91.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-StephaneDucasse.86.mcz
Polymorph-Widgets-MarcusDenker.769.mcz
RPackage-Core-EstebanLorenzano.210.mcz
RPackage-SystemIntegration-MarcusDenker.159.mcz
RPackage-Tests-MarcusDenker.109.mcz
RecentSubmissions-EstebanLorenzano.180.mcz
Refactoring-Changes-MarcusDenker.35.mcz
Refactoring-Core-MarcusDenker.169.mcz
Refactoring-Critics-MarcusDenker.30.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.38.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.63.mcz
Refactoring-Tests-Critics-MarcusDenker.8.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Regex-Core-MarcusDenker.22.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.19.mcz
Ring-Core-Kernel-MarcusDenker.90.mcz
Ring-Monticello-StephaneDucasse.12.mcz
Ring-Tests-Containers-MarcusDenker.9.mcz
Ring-Tests-Kernel-MarcusDenker.44.mcz
Ring-Tests-Monticello-MarcusDenker.10.mcz
SUnit-Core-StephaneDucasse.64.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-MarcusDenker.57.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.21.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-StephaneDucasse.158.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-StephaneDucasse.22.mcz
Spec-Builder-MarcusDenker.21.mcz
Spec-Core-EstebanLorenzano.78.mcz
Spec-Examples-MarcusDenker.16.mcz
Spec-Layout-MarcusDenker.27.mcz
Spec-Tests-MarcusDenker.19.mcz
Spec-Tools-EstebanLorenzano.86.mcz
Spec-Widgets-MarcusDenker.95.mcz
StartupPreferences-MarcusDenker.75.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-MarcusDenker.44.mcz
System-Changes-MarcusDenker.196.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.75.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.24.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-MarcusDenker.20.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.26.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.27.mcz
System-PragmaCollector-MarcusDenker.11.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.271.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.780.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-StephaneDucasse.93.mcz
SystemProgress-MarcusDenker.5.mcz
Tests-MarcusDenker.499.mcz
Text-MarcusDenker.50.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.1036.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.451.mcz
Transcript-MarcusDenker.6.mcz
UI-MarcusDenker.5.mcz
UIManager-MarcusDenker.98.mcz
Unicode-Initialization-MarcusDenker.4.mcz
UpdateStreamer-Core-MarcusDenker.8.mcz
UpdateStreamer-Tests-MarcusDenker.2.mcz
Zinc-Character-Encoding-Core-SvenVanCaekenberghe.5.mcz
Zinc-Character-Encoding-Tests-SvenVanCaekenberghe.3.mcz
Zinc-FileSystem-SvenVanCaekenberghe.9.mcz
Zinc-HTTP-SvenVanCaekenberghe.343.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Resource-Meta-Core-SvenVanCaekenberghe.9.mcz
Zinc-Resource-Meta-FileSystem-MarcusDenker.3.mcz
Zinc-Resource-Meta-Tests-SvenVanCaekenberghe.6.mcz
Zinc-Tests-SvenVanCaekenberghe.176.mcz
Zinc-Zodiac-SvenVanCaekenberghe.24.mcz
Zodiac-Core-SvenVanCaekenberghe.27.mcz
Zodiac-Extra-NorbertHartl.6.mcz
Zodiac-Tests-SvenVanCaekenberghe.10.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 2/8/2013 16:34'!
script507

	^ 'AST-Core-MarcusDenker.113.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-MarcusDenker.19.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
AndreasProfiler-EstebanLorenzano.5.mcz
Announcements-Core-MarcusDenker.37.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.13.mcz
AsmJit-Core-CamilloBruni.2.mcz
AsmJit-Extension-StephaneDucasse.6.mcz
AsmJit-Instructions-CamilloBruni.3.mcz
AsmJit-Operands-CamilloBruni.3.mcz
AsmJit-StackManagement-CamilloBruni.2.mcz
AsmJit-x86-IgorStasenko.3.mcz
Balloon-MarcusDenker.91.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-EstebanLorenzano.57.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.196.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-EstebanLorenzano.130.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.129.mcz
Collections-Strings-MarcusDenker.240.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.13.mcz
Collections-Unordered-MarcusDenker.147.mcz
Collections-Weak-MarcusDenker.68.mcz
CollectionsTests-MarcusDenker.583.mcz
Compatibility-MarcusDenker.10.mcz
Compiler-MarcusDenker.375.mcz
CompilerTests-MarcusDenker.131.mcz
Compression-MarcusDenker.122.mcz
CompressionTests-MarcusDenker.21.mcz
ConfigurationCommandLineHandler-Core-MarcusDenker.8.mcz
ConfigurationCommandLineHandler-Tests-MarcusDenker.2.mcz
Deprecated20-MarcusDenker.32.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-EstebanLorenzano.15.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.63.mcz
FileSystem-Disk-MarcusDenker.46.mcz
FileSystem-Memory-MarcusDenker.20.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.39.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.287.mcz
FreeType-MarcusDenker.612.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.719.mcz
FuelCommandLineHandler-MarcusDenker.19.mcz
FuelMetalevel-MarcusDenker.62.mcz
FuelMetalevelTests-MarcusDenker.52.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.191.mcz
Gofer-Tests-MarcusDenker.157.mcz
Graphics-Display Objects-MarcusDenker.104.mcz
Graphics-Files-MarcusDenker.39.mcz
Graphics-Fonts-MarcusDenker.67.mcz
Graphics-Primitives-StephaneDucasse.99.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Tests-StephaneDucasse.30.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.39.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.13.mcz
HelpSystem-Core-StephaneDucasse.89.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.16.mcz
HudsonBuildTools20-EstebanLorenzano.21.mcz
Kernel-MarcusDenker.1305.mcz
KernelTests-MarcusDenker.470.mcz
KeyChain-StephaneDucasse.29.mcz
Keymapping-Core-MarcusDenker.140.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.65.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.69.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
Manifest-Core-MarcusDenker.108.mcz
Manifest-CriticBrowser-MarcusDenker.53.mcz
Manifest-Resources-Tests-EstebanLorenzano.9.mcz
Manifest-Tests-MarcusDenker.26.mcz
MenuRegistration-EstebanLorenzano.47.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-StephaneDucasse.666.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-MarcusDenker.762.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.213.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1348.mcz
MorphicTests-MarcusDenker.66.mcz
Multilingual-Encodings-MarcusDenker.39.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-MarcusDenker.23.mcz
Multilingual-TextConversion-MarcusDenker.44.mcz
NECompletion-MarcusDenker.87.mcz
NOCompletion-MarcusDenker.34.mcz
NativeBoost-Core-MarcusDenker.98.mcz
NativeBoost-Examples-StephaneDucasse.17.mcz
NativeBoost-Mac-IgorStasenko.8.mcz
NativeBoost-Pools-IgorStasenko.12.mcz
NativeBoost-Tests-StephaneDucasse.45.mcz
NativeBoost-Unix-IgorStasenko.12.mcz
NativeBoost-Win32-StephaneDucasse.33.mcz
Nautilus-MarcusDenker.417.mcz
NautilusCommon-MarcusDenker.115.mcz
NautilusRefactoring-MarcusDenker.71.mcz
Network-Kernel-MarcusDenker.85.mcz
Network-MIME-MarcusDenker.52.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.84.mcz
NetworkTests-MarcusDenker.79.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NewList-MarcusDenker.22.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.91.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-StephaneDucasse.86.mcz
Polymorph-Widgets-MarcusDenker.769.mcz
RPackage-Core-EstebanLorenzano.210.mcz
RPackage-SystemIntegration-MarcusDenker.159.mcz
RPackage-Tests-MarcusDenker.109.mcz
RecentSubmissions-EstebanLorenzano.180.mcz
Refactoring-Changes-MarcusDenker.35.mcz
Refactoring-Core-MarcusDenker.169.mcz
Refactoring-Critics-MarcusDenker.30.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.38.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.63.mcz
Refactoring-Tests-Critics-MarcusDenker.8.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Regex-Core-MarcusDenker.22.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.19.mcz
Ring-Core-Kernel-MarcusDenker.90.mcz
Ring-Monticello-StephaneDucasse.12.mcz
Ring-Tests-Containers-MarcusDenker.9.mcz
Ring-Tests-Kernel-MarcusDenker.44.mcz
Ring-Tests-Monticello-MarcusDenker.10.mcz
SUnit-Core-StephaneDucasse.64.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-MarcusDenker.57.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.21.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-StephaneDucasse.158.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-StephaneDucasse.22.mcz
Spec-Builder-MarcusDenker.21.mcz
Spec-Core-EstebanLorenzano.78.mcz
Spec-Examples-MarcusDenker.16.mcz
Spec-Layout-MarcusDenker.27.mcz
Spec-Tests-MarcusDenker.19.mcz
Spec-Tools-EstebanLorenzano.86.mcz
Spec-Widgets-MarcusDenker.95.mcz
StartupPreferences-MarcusDenker.75.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-MarcusDenker.44.mcz
System-Changes-MarcusDenker.196.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.75.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.24.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-MarcusDenker.20.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.26.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.27.mcz
System-PragmaCollector-MarcusDenker.11.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.271.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.780.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-StephaneDucasse.93.mcz
SystemProgress-MarcusDenker.5.mcz
Tests-MarcusDenker.502.mcz
Text-MarcusDenker.50.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.1037.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.451.mcz
Transcript-MarcusDenker.6.mcz
UI-MarcusDenker.5.mcz
UIManager-MarcusDenker.98.mcz
Unicode-Initialization-MarcusDenker.4.mcz
UpdateStreamer-Core-MarcusDenker.8.mcz
UpdateStreamer-Tests-MarcusDenker.2.mcz
Zinc-Character-Encoding-Core-SvenVanCaekenberghe.5.mcz
Zinc-Character-Encoding-Tests-SvenVanCaekenberghe.3.mcz
Zinc-FileSystem-SvenVanCaekenberghe.9.mcz
Zinc-HTTP-SvenVanCaekenberghe.343.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Resource-Meta-Core-SvenVanCaekenberghe.9.mcz
Zinc-Resource-Meta-FileSystem-MarcusDenker.3.mcz
Zinc-Resource-Meta-Tests-SvenVanCaekenberghe.6.mcz
Zinc-Tests-SvenVanCaekenberghe.176.mcz
Zinc-Zodiac-SvenVanCaekenberghe.24.mcz
Zodiac-Core-SvenVanCaekenberghe.27.mcz
Zodiac-Extra-NorbertHartl.6.mcz
Zodiac-Tests-SvenVanCaekenberghe.10.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 2/9/2013 00:01'!
script508

	^ 'AST-Core-MarcusDenker.113.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-MarcusDenker.19.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
AndreasProfiler-EstebanLorenzano.5.mcz
Announcements-Core-MarcusDenker.37.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.13.mcz
AsmJit-Core-CamilloBruni.2.mcz
AsmJit-Extension-StephaneDucasse.6.mcz
AsmJit-Instructions-CamilloBruni.3.mcz
AsmJit-Operands-CamilloBruni.3.mcz
AsmJit-StackManagement-CamilloBruni.2.mcz
AsmJit-x86-IgorStasenko.3.mcz
Balloon-MarcusDenker.91.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-EstebanLorenzano.57.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.196.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-EstebanLorenzano.130.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.129.mcz
Collections-Strings-MarcusDenker.240.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.13.mcz
Collections-Unordered-MarcusDenker.147.mcz
Collections-Weak-MarcusDenker.68.mcz
CollectionsTests-MarcusDenker.583.mcz
Compatibility-MarcusDenker.10.mcz
Compiler-MarcusDenker.375.mcz
CompilerTests-MarcusDenker.131.mcz
Compression-MarcusDenker.122.mcz
CompressionTests-MarcusDenker.21.mcz
ConfigurationCommandLineHandler-Core-MarcusDenker.8.mcz
ConfigurationCommandLineHandler-Tests-MarcusDenker.2.mcz
Deprecated20-MarcusDenker.32.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-EstebanLorenzano.15.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.63.mcz
FileSystem-Disk-MarcusDenker.46.mcz
FileSystem-Memory-MarcusDenker.20.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.39.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.287.mcz
FreeType-MarcusDenker.612.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.719.mcz
FuelCommandLineHandler-MarcusDenker.19.mcz
FuelMetalevel-MarcusDenker.62.mcz
FuelMetalevelTests-MarcusDenker.52.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.191.mcz
Gofer-Tests-MarcusDenker.157.mcz
Graphics-Display Objects-MarcusDenker.104.mcz
Graphics-Files-MarcusDenker.39.mcz
Graphics-Fonts-MarcusDenker.67.mcz
Graphics-Primitives-StephaneDucasse.99.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Tests-StephaneDucasse.30.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.39.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.13.mcz
HelpSystem-Core-StephaneDucasse.89.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.16.mcz
HudsonBuildTools20-EstebanLorenzano.21.mcz
Kernel-MarcusDenker.1305.mcz
KernelTests-MarcusDenker.470.mcz
KeyChain-StephaneDucasse.29.mcz
Keymapping-Core-MarcusDenker.140.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.65.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.69.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
Manifest-Core-MarcusDenker.111.mcz
Manifest-CriticBrowser-MarcusDenker.57.mcz
Manifest-Resources-Tests-EstebanLorenzano.9.mcz
Manifest-Tests-MarcusDenker.26.mcz
MenuRegistration-EstebanLorenzano.47.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-StephaneDucasse.666.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-MarcusDenker.762.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.213.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1350.mcz
MorphicTests-MarcusDenker.66.mcz
Multilingual-Encodings-MarcusDenker.39.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-MarcusDenker.23.mcz
Multilingual-TextConversion-MarcusDenker.44.mcz
NECompletion-MarcusDenker.91.mcz
NOCompletion-MarcusDenker.34.mcz
NativeBoost-Core-MarcusDenker.98.mcz
NativeBoost-Examples-StephaneDucasse.17.mcz
NativeBoost-Mac-IgorStasenko.8.mcz
NativeBoost-Pools-IgorStasenko.12.mcz
NativeBoost-Tests-StephaneDucasse.45.mcz
NativeBoost-Unix-IgorStasenko.12.mcz
NativeBoost-Win32-StephaneDucasse.33.mcz
Nautilus-MarcusDenker.417.mcz
NautilusCommon-MarcusDenker.115.mcz
NautilusRefactoring-MarcusDenker.71.mcz
Network-Kernel-MarcusDenker.85.mcz
Network-MIME-MarcusDenker.52.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.84.mcz
NetworkTests-MarcusDenker.79.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NewList-MarcusDenker.22.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.91.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-StephaneDucasse.86.mcz
Polymorph-Widgets-MarcusDenker.769.mcz
RPackage-Core-EstebanLorenzano.210.mcz
RPackage-SystemIntegration-MarcusDenker.159.mcz
RPackage-Tests-MarcusDenker.109.mcz
RecentSubmissions-EstebanLorenzano.180.mcz
Refactoring-Changes-MarcusDenker.35.mcz
Refactoring-Core-MarcusDenker.169.mcz
Refactoring-Critics-MarcusDenker.30.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.38.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.63.mcz
Refactoring-Tests-Critics-MarcusDenker.8.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Regex-Core-MarcusDenker.22.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.19.mcz
Ring-Core-Kernel-MarcusDenker.90.mcz
Ring-Monticello-StephaneDucasse.12.mcz
Ring-Tests-Containers-MarcusDenker.9.mcz
Ring-Tests-Kernel-MarcusDenker.44.mcz
Ring-Tests-Monticello-MarcusDenker.10.mcz
SUnit-Core-StephaneDucasse.64.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-MarcusDenker.57.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.21.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-StephaneDucasse.158.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-StephaneDucasse.22.mcz
Spec-Builder-MarcusDenker.21.mcz
Spec-Core-EstebanLorenzano.78.mcz
Spec-Examples-MarcusDenker.16.mcz
Spec-Layout-MarcusDenker.27.mcz
Spec-Tests-MarcusDenker.19.mcz
Spec-Tools-EstebanLorenzano.86.mcz
Spec-Widgets-MarcusDenker.95.mcz
StartupPreferences-MarcusDenker.75.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-MarcusDenker.44.mcz
System-Changes-MarcusDenker.196.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.75.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.24.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-MarcusDenker.20.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.26.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.27.mcz
System-PragmaCollector-MarcusDenker.11.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.271.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.780.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-StephaneDucasse.93.mcz
SystemProgress-MarcusDenker.5.mcz
Tests-MarcusDenker.502.mcz
Text-MarcusDenker.50.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.1037.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.451.mcz
Transcript-MarcusDenker.6.mcz
UI-MarcusDenker.5.mcz
UIManager-MarcusDenker.98.mcz
Unicode-Initialization-MarcusDenker.4.mcz
UpdateStreamer-Core-MarcusDenker.8.mcz
UpdateStreamer-Tests-MarcusDenker.2.mcz
Zinc-Character-Encoding-Core-SvenVanCaekenberghe.5.mcz
Zinc-Character-Encoding-Tests-SvenVanCaekenberghe.3.mcz
Zinc-FileSystem-SvenVanCaekenberghe.9.mcz
Zinc-HTTP-SvenVanCaekenberghe.343.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Resource-Meta-Core-SvenVanCaekenberghe.9.mcz
Zinc-Resource-Meta-FileSystem-MarcusDenker.3.mcz
Zinc-Resource-Meta-Tests-SvenVanCaekenberghe.6.mcz
Zinc-Tests-SvenVanCaekenberghe.176.mcz
Zinc-Zodiac-SvenVanCaekenberghe.24.mcz
Zodiac-Core-SvenVanCaekenberghe.27.mcz
Zodiac-Extra-NorbertHartl.6.mcz
Zodiac-Tests-SvenVanCaekenberghe.10.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 2/10/2013 17:15'!
script509

	^ 'AST-Core-MarcusDenker.113.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-MarcusDenker.21.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
AndreasProfiler-EstebanLorenzano.5.mcz
Announcements-Core-MarcusDenker.37.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.13.mcz
AsmJit-Core-CamilloBruni.2.mcz
AsmJit-Extension-StephaneDucasse.6.mcz
AsmJit-Instructions-CamilloBruni.3.mcz
AsmJit-Operands-CamilloBruni.3.mcz
AsmJit-StackManagement-CamilloBruni.2.mcz
AsmJit-x86-IgorStasenko.3.mcz
Balloon-MarcusDenker.91.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-EstebanLorenzano.57.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.196.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-EstebanLorenzano.130.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.129.mcz
Collections-Strings-MarcusDenker.240.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.13.mcz
Collections-Unordered-MarcusDenker.147.mcz
Collections-Weak-MarcusDenker.68.mcz
CollectionsTests-MarcusDenker.583.mcz
Compatibility-MarcusDenker.10.mcz
Compiler-MarcusDenker.375.mcz
CompilerTests-MarcusDenker.131.mcz
Compression-MarcusDenker.122.mcz
CompressionTests-MarcusDenker.21.mcz
ConfigurationCommandLineHandler-Core-MarcusDenker.8.mcz
ConfigurationCommandLineHandler-Tests-MarcusDenker.2.mcz
Deprecated20-MarcusDenker.32.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-EstebanLorenzano.15.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.63.mcz
FileSystem-Disk-MarcusDenker.46.mcz
FileSystem-Memory-MarcusDenker.20.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.39.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.287.mcz
FreeType-MarcusDenker.612.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.719.mcz
FuelCommandLineHandler-MarcusDenker.19.mcz
FuelMetalevel-MarcusDenker.62.mcz
FuelMetalevelTests-MarcusDenker.52.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.191.mcz
Gofer-Tests-MarcusDenker.157.mcz
Graphics-Display Objects-MarcusDenker.104.mcz
Graphics-Files-MarcusDenker.39.mcz
Graphics-Fonts-MarcusDenker.67.mcz
Graphics-Primitives-StephaneDucasse.99.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Tests-StephaneDucasse.30.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.39.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.13.mcz
HelpSystem-Core-StephaneDucasse.89.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.16.mcz
HudsonBuildTools20-EstebanLorenzano.21.mcz
Kernel-MarcusDenker.1305.mcz
KernelTests-MarcusDenker.470.mcz
KeyChain-StephaneDucasse.29.mcz
Keymapping-Core-MarcusDenker.140.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.65.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.69.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
Manifest-Core-MarcusDenker.111.mcz
Manifest-CriticBrowser-MarcusDenker.57.mcz
Manifest-Resources-Tests-EstebanLorenzano.9.mcz
Manifest-Tests-MarcusDenker.26.mcz
MenuRegistration-EstebanLorenzano.47.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-StephaneDucasse.666.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-MarcusDenker.762.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.213.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1350.mcz
MorphicTests-MarcusDenker.66.mcz
Multilingual-Encodings-MarcusDenker.39.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-MarcusDenker.23.mcz
Multilingual-TextConversion-MarcusDenker.44.mcz
NECompletion-MarcusDenker.93.mcz
NOCompletion-MarcusDenker.34.mcz
NativeBoost-Core-MarcusDenker.98.mcz
NativeBoost-Examples-StephaneDucasse.17.mcz
NativeBoost-Mac-IgorStasenko.8.mcz
NativeBoost-Pools-IgorStasenko.12.mcz
NativeBoost-Tests-StephaneDucasse.45.mcz
NativeBoost-Unix-IgorStasenko.12.mcz
NativeBoost-Win32-StephaneDucasse.33.mcz
Nautilus-MarcusDenker.417.mcz
NautilusCommon-MarcusDenker.115.mcz
NautilusRefactoring-MarcusDenker.71.mcz
Network-Kernel-MarcusDenker.85.mcz
Network-MIME-MarcusDenker.52.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.84.mcz
NetworkTests-MarcusDenker.79.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NewList-MarcusDenker.22.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.91.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-StephaneDucasse.86.mcz
Polymorph-Widgets-MarcusDenker.769.mcz
RPackage-Core-EstebanLorenzano.210.mcz
RPackage-SystemIntegration-MarcusDenker.159.mcz
RPackage-Tests-MarcusDenker.109.mcz
RecentSubmissions-EstebanLorenzano.180.mcz
Refactoring-Changes-MarcusDenker.35.mcz
Refactoring-Core-MarcusDenker.169.mcz
Refactoring-Critics-MarcusDenker.30.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.38.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.63.mcz
Refactoring-Tests-Critics-MarcusDenker.8.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Regex-Core-MarcusDenker.22.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.19.mcz
Ring-Core-Kernel-MarcusDenker.90.mcz
Ring-Monticello-StephaneDucasse.12.mcz
Ring-Tests-Containers-MarcusDenker.9.mcz
Ring-Tests-Kernel-MarcusDenker.44.mcz
Ring-Tests-Monticello-MarcusDenker.10.mcz
SUnit-Core-StephaneDucasse.64.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-MarcusDenker.57.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.21.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-StephaneDucasse.158.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-StephaneDucasse.22.mcz
Spec-Builder-MarcusDenker.21.mcz
Spec-Core-EstebanLorenzano.78.mcz
Spec-Examples-MarcusDenker.16.mcz
Spec-Layout-MarcusDenker.27.mcz
Spec-Tests-MarcusDenker.19.mcz
Spec-Tools-EstebanLorenzano.86.mcz
Spec-Widgets-MarcusDenker.97.mcz
StartupPreferences-MarcusDenker.75.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-MarcusDenker.44.mcz
System-Changes-MarcusDenker.196.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.75.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.24.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-MarcusDenker.20.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.26.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.27.mcz
System-PragmaCollector-MarcusDenker.11.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.271.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.780.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-StephaneDucasse.93.mcz
SystemProgress-MarcusDenker.5.mcz
Tests-MarcusDenker.502.mcz
Text-MarcusDenker.50.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.1037.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.451.mcz
Transcript-MarcusDenker.6.mcz
UI-MarcusDenker.5.mcz
UIManager-MarcusDenker.98.mcz
Unicode-Initialization-MarcusDenker.4.mcz
UpdateStreamer-Core-MarcusDenker.8.mcz
UpdateStreamer-Tests-MarcusDenker.2.mcz
Zinc-Character-Encoding-Core-SvenVanCaekenberghe.5.mcz
Zinc-Character-Encoding-Tests-SvenVanCaekenberghe.3.mcz
Zinc-FileSystem-SvenVanCaekenberghe.9.mcz
Zinc-HTTP-SvenVanCaekenberghe.343.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Resource-Meta-Core-SvenVanCaekenberghe.9.mcz
Zinc-Resource-Meta-FileSystem-MarcusDenker.3.mcz
Zinc-Resource-Meta-Tests-SvenVanCaekenberghe.6.mcz
Zinc-Tests-SvenVanCaekenberghe.176.mcz
Zinc-Zodiac-SvenVanCaekenberghe.24.mcz
Zodiac-Core-SvenVanCaekenberghe.27.mcz
Zodiac-Extra-NorbertHartl.6.mcz
Zodiac-Tests-SvenVanCaekenberghe.10.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 5/9/2012 10:43'!
script51

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-StephaneDucasse.9.mcz
Balloon-MarcusDenker.83.mcz
BalloonTests-MarcusDenker.1.mcz
CodeImport-MarcusDenker.3.mcz
CodeImport-Tests-MarcusDenker.3.mcz
Collections-Abstract-MarcusDenker.160.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-MarcusDenker.66.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.5.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-StephaneDucasse.105.mcz
Collections-Strings-MarcusDenker.210.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-MarcusDenker.79.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-MarcusDenker.131.mcz
Collections-Weak-MarcusDenker.60.mcz
CollectionsTests-Integrator.557.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.328.mcz
CompilerTests-MarcusDenker.108.mcz
Compression-MarcusDenker.95.mcz
CompressionTests-MarcusDenker.2.mcz
EmergencyEvaluator-MarcusDenker.25.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Core-MarcusDenker.10.mcz
FileSystem-Disk-MarcusDenker.8.mcz
FileSystem-Memory-EstebanLorenzano.6.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Tests-Core-MarcusDenker.8.mcz
FileSystem-Tests-Disk-EstebanLorenzano.6.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.238.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.574.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Gofer-Core-StephaneDucasse.148.mcz
Gofer-Tests-MarcusDenker.131.mcz
Graphics-Display Objects-MarcusDenker.71.mcz
Graphics-External-MarcusDenker.11.mcz
Graphics-Files-MarcusDenker.25.mcz
Graphics-Fonts-MarcusDenker.53.mcz
Graphics-Primitives-MarcusDenker.74.mcz
Graphics-Resources-MarcusDenker.13.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.22.mcz
Graphics-Text-MarcusDenker.27.mcz
Graphics-Transformations-StephaneDucasse.4.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-EstebanLorenzano.8.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1077.mcz
KernelTests-MarcusDenker.403.mcz
Keymapping-Core-MarcusDenker.124.mcz
Keymapping-Pragmas-MarcusDenker.16.mcz
Keymapping-Settings-EstebanLorenzano.61.mcz
Keymapping-Shortcuts-MarcusDenker.57.mcz
Keymapping-Tests-MarcusDenker.59.mcz
Keymapping-Tools-Spec-MarcusDenker.4.mcz
MenuRegistration-MarcusDenker.38.mcz
Monticello-MarcusDenker.581.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.147.mcz
Monticellomocks-MarcusDenker.1.mcz
Morphic-MarcusDenker.1145.mcz
MorphicTests-MarcusDenker.50.mcz
Multilingual-Encodings-StephaneDucasse.20.mcz
Multilingual-ImmPlugin-LaurentLaffont.10.mcz
Multilingual-Languages-StephaneDucasse.16.mcz
Multilingual-Tests-MarcusDenker.12.mcz
Multilingual-TextConversion-MarcusDenker.27.mcz
NECompletion-MarcusDenker.23.mcz
NOCompletion-EstebanLorenzano.9.mcz
Nautilus-MarcusDenker.271.mcz
NautilusCommon-MarcusDenker.65.mcz
NautilusRefactoring-MarcusDenker.27.mcz
Network-Kernel-MarcusDenker.67.mcz
Network-MIME-StephaneDucasse.43.mcz
Network-Mail-StephaneDucasse.10.mcz
Network-Protocols-StephaneDucasse.73.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.56.mcz
Network-URI-StephaneDucasse.34.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.68.mcz
NetworkTests-MarcusDenker.66.mcz
NonInteractiveTranscript-StephaneDucasse.3.mcz
PackageInfo-MarcusDenker.77.mcz
PluggableTextMorphWithLimits-EstebanLorenzano.9.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.75.mcz
Polymorph-Widgets-MarcusDenker.632.mcz
RPackage-Core-MarcusDenker.113.mcz
RPackage-SystemIntegration-MarcusDenker.91.mcz
RPackage-Tests-MarcusDenker.56.mcz
RecentSubmissions-EstebanLorenzano.154.mcz
Refactoring-Changes-EstebanLorenzano.21.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-EstebanLorenzano.29.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.11.mcz
Ring-Core-Kernel-MarcusDenker.47.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.25.mcz
SUnit-Core-MarcusDenker.21.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-MarcusDenker.2.mcz
SUnit-UI-MarcusDenker.21.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.2.mcz
Settings-Monticello-StephaneDucasse.4.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-MarcusDenker.43.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.138.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-EstebanLorenzano.5.mcz
Spec-Core-MarcusDenker.16.mcz
Spec-Tests-EstebanLorenzano.4.mcz
Spec-Tools-MarcusDenker.19.mcz
Spec-Widgets-MarcusDenker.22.mcz
StartupPreferences-MarcusDenker.37.mcz
System-Announcements-MarcusDenker.3.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.23.mcz
System-Changes-MarcusDenker.135.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.12.mcz
System-Download-MarcusDenker.78.mcz
System-FilePackage-MarcusDenker.66.mcz
System-FileRegistry-MarcusDenker.15.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.13.mcz
System-Localization-StephaneDucasse.61.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Object Storage-MarcusDenker.154.mcz
System-Platforms-StephaneDucasse.19.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.623.mcz
System-Text-MarcusDenker.206.mcz
System-Tools-EstebanLorenzano.81.mcz
Tests-MarcusDenker.371.mcz
Tools-MarcusDenker.836.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-MarcusDenker.412.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.33.mcz
UI-Basic-MarcusDenker.8.mcz
UIManager-MarcusDenker.61.mcz
Zinc-HTTP-EstebanLorenzano.253.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-EstebanLorenzano.131.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 2/11/2013 08:37'!
script510

	^ 'AST-Core-MarcusDenker.113.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-MarcusDenker.21.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
AndreasProfiler-EstebanLorenzano.5.mcz
Announcements-Core-MarcusDenker.37.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.13.mcz
AsmJit-Core-CamilloBruni.2.mcz
AsmJit-Extension-StephaneDucasse.6.mcz
AsmJit-Instructions-CamilloBruni.3.mcz
AsmJit-Operands-CamilloBruni.3.mcz
AsmJit-StackManagement-CamilloBruni.2.mcz
AsmJit-x86-IgorStasenko.3.mcz
Balloon-MarcusDenker.91.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-EstebanLorenzano.57.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.196.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-EstebanLorenzano.130.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.129.mcz
Collections-Strings-MarcusDenker.240.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.13.mcz
Collections-Unordered-MarcusDenker.147.mcz
Collections-Weak-MarcusDenker.68.mcz
CollectionsTests-MarcusDenker.583.mcz
Compatibility-MarcusDenker.10.mcz
Compiler-MarcusDenker.375.mcz
CompilerTests-MarcusDenker.131.mcz
Compression-MarcusDenker.122.mcz
CompressionTests-MarcusDenker.21.mcz
ConfigurationCommandLineHandler-Core-MarcusDenker.8.mcz
ConfigurationCommandLineHandler-Tests-MarcusDenker.2.mcz
Deprecated20-MarcusDenker.32.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-EstebanLorenzano.15.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.63.mcz
FileSystem-Disk-MarcusDenker.46.mcz
FileSystem-Memory-MarcusDenker.20.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.39.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.287.mcz
FreeType-MarcusDenker.612.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.719.mcz
FuelCommandLineHandler-MarcusDenker.19.mcz
FuelMetalevel-MarcusDenker.62.mcz
FuelMetalevelTests-MarcusDenker.52.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.191.mcz
Gofer-Tests-MarcusDenker.157.mcz
Graphics-Display Objects-MarcusDenker.104.mcz
Graphics-Files-MarcusDenker.39.mcz
Graphics-Fonts-MarcusDenker.67.mcz
Graphics-Primitives-StephaneDucasse.99.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Tests-StephaneDucasse.30.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.39.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.13.mcz
HelpSystem-Core-StephaneDucasse.89.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.16.mcz
HudsonBuildTools20-EstebanLorenzano.21.mcz
Kernel-MarcusDenker.1305.mcz
KernelTests-MarcusDenker.470.mcz
KeyChain-StephaneDucasse.29.mcz
Keymapping-Core-MarcusDenker.140.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.65.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.69.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
Manifest-Core-MarcusDenker.111.mcz
Manifest-CriticBrowser-MarcusDenker.57.mcz
Manifest-Resources-Tests-EstebanLorenzano.9.mcz
Manifest-Tests-MarcusDenker.26.mcz
MenuRegistration-EstebanLorenzano.47.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-StephaneDucasse.666.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-MarcusDenker.762.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.213.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1350.mcz
MorphicTests-MarcusDenker.66.mcz
Multilingual-Encodings-MarcusDenker.39.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-MarcusDenker.23.mcz
Multilingual-TextConversion-MarcusDenker.44.mcz
NECompletion-MarcusDenker.93.mcz
NOCompletion-MarcusDenker.34.mcz
NativeBoost-Core-MarcusDenker.98.mcz
NativeBoost-Examples-StephaneDucasse.17.mcz
NativeBoost-Mac-IgorStasenko.8.mcz
NativeBoost-Pools-IgorStasenko.12.mcz
NativeBoost-Tests-StephaneDucasse.45.mcz
NativeBoost-Unix-IgorStasenko.12.mcz
NativeBoost-Win32-StephaneDucasse.33.mcz
Nautilus-MarcusDenker.417.mcz
NautilusCommon-MarcusDenker.115.mcz
NautilusRefactoring-MarcusDenker.71.mcz
Network-Kernel-MarcusDenker.85.mcz
Network-MIME-MarcusDenker.52.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.84.mcz
NetworkTests-MarcusDenker.79.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NewList-MarcusDenker.22.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.91.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-StephaneDucasse.86.mcz
Polymorph-Widgets-MarcusDenker.769.mcz
RPackage-Core-EstebanLorenzano.210.mcz
RPackage-SystemIntegration-MarcusDenker.159.mcz
RPackage-Tests-MarcusDenker.109.mcz
RecentSubmissions-EstebanLorenzano.180.mcz
Refactoring-Changes-MarcusDenker.35.mcz
Refactoring-Core-MarcusDenker.169.mcz
Refactoring-Critics-MarcusDenker.30.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.38.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.63.mcz
Refactoring-Tests-Critics-MarcusDenker.8.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Regex-Core-MarcusDenker.22.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.19.mcz
Ring-Core-Kernel-MarcusDenker.90.mcz
Ring-Monticello-StephaneDucasse.12.mcz
Ring-Tests-Containers-MarcusDenker.9.mcz
Ring-Tests-Kernel-MarcusDenker.44.mcz
Ring-Tests-Monticello-MarcusDenker.10.mcz
SUnit-Core-StephaneDucasse.64.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-MarcusDenker.60.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.21.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-StephaneDucasse.158.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-StephaneDucasse.22.mcz
Spec-Builder-MarcusDenker.21.mcz
Spec-Core-EstebanLorenzano.78.mcz
Spec-Examples-MarcusDenker.16.mcz
Spec-Layout-MarcusDenker.27.mcz
Spec-Tests-MarcusDenker.19.mcz
Spec-Tools-EstebanLorenzano.86.mcz
Spec-Widgets-MarcusDenker.97.mcz
StartupPreferences-MarcusDenker.75.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-MarcusDenker.44.mcz
System-Changes-MarcusDenker.196.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.79.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.24.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-MarcusDenker.20.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.26.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.27.mcz
System-PragmaCollector-MarcusDenker.11.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.271.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.780.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-StephaneDucasse.93.mcz
SystemProgress-MarcusDenker.5.mcz
Tests-MarcusDenker.504.mcz
Text-MarcusDenker.50.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.1037.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.451.mcz
Transcript-MarcusDenker.6.mcz
UI-MarcusDenker.5.mcz
UIManager-MarcusDenker.98.mcz
Unicode-Initialization-MarcusDenker.4.mcz
UpdateStreamer-Core-MarcusDenker.8.mcz
UpdateStreamer-Tests-MarcusDenker.2.mcz
Zinc-Character-Encoding-Core-SvenVanCaekenberghe.5.mcz
Zinc-Character-Encoding-Tests-SvenVanCaekenberghe.3.mcz
Zinc-FileSystem-SvenVanCaekenberghe.9.mcz
Zinc-HTTP-SvenVanCaekenberghe.343.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Resource-Meta-Core-SvenVanCaekenberghe.9.mcz
Zinc-Resource-Meta-FileSystem-MarcusDenker.3.mcz
Zinc-Resource-Meta-Tests-SvenVanCaekenberghe.6.mcz
Zinc-Tests-SvenVanCaekenberghe.176.mcz
Zinc-Zodiac-SvenVanCaekenberghe.24.mcz
Zodiac-Core-SvenVanCaekenberghe.27.mcz
Zodiac-Extra-NorbertHartl.6.mcz
Zodiac-Tests-SvenVanCaekenberghe.10.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 2/11/2013 10:11'!
script511

	^ 'AST-Core-MarcusDenker.113.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-MarcusDenker.21.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
AndreasProfiler-EstebanLorenzano.5.mcz
Announcements-Core-MarcusDenker.37.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.13.mcz
AsmJit-Core-CamilloBruni.2.mcz
AsmJit-Extension-StephaneDucasse.6.mcz
AsmJit-Instructions-CamilloBruni.3.mcz
AsmJit-Operands-CamilloBruni.3.mcz
AsmJit-StackManagement-CamilloBruni.2.mcz
AsmJit-x86-IgorStasenko.3.mcz
Balloon-MarcusDenker.91.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-EstebanLorenzano.57.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.196.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-EstebanLorenzano.130.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.129.mcz
Collections-Strings-MarcusDenker.240.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.13.mcz
Collections-Unordered-MarcusDenker.147.mcz
Collections-Weak-MarcusDenker.68.mcz
CollectionsTests-MarcusDenker.583.mcz
Compatibility-MarcusDenker.10.mcz
Compiler-MarcusDenker.375.mcz
CompilerTests-MarcusDenker.131.mcz
Compression-MarcusDenker.122.mcz
CompressionTests-MarcusDenker.21.mcz
ConfigurationCommandLineHandler-Core-MarcusDenker.8.mcz
ConfigurationCommandLineHandler-Tests-MarcusDenker.2.mcz
Deprecated20-MarcusDenker.32.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-EstebanLorenzano.15.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.63.mcz
FileSystem-Disk-MarcusDenker.46.mcz
FileSystem-Memory-MarcusDenker.20.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.39.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.287.mcz
FreeType-MarcusDenker.612.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.719.mcz
FuelCommandLineHandler-MarcusDenker.19.mcz
FuelMetalevel-MarcusDenker.62.mcz
FuelMetalevelTests-MarcusDenker.52.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.191.mcz
Gofer-Tests-MarcusDenker.157.mcz
Graphics-Display Objects-MarcusDenker.104.mcz
Graphics-Files-MarcusDenker.39.mcz
Graphics-Fonts-MarcusDenker.67.mcz
Graphics-Primitives-StephaneDucasse.99.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Tests-StephaneDucasse.30.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.39.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.13.mcz
HelpSystem-Core-StephaneDucasse.89.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.16.mcz
HudsonBuildTools20-EstebanLorenzano.21.mcz
Kernel-MarcusDenker.1305.mcz
KernelTests-MarcusDenker.470.mcz
KeyChain-StephaneDucasse.29.mcz
Keymapping-Core-MarcusDenker.140.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.65.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.69.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
Manifest-Core-MarcusDenker.111.mcz
Manifest-CriticBrowser-MarcusDenker.57.mcz
Manifest-Resources-Tests-EstebanLorenzano.9.mcz
Manifest-Tests-MarcusDenker.26.mcz
MenuRegistration-EstebanLorenzano.47.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-StephaneDucasse.666.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-MarcusDenker.762.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.213.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1351.mcz
MorphicTests-MarcusDenker.67.mcz
Multilingual-Encodings-MarcusDenker.39.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-MarcusDenker.23.mcz
Multilingual-TextConversion-MarcusDenker.44.mcz
NECompletion-MarcusDenker.93.mcz
NOCompletion-MarcusDenker.34.mcz
NativeBoost-Core-MarcusDenker.98.mcz
NativeBoost-Examples-StephaneDucasse.17.mcz
NativeBoost-Mac-IgorStasenko.8.mcz
NativeBoost-Pools-IgorStasenko.12.mcz
NativeBoost-Tests-StephaneDucasse.45.mcz
NativeBoost-Unix-IgorStasenko.12.mcz
NativeBoost-Win32-StephaneDucasse.33.mcz
Nautilus-MarcusDenker.419.mcz
NautilusCommon-MarcusDenker.117.mcz
NautilusRefactoring-MarcusDenker.71.mcz
Network-Kernel-MarcusDenker.85.mcz
Network-MIME-MarcusDenker.52.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.84.mcz
NetworkTests-MarcusDenker.79.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NewList-MarcusDenker.22.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.91.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-StephaneDucasse.86.mcz
Polymorph-Widgets-MarcusDenker.769.mcz
RPackage-Core-EstebanLorenzano.210.mcz
RPackage-SystemIntegration-MarcusDenker.159.mcz
RPackage-Tests-MarcusDenker.109.mcz
RecentSubmissions-EstebanLorenzano.180.mcz
Refactoring-Changes-MarcusDenker.35.mcz
Refactoring-Core-MarcusDenker.169.mcz
Refactoring-Critics-MarcusDenker.30.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.38.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.63.mcz
Refactoring-Tests-Critics-MarcusDenker.8.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Regex-Core-MarcusDenker.22.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.19.mcz
Ring-Core-Kernel-MarcusDenker.90.mcz
Ring-Monticello-StephaneDucasse.12.mcz
Ring-Tests-Containers-MarcusDenker.9.mcz
Ring-Tests-Kernel-MarcusDenker.44.mcz
Ring-Tests-Monticello-MarcusDenker.10.mcz
SUnit-Core-StephaneDucasse.64.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-MarcusDenker.60.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.21.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-StephaneDucasse.158.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-StephaneDucasse.22.mcz
Spec-Builder-MarcusDenker.21.mcz
Spec-Core-EstebanLorenzano.78.mcz
Spec-Examples-MarcusDenker.16.mcz
Spec-Layout-MarcusDenker.27.mcz
Spec-Tests-MarcusDenker.19.mcz
Spec-Tools-EstebanLorenzano.86.mcz
Spec-Widgets-MarcusDenker.97.mcz
StartupPreferences-MarcusDenker.75.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-MarcusDenker.44.mcz
System-Changes-MarcusDenker.196.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.79.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.24.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-MarcusDenker.20.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.26.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.27.mcz
System-PragmaCollector-MarcusDenker.11.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.271.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.780.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-StephaneDucasse.93.mcz
SystemProgress-MarcusDenker.5.mcz
Tests-MarcusDenker.504.mcz
Text-MarcusDenker.50.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.1038.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.451.mcz
Transcript-MarcusDenker.6.mcz
UI-MarcusDenker.5.mcz
UIManager-MarcusDenker.98.mcz
Unicode-Initialization-MarcusDenker.4.mcz
UpdateStreamer-Core-MarcusDenker.8.mcz
UpdateStreamer-Tests-MarcusDenker.2.mcz
Zinc-Character-Encoding-Core-SvenVanCaekenberghe.5.mcz
Zinc-Character-Encoding-Tests-SvenVanCaekenberghe.3.mcz
Zinc-FileSystem-SvenVanCaekenberghe.9.mcz
Zinc-HTTP-SvenVanCaekenberghe.343.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Resource-Meta-Core-SvenVanCaekenberghe.9.mcz
Zinc-Resource-Meta-FileSystem-MarcusDenker.3.mcz
Zinc-Resource-Meta-Tests-SvenVanCaekenberghe.6.mcz
Zinc-Tests-SvenVanCaekenberghe.176.mcz
Zinc-Zodiac-SvenVanCaekenberghe.24.mcz
Zodiac-Core-SvenVanCaekenberghe.27.mcz
Zodiac-Extra-NorbertHartl.6.mcz
Zodiac-Tests-SvenVanCaekenberghe.10.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 2/11/2013 12:30'!
script512

	^ 'AST-Core-MarcusDenker.113.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-MarcusDenker.21.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
AndreasProfiler-EstebanLorenzano.5.mcz
Announcements-Core-MarcusDenker.37.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.13.mcz
AsmJit-Core-CamilloBruni.2.mcz
AsmJit-Extension-StephaneDucasse.6.mcz
AsmJit-Instructions-CamilloBruni.3.mcz
AsmJit-Operands-CamilloBruni.3.mcz
AsmJit-StackManagement-CamilloBruni.2.mcz
AsmJit-x86-IgorStasenko.3.mcz
Balloon-MarcusDenker.91.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.60.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.196.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-EstebanLorenzano.130.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.129.mcz
Collections-Strings-MarcusDenker.240.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.13.mcz
Collections-Unordered-MarcusDenker.147.mcz
Collections-Weak-MarcusDenker.68.mcz
CollectionsTests-MarcusDenker.583.mcz
Compatibility-MarcusDenker.10.mcz
Compiler-MarcusDenker.375.mcz
CompilerTests-MarcusDenker.131.mcz
Compression-MarcusDenker.122.mcz
CompressionTests-MarcusDenker.21.mcz
ConfigurationCommandLineHandler-Core-MarcusDenker.8.mcz
ConfigurationCommandLineHandler-Tests-MarcusDenker.2.mcz
Deprecated20-MarcusDenker.32.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-EstebanLorenzano.15.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.63.mcz
FileSystem-Disk-MarcusDenker.46.mcz
FileSystem-Memory-MarcusDenker.20.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.39.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.287.mcz
FreeType-MarcusDenker.612.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.719.mcz
FuelCommandLineHandler-MarcusDenker.19.mcz
FuelMetalevel-MarcusDenker.62.mcz
FuelMetalevelTests-MarcusDenker.52.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.191.mcz
Gofer-Tests-MarcusDenker.157.mcz
Graphics-Display Objects-MarcusDenker.104.mcz
Graphics-Files-MarcusDenker.39.mcz
Graphics-Fonts-MarcusDenker.67.mcz
Graphics-Primitives-StephaneDucasse.99.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Tests-StephaneDucasse.30.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.39.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.13.mcz
HelpSystem-Core-StephaneDucasse.89.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.16.mcz
HudsonBuildTools20-EstebanLorenzano.21.mcz
Kernel-MarcusDenker.1305.mcz
KernelTests-MarcusDenker.470.mcz
KeyChain-StephaneDucasse.29.mcz
Keymapping-Core-MarcusDenker.140.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.65.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.69.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
Manifest-Core-MarcusDenker.111.mcz
Manifest-CriticBrowser-MarcusDenker.57.mcz
Manifest-Resources-Tests-EstebanLorenzano.9.mcz
Manifest-Tests-MarcusDenker.26.mcz
MenuRegistration-EstebanLorenzano.47.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-StephaneDucasse.666.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-MarcusDenker.762.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.213.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1351.mcz
MorphicTests-MarcusDenker.67.mcz
Multilingual-Encodings-MarcusDenker.39.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-MarcusDenker.23.mcz
Multilingual-TextConversion-MarcusDenker.44.mcz
NECompletion-MarcusDenker.93.mcz
NOCompletion-MarcusDenker.34.mcz
NativeBoost-Core-MarcusDenker.98.mcz
NativeBoost-Examples-StephaneDucasse.17.mcz
NativeBoost-Mac-IgorStasenko.8.mcz
NativeBoost-Pools-IgorStasenko.12.mcz
NativeBoost-Tests-StephaneDucasse.45.mcz
NativeBoost-Unix-IgorStasenko.12.mcz
NativeBoost-Win32-StephaneDucasse.33.mcz
Nautilus-MarcusDenker.419.mcz
NautilusCommon-MarcusDenker.117.mcz
NautilusRefactoring-MarcusDenker.71.mcz
Network-Kernel-MarcusDenker.85.mcz
Network-MIME-MarcusDenker.52.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.84.mcz
NetworkTests-MarcusDenker.79.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NewList-MarcusDenker.22.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.91.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-StephaneDucasse.86.mcz
Polymorph-Widgets-MarcusDenker.769.mcz
RPackage-Core-EstebanLorenzano.210.mcz
RPackage-SystemIntegration-MarcusDenker.159.mcz
RPackage-Tests-MarcusDenker.109.mcz
RecentSubmissions-EstebanLorenzano.180.mcz
Refactoring-Changes-MarcusDenker.35.mcz
Refactoring-Core-MarcusDenker.169.mcz
Refactoring-Critics-MarcusDenker.30.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.38.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.63.mcz
Refactoring-Tests-Critics-MarcusDenker.8.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Regex-Core-MarcusDenker.22.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.19.mcz
Ring-Core-Kernel-MarcusDenker.90.mcz
Ring-Monticello-StephaneDucasse.12.mcz
Ring-Tests-Containers-MarcusDenker.9.mcz
Ring-Tests-Kernel-MarcusDenker.44.mcz
Ring-Tests-Monticello-MarcusDenker.10.mcz
SUnit-Core-StephaneDucasse.64.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-MarcusDenker.60.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.21.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-StephaneDucasse.158.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-StephaneDucasse.22.mcz
Spec-Builder-MarcusDenker.21.mcz
Spec-Core-MarcusDenker.82.mcz
Spec-Examples-MarcusDenker.16.mcz
Spec-Layout-MarcusDenker.27.mcz
Spec-Tests-MarcusDenker.19.mcz
Spec-Tools-MarcusDenker.89.mcz
Spec-Widgets-MarcusDenker.98.mcz
StartupPreferences-MarcusDenker.75.mcz
System-Announcements-MarcusDenker.40.mcz
System-Applications-MarcusDenker.44.mcz
System-Changes-MarcusDenker.196.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.79.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.24.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-MarcusDenker.20.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.26.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.27.mcz
System-PragmaCollector-MarcusDenker.11.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.271.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.780.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-StephaneDucasse.93.mcz
SystemProgress-MarcusDenker.5.mcz
Tests-MarcusDenker.504.mcz
Text-MarcusDenker.50.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.1038.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.451.mcz
Transcript-MarcusDenker.6.mcz
UI-MarcusDenker.5.mcz
UIManager-MarcusDenker.98.mcz
Unicode-Initialization-MarcusDenker.4.mcz
UpdateStreamer-Core-MarcusDenker.8.mcz
UpdateStreamer-Tests-MarcusDenker.2.mcz
Zinc-Character-Encoding-Core-SvenVanCaekenberghe.5.mcz
Zinc-Character-Encoding-Tests-SvenVanCaekenberghe.3.mcz
Zinc-FileSystem-SvenVanCaekenberghe.9.mcz
Zinc-HTTP-SvenVanCaekenberghe.343.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Resource-Meta-Core-SvenVanCaekenberghe.9.mcz
Zinc-Resource-Meta-FileSystem-MarcusDenker.3.mcz
Zinc-Resource-Meta-Tests-SvenVanCaekenberghe.6.mcz
Zinc-Tests-SvenVanCaekenberghe.176.mcz
Zinc-Zodiac-SvenVanCaekenberghe.24.mcz
Zodiac-Core-SvenVanCaekenberghe.27.mcz
Zodiac-Extra-NorbertHartl.6.mcz
Zodiac-Tests-SvenVanCaekenberghe.10.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 2/11/2013 16:09'!
script513

	^ 'AST-Core-MarcusDenker.113.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-MarcusDenker.21.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
AndreasProfiler-EstebanLorenzano.5.mcz
Announcements-Core-MarcusDenker.37.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.13.mcz
AsmJit-Core-CamilloBruni.2.mcz
AsmJit-Extension-StephaneDucasse.6.mcz
AsmJit-Instructions-CamilloBruni.3.mcz
AsmJit-Operands-CamilloBruni.3.mcz
AsmJit-StackManagement-CamilloBruni.2.mcz
AsmJit-x86-IgorStasenko.3.mcz
Balloon-MarcusDenker.91.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.60.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.196.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-EstebanLorenzano.130.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.129.mcz
Collections-Strings-MarcusDenker.240.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.13.mcz
Collections-Unordered-MarcusDenker.147.mcz
Collections-Weak-MarcusDenker.68.mcz
CollectionsTests-MarcusDenker.583.mcz
Compatibility-MarcusDenker.10.mcz
Compiler-MarcusDenker.375.mcz
CompilerTests-MarcusDenker.131.mcz
Compression-MarcusDenker.122.mcz
CompressionTests-MarcusDenker.21.mcz
ConfigurationCommandLineHandler-Core-MarcusDenker.8.mcz
ConfigurationCommandLineHandler-Tests-MarcusDenker.2.mcz
Deprecated20-MarcusDenker.32.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-EstebanLorenzano.15.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.63.mcz
FileSystem-Disk-MarcusDenker.46.mcz
FileSystem-Memory-MarcusDenker.20.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.39.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.287.mcz
FreeType-MarcusDenker.612.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.719.mcz
FuelCommandLineHandler-MarcusDenker.19.mcz
FuelMetalevel-MarcusDenker.62.mcz
FuelMetalevelTests-MarcusDenker.52.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.191.mcz
Gofer-Tests-MarcusDenker.157.mcz
Graphics-Display Objects-MarcusDenker.104.mcz
Graphics-Files-MarcusDenker.39.mcz
Graphics-Fonts-MarcusDenker.67.mcz
Graphics-Primitives-StephaneDucasse.99.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Tests-StephaneDucasse.30.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.39.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.13.mcz
HelpSystem-Core-StephaneDucasse.89.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.16.mcz
HudsonBuildTools20-EstebanLorenzano.21.mcz
Kernel-MarcusDenker.1307.mcz
KernelTests-MarcusDenker.470.mcz
KeyChain-StephaneDucasse.29.mcz
Keymapping-Core-MarcusDenker.140.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.65.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.69.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
Manifest-Core-MarcusDenker.111.mcz
Manifest-CriticBrowser-MarcusDenker.57.mcz
Manifest-Resources-Tests-EstebanLorenzano.9.mcz
Manifest-Tests-MarcusDenker.26.mcz
MenuRegistration-EstebanLorenzano.47.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-StephaneDucasse.666.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-MarcusDenker.762.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.213.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1351.mcz
MorphicTests-MarcusDenker.67.mcz
Multilingual-Encodings-MarcusDenker.39.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-MarcusDenker.23.mcz
Multilingual-TextConversion-MarcusDenker.44.mcz
NECompletion-MarcusDenker.93.mcz
NOCompletion-MarcusDenker.34.mcz
NativeBoost-Core-MarcusDenker.98.mcz
NativeBoost-Examples-StephaneDucasse.17.mcz
NativeBoost-Mac-IgorStasenko.8.mcz
NativeBoost-Pools-IgorStasenko.12.mcz
NativeBoost-Tests-StephaneDucasse.45.mcz
NativeBoost-Unix-IgorStasenko.12.mcz
NativeBoost-Win32-StephaneDucasse.33.mcz
Nautilus-MarcusDenker.419.mcz
NautilusCommon-MarcusDenker.117.mcz
NautilusRefactoring-MarcusDenker.71.mcz
Network-Kernel-MarcusDenker.85.mcz
Network-MIME-MarcusDenker.52.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.84.mcz
NetworkTests-MarcusDenker.79.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NewList-MarcusDenker.22.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.91.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-StephaneDucasse.86.mcz
Polymorph-Widgets-MarcusDenker.769.mcz
RPackage-Core-EstebanLorenzano.210.mcz
RPackage-SystemIntegration-MarcusDenker.160.mcz
RPackage-Tests-MarcusDenker.109.mcz
RecentSubmissions-EstebanLorenzano.180.mcz
Refactoring-Changes-MarcusDenker.35.mcz
Refactoring-Core-MarcusDenker.169.mcz
Refactoring-Critics-MarcusDenker.30.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.38.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.63.mcz
Refactoring-Tests-Critics-MarcusDenker.8.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Regex-Core-MarcusDenker.22.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.19.mcz
Ring-Core-Kernel-MarcusDenker.90.mcz
Ring-Monticello-StephaneDucasse.12.mcz
Ring-Tests-Containers-MarcusDenker.9.mcz
Ring-Tests-Kernel-MarcusDenker.44.mcz
Ring-Tests-Monticello-MarcusDenker.10.mcz
SUnit-Core-StephaneDucasse.64.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-MarcusDenker.60.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.23.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-StephaneDucasse.158.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-StephaneDucasse.22.mcz
Spec-Builder-MarcusDenker.21.mcz
Spec-Core-MarcusDenker.82.mcz
Spec-Examples-MarcusDenker.16.mcz
Spec-Layout-MarcusDenker.27.mcz
Spec-Tests-MarcusDenker.19.mcz
Spec-Tools-MarcusDenker.89.mcz
Spec-Widgets-MarcusDenker.98.mcz
StartupPreferences-MarcusDenker.75.mcz
System-Announcements-MarcusDenker.41.mcz
System-Applications-MarcusDenker.44.mcz
System-Changes-MarcusDenker.196.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.79.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.24.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-MarcusDenker.20.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.26.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.27.mcz
System-PragmaCollector-MarcusDenker.11.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.271.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.782.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-StephaneDucasse.93.mcz
SystemProgress-MarcusDenker.5.mcz
Tests-MarcusDenker.506.mcz
Text-MarcusDenker.50.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.1038.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.452.mcz
Transcript-MarcusDenker.6.mcz
UI-MarcusDenker.5.mcz
UIManager-MarcusDenker.98.mcz
Unicode-Initialization-MarcusDenker.4.mcz
UpdateStreamer-Core-MarcusDenker.8.mcz
UpdateStreamer-Tests-MarcusDenker.2.mcz
Zinc-Character-Encoding-Core-SvenVanCaekenberghe.5.mcz
Zinc-Character-Encoding-Tests-SvenVanCaekenberghe.3.mcz
Zinc-FileSystem-SvenVanCaekenberghe.9.mcz
Zinc-HTTP-SvenVanCaekenberghe.343.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Resource-Meta-Core-SvenVanCaekenberghe.9.mcz
Zinc-Resource-Meta-FileSystem-MarcusDenker.3.mcz
Zinc-Resource-Meta-Tests-SvenVanCaekenberghe.6.mcz
Zinc-Tests-SvenVanCaekenberghe.176.mcz
Zinc-Zodiac-SvenVanCaekenberghe.24.mcz
Zodiac-Core-SvenVanCaekenberghe.27.mcz
Zodiac-Extra-NorbertHartl.6.mcz
Zodiac-Tests-SvenVanCaekenberghe.10.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 2/11/2013 21:06'!
script514

	^ 'AST-Core-MarcusDenker.113.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-MarcusDenker.21.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
AndreasProfiler-EstebanLorenzano.5.mcz
Announcements-Core-MarcusDenker.37.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.13.mcz
AsmJit-Core-CamilloBruni.2.mcz
AsmJit-Extension-StephaneDucasse.6.mcz
AsmJit-Instructions-CamilloBruni.3.mcz
AsmJit-Operands-CamilloBruni.3.mcz
AsmJit-StackManagement-CamilloBruni.2.mcz
AsmJit-x86-IgorStasenko.3.mcz
Balloon-MarcusDenker.91.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.60.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.196.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-EstebanLorenzano.130.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.129.mcz
Collections-Strings-MarcusDenker.240.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.13.mcz
Collections-Unordered-MarcusDenker.147.mcz
Collections-Weak-MarcusDenker.68.mcz
CollectionsTests-MarcusDenker.583.mcz
Compatibility-MarcusDenker.10.mcz
Compiler-MarcusDenker.375.mcz
CompilerTests-MarcusDenker.131.mcz
Compression-MarcusDenker.122.mcz
CompressionTests-MarcusDenker.21.mcz
ConfigurationCommandLineHandler-Core-MarcusDenker.8.mcz
ConfigurationCommandLineHandler-Tests-MarcusDenker.2.mcz
Deprecated20-MarcusDenker.32.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-EstebanLorenzano.15.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.63.mcz
FileSystem-Disk-MarcusDenker.46.mcz
FileSystem-Memory-MarcusDenker.20.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.39.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.287.mcz
FreeType-MarcusDenker.612.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.719.mcz
FuelCommandLineHandler-MarcusDenker.19.mcz
FuelMetalevel-MarcusDenker.62.mcz
FuelMetalevelTests-MarcusDenker.52.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.191.mcz
Gofer-Tests-MarcusDenker.157.mcz
Graphics-Display Objects-MarcusDenker.104.mcz
Graphics-Files-MarcusDenker.39.mcz
Graphics-Fonts-MarcusDenker.67.mcz
Graphics-Primitives-StephaneDucasse.99.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Tests-StephaneDucasse.30.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.39.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.13.mcz
HelpSystem-Core-StephaneDucasse.89.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.16.mcz
HudsonBuildTools20-EstebanLorenzano.21.mcz
Kernel-MarcusDenker.1307.mcz
KernelTests-MarcusDenker.470.mcz
KeyChain-StephaneDucasse.29.mcz
Keymapping-Core-MarcusDenker.140.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.65.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.69.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
Manifest-Core-MarcusDenker.111.mcz
Manifest-CriticBrowser-MarcusDenker.57.mcz
Manifest-Resources-Tests-EstebanLorenzano.9.mcz
Manifest-Tests-MarcusDenker.26.mcz
MenuRegistration-EstebanLorenzano.47.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-StephaneDucasse.666.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-MarcusDenker.764.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.213.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1351.mcz
MorphicTests-MarcusDenker.67.mcz
Multilingual-Encodings-MarcusDenker.39.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-MarcusDenker.23.mcz
Multilingual-TextConversion-MarcusDenker.44.mcz
NECompletion-MarcusDenker.95.mcz
NOCompletion-MarcusDenker.34.mcz
NativeBoost-Core-MarcusDenker.98.mcz
NativeBoost-Examples-StephaneDucasse.17.mcz
NativeBoost-Mac-IgorStasenko.8.mcz
NativeBoost-Pools-IgorStasenko.12.mcz
NativeBoost-Tests-StephaneDucasse.45.mcz
NativeBoost-Unix-IgorStasenko.12.mcz
NativeBoost-Win32-StephaneDucasse.33.mcz
Nautilus-MarcusDenker.419.mcz
NautilusCommon-MarcusDenker.118.mcz
NautilusRefactoring-MarcusDenker.71.mcz
Network-Kernel-MarcusDenker.85.mcz
Network-MIME-MarcusDenker.52.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.84.mcz
NetworkTests-MarcusDenker.79.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NewList-MarcusDenker.22.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.91.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-StephaneDucasse.86.mcz
Polymorph-Widgets-MarcusDenker.769.mcz
RPackage-Core-EstebanLorenzano.210.mcz
RPackage-SystemIntegration-MarcusDenker.160.mcz
RPackage-Tests-MarcusDenker.109.mcz
RecentSubmissions-EstebanLorenzano.180.mcz
Refactoring-Changes-MarcusDenker.35.mcz
Refactoring-Core-MarcusDenker.169.mcz
Refactoring-Critics-MarcusDenker.30.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.38.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.63.mcz
Refactoring-Tests-Critics-MarcusDenker.8.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Regex-Core-MarcusDenker.22.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.19.mcz
Ring-Core-Kernel-MarcusDenker.90.mcz
Ring-Monticello-StephaneDucasse.12.mcz
Ring-Tests-Containers-MarcusDenker.9.mcz
Ring-Tests-Kernel-MarcusDenker.44.mcz
Ring-Tests-Monticello-MarcusDenker.10.mcz
SUnit-Core-StephaneDucasse.64.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-MarcusDenker.60.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.23.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-StephaneDucasse.158.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-StephaneDucasse.22.mcz
Spec-Builder-MarcusDenker.21.mcz
Spec-Core-MarcusDenker.82.mcz
Spec-Examples-MarcusDenker.16.mcz
Spec-Layout-MarcusDenker.27.mcz
Spec-Tests-MarcusDenker.19.mcz
Spec-Tools-MarcusDenker.89.mcz
Spec-Widgets-MarcusDenker.98.mcz
StartupPreferences-MarcusDenker.75.mcz
System-Announcements-MarcusDenker.41.mcz
System-Applications-MarcusDenker.44.mcz
System-Changes-MarcusDenker.196.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.79.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.24.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-MarcusDenker.20.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.26.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.27.mcz
System-PragmaCollector-MarcusDenker.11.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.271.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.782.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-StephaneDucasse.93.mcz
SystemProgress-MarcusDenker.5.mcz
Tests-MarcusDenker.506.mcz
Text-MarcusDenker.50.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.1038.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.452.mcz
Transcript-MarcusDenker.6.mcz
UI-MarcusDenker.5.mcz
UIManager-MarcusDenker.98.mcz
Unicode-Initialization-MarcusDenker.4.mcz
UpdateStreamer-Core-MarcusDenker.8.mcz
UpdateStreamer-Tests-MarcusDenker.2.mcz
Zinc-Character-Encoding-Core-SvenVanCaekenberghe.5.mcz
Zinc-Character-Encoding-Tests-SvenVanCaekenberghe.3.mcz
Zinc-FileSystem-SvenVanCaekenberghe.9.mcz
Zinc-HTTP-SvenVanCaekenberghe.343.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Resource-Meta-Core-SvenVanCaekenberghe.9.mcz
Zinc-Resource-Meta-FileSystem-MarcusDenker.3.mcz
Zinc-Resource-Meta-Tests-SvenVanCaekenberghe.6.mcz
Zinc-Tests-SvenVanCaekenberghe.176.mcz
Zinc-Zodiac-SvenVanCaekenberghe.24.mcz
Zodiac-Core-SvenVanCaekenberghe.27.mcz
Zodiac-Extra-NorbertHartl.6.mcz
Zodiac-Tests-SvenVanCaekenberghe.10.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 2/12/2013 11:25'!
script515

	^ 'AST-Core-MarcusDenker.113.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-MarcusDenker.21.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
AndreasProfiler-EstebanLorenzano.5.mcz
Announcements-Core-MarcusDenker.37.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.13.mcz
AsmJit-Core-CamilloBruni.2.mcz
AsmJit-Extension-StephaneDucasse.6.mcz
AsmJit-Instructions-CamilloBruni.3.mcz
AsmJit-Operands-CamilloBruni.3.mcz
AsmJit-StackManagement-CamilloBruni.2.mcz
AsmJit-x86-IgorStasenko.3.mcz
Balloon-MarcusDenker.91.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.60.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.196.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-EstebanLorenzano.130.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.129.mcz
Collections-Strings-MarcusDenker.240.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.13.mcz
Collections-Unordered-MarcusDenker.147.mcz
Collections-Weak-MarcusDenker.68.mcz
CollectionsTests-MarcusDenker.583.mcz
Compatibility-MarcusDenker.10.mcz
Compiler-MarcusDenker.375.mcz
CompilerTests-MarcusDenker.131.mcz
Compression-MarcusDenker.122.mcz
CompressionTests-MarcusDenker.21.mcz
ConfigurationCommandLineHandler-Core-MarcusDenker.8.mcz
ConfigurationCommandLineHandler-Tests-MarcusDenker.2.mcz
Deprecated20-MarcusDenker.32.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-EstebanLorenzano.15.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.63.mcz
FileSystem-Disk-MarcusDenker.46.mcz
FileSystem-Memory-MarcusDenker.20.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.39.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.287.mcz
FreeType-MarcusDenker.612.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.719.mcz
FuelCommandLineHandler-MarcusDenker.19.mcz
FuelMetalevel-MarcusDenker.62.mcz
FuelMetalevelTests-MarcusDenker.52.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.191.mcz
Gofer-Tests-MarcusDenker.157.mcz
Graphics-Display Objects-MarcusDenker.104.mcz
Graphics-Files-MarcusDenker.39.mcz
Graphics-Fonts-MarcusDenker.67.mcz
Graphics-Primitives-StephaneDucasse.99.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Tests-StephaneDucasse.30.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.39.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.13.mcz
HelpSystem-Core-StephaneDucasse.89.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.16.mcz
HudsonBuildTools20-EstebanLorenzano.21.mcz
Kernel-MarcusDenker.1309.mcz
KernelTests-MarcusDenker.470.mcz
KeyChain-StephaneDucasse.29.mcz
Keymapping-Core-MarcusDenker.140.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.65.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.69.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
Manifest-Core-MarcusDenker.111.mcz
Manifest-CriticBrowser-MarcusDenker.57.mcz
Manifest-Resources-Tests-EstebanLorenzano.9.mcz
Manifest-Tests-MarcusDenker.26.mcz
MenuRegistration-EstebanLorenzano.47.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-StephaneDucasse.666.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-MarcusDenker.764.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.213.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1351.mcz
MorphicTests-MarcusDenker.67.mcz
Multilingual-Encodings-MarcusDenker.39.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-MarcusDenker.23.mcz
Multilingual-TextConversion-MarcusDenker.44.mcz
NECompletion-MarcusDenker.95.mcz
NOCompletion-MarcusDenker.34.mcz
NativeBoost-Core-MarcusDenker.98.mcz
NativeBoost-Examples-StephaneDucasse.17.mcz
NativeBoost-Mac-IgorStasenko.8.mcz
NativeBoost-Pools-IgorStasenko.12.mcz
NativeBoost-Tests-StephaneDucasse.45.mcz
NativeBoost-Unix-IgorStasenko.12.mcz
NativeBoost-Win32-StephaneDucasse.33.mcz
Nautilus-MarcusDenker.419.mcz
NautilusCommon-MarcusDenker.118.mcz
NautilusRefactoring-MarcusDenker.71.mcz
Network-Kernel-MarcusDenker.85.mcz
Network-MIME-MarcusDenker.52.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.84.mcz
NetworkTests-MarcusDenker.79.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NewList-MarcusDenker.22.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.91.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-StephaneDucasse.86.mcz
Polymorph-Widgets-MarcusDenker.769.mcz
RPackage-Core-EstebanLorenzano.210.mcz
RPackage-SystemIntegration-MarcusDenker.160.mcz
RPackage-Tests-MarcusDenker.109.mcz
RecentSubmissions-EstebanLorenzano.180.mcz
Refactoring-Changes-MarcusDenker.35.mcz
Refactoring-Core-MarcusDenker.169.mcz
Refactoring-Critics-MarcusDenker.30.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.38.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.63.mcz
Refactoring-Tests-Critics-MarcusDenker.8.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Regex-Core-MarcusDenker.22.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.19.mcz
Ring-Core-Kernel-MarcusDenker.90.mcz
Ring-Monticello-StephaneDucasse.12.mcz
Ring-Tests-Containers-MarcusDenker.9.mcz
Ring-Tests-Kernel-MarcusDenker.44.mcz
Ring-Tests-Monticello-MarcusDenker.10.mcz
SUnit-Core-StephaneDucasse.64.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-MarcusDenker.60.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.23.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-StephaneDucasse.158.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-StephaneDucasse.22.mcz
Spec-Builder-MarcusDenker.21.mcz
Spec-Core-MarcusDenker.82.mcz
Spec-Examples-MarcusDenker.16.mcz
Spec-Layout-MarcusDenker.27.mcz
Spec-Tests-MarcusDenker.19.mcz
Spec-Tools-MarcusDenker.89.mcz
Spec-Widgets-MarcusDenker.98.mcz
StartupPreferences-MarcusDenker.75.mcz
System-Announcements-MarcusDenker.41.mcz
System-Applications-MarcusDenker.44.mcz
System-Changes-MarcusDenker.196.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.79.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.24.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-MarcusDenker.20.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.26.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.27.mcz
System-PragmaCollector-MarcusDenker.11.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.271.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.782.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-StephaneDucasse.93.mcz
SystemProgress-MarcusDenker.5.mcz
Tests-MarcusDenker.508.mcz
Text-MarcusDenker.50.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.1038.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.454.mcz
Transcript-MarcusDenker.6.mcz
UI-MarcusDenker.5.mcz
UIManager-MarcusDenker.98.mcz
Unicode-Initialization-MarcusDenker.4.mcz
UpdateStreamer-Core-MarcusDenker.8.mcz
UpdateStreamer-Tests-MarcusDenker.2.mcz
Zinc-Character-Encoding-Core-SvenVanCaekenberghe.5.mcz
Zinc-Character-Encoding-Tests-SvenVanCaekenberghe.3.mcz
Zinc-FileSystem-SvenVanCaekenberghe.9.mcz
Zinc-HTTP-SvenVanCaekenberghe.343.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Resource-Meta-Core-SvenVanCaekenberghe.9.mcz
Zinc-Resource-Meta-FileSystem-MarcusDenker.3.mcz
Zinc-Resource-Meta-Tests-SvenVanCaekenberghe.6.mcz
Zinc-Tests-SvenVanCaekenberghe.176.mcz
Zinc-Zodiac-SvenVanCaekenberghe.24.mcz
Zodiac-Core-SvenVanCaekenberghe.27.mcz
Zodiac-Extra-NorbertHartl.6.mcz
Zodiac-Tests-SvenVanCaekenberghe.10.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 2/12/2013 16:38'!
script516

	^ 'AST-Core-MarcusDenker.113.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-MarcusDenker.21.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
AndreasProfiler-EstebanLorenzano.5.mcz
Announcements-Core-MarcusDenker.37.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.13.mcz
AsmJit-Core-CamilloBruni.2.mcz
AsmJit-Extension-StephaneDucasse.6.mcz
AsmJit-Instructions-CamilloBruni.3.mcz
AsmJit-Operands-CamilloBruni.3.mcz
AsmJit-StackManagement-CamilloBruni.2.mcz
AsmJit-x86-IgorStasenko.3.mcz
Balloon-MarcusDenker.91.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.60.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.196.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-EstebanLorenzano.130.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.129.mcz
Collections-Strings-MarcusDenker.240.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.13.mcz
Collections-Unordered-MarcusDenker.147.mcz
Collections-Weak-MarcusDenker.68.mcz
CollectionsTests-MarcusDenker.583.mcz
Compatibility-MarcusDenker.10.mcz
Compiler-MarcusDenker.375.mcz
CompilerTests-MarcusDenker.131.mcz
Compression-MarcusDenker.122.mcz
CompressionTests-MarcusDenker.21.mcz
ConfigurationCommandLineHandler-Core-MarcusDenker.8.mcz
ConfigurationCommandLineHandler-Tests-MarcusDenker.2.mcz
Deprecated20-MarcusDenker.32.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-EstebanLorenzano.15.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.63.mcz
FileSystem-Disk-MarcusDenker.46.mcz
FileSystem-Memory-MarcusDenker.20.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.39.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.287.mcz
FreeType-MarcusDenker.612.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.719.mcz
FuelCommandLineHandler-MarcusDenker.19.mcz
FuelMetalevel-MarcusDenker.62.mcz
FuelMetalevelTests-MarcusDenker.52.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.191.mcz
Gofer-Tests-MarcusDenker.157.mcz
Graphics-Display Objects-MarcusDenker.104.mcz
Graphics-Files-MarcusDenker.39.mcz
Graphics-Fonts-MarcusDenker.67.mcz
Graphics-Primitives-StephaneDucasse.99.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Tests-StephaneDucasse.30.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.39.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.13.mcz
HelpSystem-Core-StephaneDucasse.89.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.16.mcz
HudsonBuildTools20-EstebanLorenzano.21.mcz
Kernel-MarcusDenker.1310.mcz
KernelTests-MarcusDenker.470.mcz
KeyChain-StephaneDucasse.29.mcz
Keymapping-Core-MarcusDenker.140.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.65.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.69.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
Manifest-Core-MarcusDenker.111.mcz
Manifest-CriticBrowser-MarcusDenker.57.mcz
Manifest-Resources-Tests-EstebanLorenzano.9.mcz
Manifest-Tests-MarcusDenker.26.mcz
MenuRegistration-EstebanLorenzano.47.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-StephaneDucasse.666.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-MarcusDenker.764.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.213.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1351.mcz
MorphicTests-MarcusDenker.67.mcz
Multilingual-Encodings-MarcusDenker.39.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-MarcusDenker.23.mcz
Multilingual-TextConversion-MarcusDenker.44.mcz
NECompletion-MarcusDenker.97.mcz
NOCompletion-MarcusDenker.34.mcz
NativeBoost-Core-MarcusDenker.98.mcz
NativeBoost-Examples-StephaneDucasse.17.mcz
NativeBoost-Mac-IgorStasenko.8.mcz
NativeBoost-Pools-IgorStasenko.12.mcz
NativeBoost-Tests-StephaneDucasse.45.mcz
NativeBoost-Unix-IgorStasenko.12.mcz
NativeBoost-Win32-StephaneDucasse.33.mcz
Nautilus-MarcusDenker.419.mcz
NautilusCommon-MarcusDenker.118.mcz
NautilusRefactoring-MarcusDenker.71.mcz
Network-Kernel-MarcusDenker.85.mcz
Network-MIME-MarcusDenker.52.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.84.mcz
NetworkTests-MarcusDenker.79.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NewList-MarcusDenker.22.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.91.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-StephaneDucasse.86.mcz
Polymorph-Widgets-MarcusDenker.769.mcz
RPackage-Core-EstebanLorenzano.210.mcz
RPackage-SystemIntegration-MarcusDenker.160.mcz
RPackage-Tests-MarcusDenker.109.mcz
RecentSubmissions-EstebanLorenzano.180.mcz
Refactoring-Changes-MarcusDenker.35.mcz
Refactoring-Core-MarcusDenker.169.mcz
Refactoring-Critics-MarcusDenker.30.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.38.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.63.mcz
Refactoring-Tests-Critics-MarcusDenker.8.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Regex-Core-MarcusDenker.22.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.19.mcz
Ring-Core-Kernel-MarcusDenker.90.mcz
Ring-Monticello-StephaneDucasse.12.mcz
Ring-Tests-Containers-MarcusDenker.9.mcz
Ring-Tests-Kernel-MarcusDenker.44.mcz
Ring-Tests-Monticello-MarcusDenker.10.mcz
SUnit-Core-StephaneDucasse.64.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-MarcusDenker.60.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.23.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-StephaneDucasse.158.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-StephaneDucasse.22.mcz
Spec-Builder-MarcusDenker.21.mcz
Spec-Core-MarcusDenker.82.mcz
Spec-Examples-MarcusDenker.16.mcz
Spec-Layout-MarcusDenker.27.mcz
Spec-Tests-MarcusDenker.19.mcz
Spec-Tools-MarcusDenker.89.mcz
Spec-Widgets-MarcusDenker.98.mcz
StartupPreferences-MarcusDenker.75.mcz
System-Announcements-MarcusDenker.41.mcz
System-Applications-MarcusDenker.44.mcz
System-Changes-MarcusDenker.196.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.79.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.24.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-MarcusDenker.20.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.26.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.27.mcz
System-PragmaCollector-MarcusDenker.11.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.271.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.782.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-StephaneDucasse.93.mcz
SystemProgress-MarcusDenker.5.mcz
Tests-MarcusDenker.510.mcz
Text-MarcusDenker.50.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.1038.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.456.mcz
Transcript-MarcusDenker.6.mcz
UI-MarcusDenker.5.mcz
UIManager-MarcusDenker.98.mcz
Unicode-Initialization-MarcusDenker.4.mcz
UpdateStreamer-Core-MarcusDenker.8.mcz
UpdateStreamer-Tests-MarcusDenker.2.mcz
Zinc-Character-Encoding-Core-SvenVanCaekenberghe.5.mcz
Zinc-Character-Encoding-Tests-SvenVanCaekenberghe.3.mcz
Zinc-FileSystem-SvenVanCaekenberghe.9.mcz
Zinc-HTTP-SvenVanCaekenberghe.343.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Resource-Meta-Core-SvenVanCaekenberghe.9.mcz
Zinc-Resource-Meta-FileSystem-MarcusDenker.3.mcz
Zinc-Resource-Meta-Tests-SvenVanCaekenberghe.6.mcz
Zinc-Tests-SvenVanCaekenberghe.176.mcz
Zinc-Zodiac-SvenVanCaekenberghe.24.mcz
Zodiac-Core-SvenVanCaekenberghe.27.mcz
Zodiac-Extra-NorbertHartl.6.mcz
Zodiac-Tests-SvenVanCaekenberghe.10.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 2/13/2013 08:24'!
script517

	^ 'AST-Core-MarcusDenker.113.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-MarcusDenker.21.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
AndreasProfiler-EstebanLorenzano.5.mcz
Announcements-Core-MarcusDenker.37.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.13.mcz
AsmJit-Core-CamilloBruni.2.mcz
AsmJit-Extension-StephaneDucasse.6.mcz
AsmJit-Instructions-CamilloBruni.3.mcz
AsmJit-Operands-CamilloBruni.3.mcz
AsmJit-StackManagement-CamilloBruni.2.mcz
AsmJit-x86-IgorStasenko.3.mcz
Balloon-MarcusDenker.91.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.60.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.196.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-EstebanLorenzano.130.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.129.mcz
Collections-Strings-MarcusDenker.240.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.13.mcz
Collections-Unordered-MarcusDenker.147.mcz
Collections-Weak-MarcusDenker.68.mcz
CollectionsTests-MarcusDenker.583.mcz
Compatibility-MarcusDenker.10.mcz
Compiler-MarcusDenker.375.mcz
CompilerTests-MarcusDenker.131.mcz
Compression-MarcusDenker.122.mcz
CompressionTests-MarcusDenker.21.mcz
ConfigurationCommandLineHandler-Core-MarcusDenker.8.mcz
ConfigurationCommandLineHandler-Tests-MarcusDenker.2.mcz
Deprecated20-MarcusDenker.32.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-EstebanLorenzano.15.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.63.mcz
FileSystem-Disk-MarcusDenker.48.mcz
FileSystem-Memory-MarcusDenker.20.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.39.mcz
FileSystem-Tests-Disk-EstebanLorenzano.11.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.287.mcz
FreeType-MarcusDenker.612.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.719.mcz
FuelCommandLineHandler-MarcusDenker.19.mcz
FuelMetalevel-MarcusDenker.62.mcz
FuelMetalevelTests-MarcusDenker.52.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.191.mcz
Gofer-Tests-MarcusDenker.157.mcz
Graphics-Display Objects-MarcusDenker.104.mcz
Graphics-Files-MarcusDenker.39.mcz
Graphics-Fonts-MarcusDenker.67.mcz
Graphics-Primitives-StephaneDucasse.99.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Tests-StephaneDucasse.30.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.39.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.13.mcz
HelpSystem-Core-StephaneDucasse.89.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.16.mcz
HudsonBuildTools20-EstebanLorenzano.21.mcz
Kernel-MarcusDenker.1310.mcz
KernelTests-MarcusDenker.470.mcz
KeyChain-StephaneDucasse.29.mcz
Keymapping-Core-MarcusDenker.140.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.65.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.69.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
Manifest-Core-MarcusDenker.111.mcz
Manifest-CriticBrowser-MarcusDenker.57.mcz
Manifest-Resources-Tests-EstebanLorenzano.9.mcz
Manifest-Tests-MarcusDenker.26.mcz
MenuRegistration-EstebanLorenzano.47.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-StephaneDucasse.666.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-MarcusDenker.764.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.213.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1351.mcz
MorphicTests-MarcusDenker.67.mcz
Multilingual-Encodings-MarcusDenker.39.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-MarcusDenker.23.mcz
Multilingual-TextConversion-MarcusDenker.44.mcz
NECompletion-MarcusDenker.97.mcz
NOCompletion-MarcusDenker.34.mcz
NativeBoost-Core-MarcusDenker.98.mcz
NativeBoost-Examples-StephaneDucasse.17.mcz
NativeBoost-Mac-IgorStasenko.8.mcz
NativeBoost-Pools-IgorStasenko.12.mcz
NativeBoost-Tests-StephaneDucasse.45.mcz
NativeBoost-Unix-IgorStasenko.12.mcz
NativeBoost-Win32-StephaneDucasse.33.mcz
Nautilus-MarcusDenker.419.mcz
NautilusCommon-MarcusDenker.118.mcz
NautilusRefactoring-MarcusDenker.71.mcz
Network-Kernel-MarcusDenker.85.mcz
Network-MIME-MarcusDenker.52.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.84.mcz
NetworkTests-MarcusDenker.79.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NewList-MarcusDenker.22.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.91.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-StephaneDucasse.86.mcz
Polymorph-Widgets-MarcusDenker.769.mcz
RPackage-Core-EstebanLorenzano.210.mcz
RPackage-SystemIntegration-MarcusDenker.160.mcz
RPackage-Tests-MarcusDenker.109.mcz
RecentSubmissions-EstebanLorenzano.180.mcz
Refactoring-Changes-MarcusDenker.35.mcz
Refactoring-Core-MarcusDenker.169.mcz
Refactoring-Critics-MarcusDenker.30.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.38.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.63.mcz
Refactoring-Tests-Critics-MarcusDenker.8.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Regex-Core-MarcusDenker.22.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.19.mcz
Ring-Core-Kernel-MarcusDenker.90.mcz
Ring-Monticello-StephaneDucasse.12.mcz
Ring-Tests-Containers-MarcusDenker.9.mcz
Ring-Tests-Kernel-MarcusDenker.44.mcz
Ring-Tests-Monticello-MarcusDenker.10.mcz
SUnit-Core-StephaneDucasse.64.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-MarcusDenker.60.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.23.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-StephaneDucasse.158.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-StephaneDucasse.22.mcz
Spec-Builder-MarcusDenker.21.mcz
Spec-Core-MarcusDenker.82.mcz
Spec-Examples-MarcusDenker.16.mcz
Spec-Layout-MarcusDenker.27.mcz
Spec-Tests-MarcusDenker.19.mcz
Spec-Tools-MarcusDenker.89.mcz
Spec-Widgets-MarcusDenker.98.mcz
StartupPreferences-MarcusDenker.75.mcz
System-Announcements-MarcusDenker.41.mcz
System-Applications-MarcusDenker.44.mcz
System-Changes-MarcusDenker.196.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.79.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.24.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-MarcusDenker.20.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.26.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.27.mcz
System-PragmaCollector-MarcusDenker.11.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.271.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.784.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-StephaneDucasse.93.mcz
SystemProgress-MarcusDenker.5.mcz
Tests-MarcusDenker.510.mcz
Text-MarcusDenker.50.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.1038.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.456.mcz
Transcript-MarcusDenker.6.mcz
UI-MarcusDenker.5.mcz
UIManager-MarcusDenker.98.mcz
Unicode-Initialization-MarcusDenker.4.mcz
UpdateStreamer-Core-MarcusDenker.8.mcz
UpdateStreamer-Tests-MarcusDenker.2.mcz
Zinc-Character-Encoding-Core-SvenVanCaekenberghe.5.mcz
Zinc-Character-Encoding-Tests-SvenVanCaekenberghe.3.mcz
Zinc-FileSystem-SvenVanCaekenberghe.9.mcz
Zinc-HTTP-SvenVanCaekenberghe.343.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Resource-Meta-Core-SvenVanCaekenberghe.9.mcz
Zinc-Resource-Meta-FileSystem-MarcusDenker.3.mcz
Zinc-Resource-Meta-Tests-SvenVanCaekenberghe.6.mcz
Zinc-Tests-SvenVanCaekenberghe.176.mcz
Zinc-Zodiac-SvenVanCaekenberghe.24.mcz
Zodiac-Core-SvenVanCaekenberghe.27.mcz
Zodiac-Extra-NorbertHartl.6.mcz
Zodiac-Tests-SvenVanCaekenberghe.10.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 2/13/2013 12:56'!
script518

	^ 'AST-Core-MarcusDenker.113.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-MarcusDenker.21.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
AndreasProfiler-EstebanLorenzano.5.mcz
Announcements-Core-MarcusDenker.37.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.13.mcz
AsmJit-Core-CamilloBruni.2.mcz
AsmJit-Extension-StephaneDucasse.6.mcz
AsmJit-Instructions-CamilloBruni.3.mcz
AsmJit-Operands-CamilloBruni.3.mcz
AsmJit-StackManagement-CamilloBruni.2.mcz
AsmJit-x86-IgorStasenko.3.mcz
Balloon-MarcusDenker.91.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.60.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.196.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-EstebanLorenzano.130.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.129.mcz
Collections-Strings-MarcusDenker.240.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.13.mcz
Collections-Unordered-MarcusDenker.147.mcz
Collections-Weak-MarcusDenker.68.mcz
CollectionsTests-MarcusDenker.583.mcz
Compatibility-MarcusDenker.10.mcz
Compiler-MarcusDenker.375.mcz
CompilerTests-MarcusDenker.131.mcz
Compression-MarcusDenker.122.mcz
CompressionTests-MarcusDenker.21.mcz
ConfigurationCommandLineHandler-Core-MarcusDenker.8.mcz
ConfigurationCommandLineHandler-Tests-MarcusDenker.2.mcz
Deprecated20-MarcusDenker.32.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-EstebanLorenzano.15.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.63.mcz
FileSystem-Disk-MarcusDenker.48.mcz
FileSystem-Memory-MarcusDenker.20.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.39.mcz
FileSystem-Tests-Disk-MarcusDenker.13.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.287.mcz
FreeType-MarcusDenker.612.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.719.mcz
FuelCommandLineHandler-MarcusDenker.19.mcz
FuelMetalevel-MarcusDenker.62.mcz
FuelMetalevelTests-MarcusDenker.52.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.191.mcz
Gofer-Tests-MarcusDenker.157.mcz
Graphics-Display Objects-MarcusDenker.104.mcz
Graphics-Files-MarcusDenker.39.mcz
Graphics-Fonts-MarcusDenker.67.mcz
Graphics-Primitives-StephaneDucasse.99.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Tests-StephaneDucasse.30.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.39.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.13.mcz
HelpSystem-Core-StephaneDucasse.89.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.16.mcz
HudsonBuildTools20-EstebanLorenzano.21.mcz
Kernel-MarcusDenker.1310.mcz
KernelTests-MarcusDenker.470.mcz
KeyChain-StephaneDucasse.29.mcz
Keymapping-Core-MarcusDenker.140.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.65.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.69.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
Manifest-Core-MarcusDenker.111.mcz
Manifest-CriticBrowser-MarcusDenker.57.mcz
Manifest-Resources-Tests-EstebanLorenzano.9.mcz
Manifest-Tests-MarcusDenker.26.mcz
MenuRegistration-EstebanLorenzano.47.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-StephaneDucasse.666.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-MarcusDenker.764.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.213.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1351.mcz
MorphicTests-MarcusDenker.67.mcz
Multilingual-Encodings-MarcusDenker.39.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-MarcusDenker.23.mcz
Multilingual-TextConversion-MarcusDenker.44.mcz
NECompletion-MarcusDenker.97.mcz
NOCompletion-MarcusDenker.34.mcz
NativeBoost-Core-MarcusDenker.98.mcz
NativeBoost-Examples-StephaneDucasse.17.mcz
NativeBoost-Mac-IgorStasenko.8.mcz
NativeBoost-Pools-IgorStasenko.12.mcz
NativeBoost-Tests-StephaneDucasse.45.mcz
NativeBoost-Unix-IgorStasenko.12.mcz
NativeBoost-Win32-StephaneDucasse.33.mcz
Nautilus-MarcusDenker.419.mcz
NautilusCommon-MarcusDenker.118.mcz
NautilusRefactoring-MarcusDenker.71.mcz
Network-Kernel-MarcusDenker.85.mcz
Network-MIME-MarcusDenker.52.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.84.mcz
NetworkTests-MarcusDenker.79.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NewList-MarcusDenker.22.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.91.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-StephaneDucasse.86.mcz
Polymorph-Widgets-MarcusDenker.769.mcz
RPackage-Core-EstebanLorenzano.210.mcz
RPackage-SystemIntegration-MarcusDenker.160.mcz
RPackage-Tests-MarcusDenker.109.mcz
RecentSubmissions-EstebanLorenzano.180.mcz
Refactoring-Changes-MarcusDenker.35.mcz
Refactoring-Core-MarcusDenker.169.mcz
Refactoring-Critics-MarcusDenker.30.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.38.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.63.mcz
Refactoring-Tests-Critics-MarcusDenker.8.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Regex-Core-MarcusDenker.22.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.19.mcz
Ring-Core-Kernel-MarcusDenker.90.mcz
Ring-Monticello-StephaneDucasse.12.mcz
Ring-Tests-Containers-MarcusDenker.9.mcz
Ring-Tests-Kernel-MarcusDenker.44.mcz
Ring-Tests-Monticello-MarcusDenker.10.mcz
SUnit-Core-StephaneDucasse.64.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-MarcusDenker.60.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.23.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-StephaneDucasse.158.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-StephaneDucasse.22.mcz
Spec-Builder-MarcusDenker.21.mcz
Spec-Core-MarcusDenker.82.mcz
Spec-Examples-MarcusDenker.16.mcz
Spec-Layout-MarcusDenker.27.mcz
Spec-Tests-MarcusDenker.19.mcz
Spec-Tools-MarcusDenker.89.mcz
Spec-Widgets-MarcusDenker.98.mcz
StartupPreferences-MarcusDenker.75.mcz
System-Announcements-MarcusDenker.41.mcz
System-Applications-MarcusDenker.44.mcz
System-Changes-MarcusDenker.196.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.79.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.24.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-MarcusDenker.20.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.26.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.27.mcz
System-PragmaCollector-MarcusDenker.11.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.271.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.784.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-StephaneDucasse.93.mcz
SystemProgress-MarcusDenker.5.mcz
Tests-MarcusDenker.510.mcz
Text-MarcusDenker.50.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.1038.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.456.mcz
Transcript-MarcusDenker.6.mcz
UI-MarcusDenker.5.mcz
UIManager-MarcusDenker.98.mcz
Unicode-Initialization-MarcusDenker.4.mcz
UpdateStreamer-Core-MarcusDenker.8.mcz
UpdateStreamer-Tests-MarcusDenker.2.mcz
Zinc-Character-Encoding-Core-SvenVanCaekenberghe.5.mcz
Zinc-Character-Encoding-Tests-SvenVanCaekenberghe.3.mcz
Zinc-FileSystem-SvenVanCaekenberghe.9.mcz
Zinc-HTTP-SvenVanCaekenberghe.343.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Resource-Meta-Core-SvenVanCaekenberghe.9.mcz
Zinc-Resource-Meta-FileSystem-MarcusDenker.3.mcz
Zinc-Resource-Meta-Tests-SvenVanCaekenberghe.6.mcz
Zinc-Tests-SvenVanCaekenberghe.176.mcz
Zinc-Zodiac-SvenVanCaekenberghe.24.mcz
Zodiac-Core-SvenVanCaekenberghe.27.mcz
Zodiac-Extra-NorbertHartl.6.mcz
Zodiac-Tests-SvenVanCaekenberghe.10.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 2/14/2013 09:21'!
script519

	^ 'AST-Core-MarcusDenker.113.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-MarcusDenker.21.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
AndreasProfiler-EstebanLorenzano.5.mcz
Announcements-Core-MarcusDenker.37.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.13.mcz
AsmJit-Core-CamilloBruni.2.mcz
AsmJit-Extension-StephaneDucasse.6.mcz
AsmJit-Instructions-CamilloBruni.3.mcz
AsmJit-Operands-CamilloBruni.3.mcz
AsmJit-StackManagement-CamilloBruni.2.mcz
AsmJit-x86-IgorStasenko.3.mcz
Balloon-MarcusDenker.91.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.60.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.196.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-EstebanLorenzano.130.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.129.mcz
Collections-Strings-MarcusDenker.240.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.13.mcz
Collections-Unordered-MarcusDenker.147.mcz
Collections-Weak-MarcusDenker.68.mcz
CollectionsTests-MarcusDenker.583.mcz
Compatibility-MarcusDenker.10.mcz
Compiler-MarcusDenker.375.mcz
CompilerTests-MarcusDenker.131.mcz
Compression-MarcusDenker.122.mcz
CompressionTests-MarcusDenker.21.mcz
ConfigurationCommandLineHandler-Core-MarcusDenker.8.mcz
ConfigurationCommandLineHandler-Tests-MarcusDenker.2.mcz
Deprecated20-MarcusDenker.32.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-EstebanLorenzano.15.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.63.mcz
FileSystem-Disk-MarcusDenker.48.mcz
FileSystem-Memory-MarcusDenker.20.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.39.mcz
FileSystem-Tests-Disk-MarcusDenker.13.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.287.mcz
FreeType-MarcusDenker.612.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.719.mcz
FuelCommandLineHandler-MarcusDenker.19.mcz
FuelMetalevel-MarcusDenker.62.mcz
FuelMetalevelTests-MarcusDenker.52.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.191.mcz
Gofer-Tests-MarcusDenker.157.mcz
Graphics-Display Objects-MarcusDenker.104.mcz
Graphics-Files-MarcusDenker.39.mcz
Graphics-Fonts-MarcusDenker.67.mcz
Graphics-Primitives-StephaneDucasse.99.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Tests-StephaneDucasse.30.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.39.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.13.mcz
HelpSystem-Core-StephaneDucasse.89.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.16.mcz
HudsonBuildTools20-EstebanLorenzano.21.mcz
Kernel-MarcusDenker.1310.mcz
KernelTests-MarcusDenker.470.mcz
KeyChain-StephaneDucasse.29.mcz
Keymapping-Core-MarcusDenker.140.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.65.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.69.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
Manifest-Core-MarcusDenker.111.mcz
Manifest-CriticBrowser-MarcusDenker.57.mcz
Manifest-Resources-Tests-EstebanLorenzano.9.mcz
Manifest-Tests-MarcusDenker.26.mcz
MenuRegistration-EstebanLorenzano.47.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-StephaneDucasse.666.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-MarcusDenker.767.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.213.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1351.mcz
MorphicTests-MarcusDenker.67.mcz
Multilingual-Encodings-MarcusDenker.39.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-MarcusDenker.23.mcz
Multilingual-TextConversion-MarcusDenker.44.mcz
NECompletion-MarcusDenker.97.mcz
NOCompletion-MarcusDenker.34.mcz
NativeBoost-Core-MarcusDenker.98.mcz
NativeBoost-Examples-StephaneDucasse.17.mcz
NativeBoost-Mac-IgorStasenko.8.mcz
NativeBoost-Pools-IgorStasenko.12.mcz
NativeBoost-Tests-StephaneDucasse.45.mcz
NativeBoost-Unix-IgorStasenko.12.mcz
NativeBoost-Win32-StephaneDucasse.33.mcz
Nautilus-MarcusDenker.419.mcz
NautilusCommon-MarcusDenker.118.mcz
NautilusRefactoring-MarcusDenker.71.mcz
Network-Kernel-MarcusDenker.85.mcz
Network-MIME-MarcusDenker.52.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.84.mcz
NetworkTests-MarcusDenker.79.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NewList-MarcusDenker.22.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.91.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-StephaneDucasse.86.mcz
Polymorph-Widgets-MarcusDenker.769.mcz
RPackage-Core-EstebanLorenzano.210.mcz
RPackage-SystemIntegration-MarcusDenker.160.mcz
RPackage-Tests-MarcusDenker.109.mcz
RecentSubmissions-EstebanLorenzano.180.mcz
Refactoring-Changes-MarcusDenker.35.mcz
Refactoring-Core-MarcusDenker.169.mcz
Refactoring-Critics-MarcusDenker.30.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.38.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.63.mcz
Refactoring-Tests-Critics-MarcusDenker.8.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Regex-Core-MarcusDenker.22.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.19.mcz
Ring-Core-Kernel-MarcusDenker.90.mcz
Ring-Monticello-StephaneDucasse.12.mcz
Ring-Tests-Containers-MarcusDenker.9.mcz
Ring-Tests-Kernel-MarcusDenker.44.mcz
Ring-Tests-Monticello-MarcusDenker.10.mcz
SUnit-Core-StephaneDucasse.64.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-MarcusDenker.60.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.23.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-StephaneDucasse.158.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-StephaneDucasse.22.mcz
Spec-Builder-MarcusDenker.21.mcz
Spec-Core-MarcusDenker.82.mcz
Spec-Examples-MarcusDenker.16.mcz
Spec-Layout-MarcusDenker.27.mcz
Spec-Tests-MarcusDenker.19.mcz
Spec-Tools-MarcusDenker.89.mcz
Spec-Widgets-MarcusDenker.98.mcz
StartupPreferences-MarcusDenker.75.mcz
System-Announcements-MarcusDenker.41.mcz
System-Applications-MarcusDenker.44.mcz
System-Changes-MarcusDenker.196.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.79.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.24.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-MarcusDenker.20.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.26.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.27.mcz
System-PragmaCollector-MarcusDenker.11.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.271.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.786.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-StephaneDucasse.93.mcz
SystemProgress-MarcusDenker.5.mcz
Tests-MarcusDenker.510.mcz
Text-MarcusDenker.50.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.1038.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.456.mcz
Transcript-MarcusDenker.6.mcz
UI-MarcusDenker.5.mcz
UIManager-MarcusDenker.98.mcz
Unicode-Initialization-MarcusDenker.4.mcz
UpdateStreamer-Core-MarcusDenker.8.mcz
UpdateStreamer-Tests-MarcusDenker.2.mcz
Zinc-Character-Encoding-Core-SvenVanCaekenberghe.5.mcz
Zinc-Character-Encoding-Tests-SvenVanCaekenberghe.3.mcz
Zinc-FileSystem-SvenVanCaekenberghe.9.mcz
Zinc-HTTP-SvenVanCaekenberghe.343.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Resource-Meta-Core-SvenVanCaekenberghe.9.mcz
Zinc-Resource-Meta-FileSystem-MarcusDenker.3.mcz
Zinc-Resource-Meta-Tests-SvenVanCaekenberghe.6.mcz
Zinc-System-Support-MarcusDenker.2.mcz
Zinc-Tests-SvenVanCaekenberghe.176.mcz
Zinc-Zodiac-SvenVanCaekenberghe.24.mcz
Zodiac-Core-SvenVanCaekenberghe.27.mcz
Zodiac-Extra-NorbertHartl.6.mcz
Zodiac-Tests-SvenVanCaekenberghe.10.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 5/9/2012 17:46'!
script52

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-StephaneDucasse.9.mcz
Balloon-MarcusDenker.83.mcz
BalloonTests-MarcusDenker.1.mcz
CodeImport-MarcusDenker.3.mcz
CodeImport-Tests-MarcusDenker.3.mcz
Collections-Abstract-MarcusDenker.160.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-MarcusDenker.66.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.5.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-StephaneDucasse.105.mcz
Collections-Strings-MarcusDenker.210.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-MarcusDenker.79.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-MarcusDenker.131.mcz
Collections-Weak-MarcusDenker.60.mcz
CollectionsTests-Integrator.557.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.328.mcz
CompilerTests-MarcusDenker.108.mcz
Compression-MarcusDenker.95.mcz
CompressionTests-MarcusDenker.2.mcz
EmergencyEvaluator-MarcusDenker.25.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Core-MarcusDenker.10.mcz
FileSystem-Disk-MarcusDenker.8.mcz
FileSystem-Memory-EstebanLorenzano.6.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Tests-Core-MarcusDenker.8.mcz
FileSystem-Tests-Disk-EstebanLorenzano.6.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.238.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.574.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Gofer-Core-StephaneDucasse.148.mcz
Gofer-Tests-MarcusDenker.131.mcz
Graphics-Display Objects-MarcusDenker.71.mcz
Graphics-External-MarcusDenker.11.mcz
Graphics-Files-MarcusDenker.25.mcz
Graphics-Fonts-MarcusDenker.53.mcz
Graphics-Primitives-MarcusDenker.74.mcz
Graphics-Resources-MarcusDenker.13.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.22.mcz
Graphics-Text-MarcusDenker.27.mcz
Graphics-Transformations-StephaneDucasse.4.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-EstebanLorenzano.8.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1077.mcz
KernelTests-MarcusDenker.403.mcz
Keymapping-Core-MarcusDenker.124.mcz
Keymapping-Pragmas-MarcusDenker.16.mcz
Keymapping-Settings-EstebanLorenzano.61.mcz
Keymapping-Shortcuts-MarcusDenker.57.mcz
Keymapping-Tests-MarcusDenker.59.mcz
Keymapping-Tools-Spec-MarcusDenker.4.mcz
MenuRegistration-MarcusDenker.38.mcz
Monticello-MarcusDenker.581.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.147.mcz
Monticellomocks-MarcusDenker.1.mcz
Morphic-MarcusDenker.1145.mcz
MorphicTests-MarcusDenker.50.mcz
Multilingual-Encodings-MarcusDenker.21.mcz
Multilingual-ImmPlugin-LaurentLaffont.10.mcz
Multilingual-Languages-StephaneDucasse.16.mcz
Multilingual-Tests-MarcusDenker.12.mcz
Multilingual-TextConversion-MarcusDenker.27.mcz
NECompletion-MarcusDenker.23.mcz
NOCompletion-EstebanLorenzano.9.mcz
Nautilus-MarcusDenker.272.mcz
NautilusCommon-MarcusDenker.65.mcz
NautilusRefactoring-MarcusDenker.27.mcz
Network-Kernel-MarcusDenker.67.mcz
Network-MIME-StephaneDucasse.43.mcz
Network-Mail-StephaneDucasse.10.mcz
Network-Protocols-StephaneDucasse.73.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.56.mcz
Network-URI-StephaneDucasse.34.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.68.mcz
NetworkTests-MarcusDenker.66.mcz
NonInteractiveTranscript-StephaneDucasse.3.mcz
PackageInfo-MarcusDenker.77.mcz
PluggableTextMorphWithLimits-EstebanLorenzano.9.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.75.mcz
Polymorph-Widgets-MarcusDenker.632.mcz
RPackage-Core-MarcusDenker.113.mcz
RPackage-SystemIntegration-MarcusDenker.91.mcz
RPackage-Tests-MarcusDenker.56.mcz
RecentSubmissions-EstebanLorenzano.154.mcz
Refactoring-Changes-EstebanLorenzano.21.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-EstebanLorenzano.29.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.11.mcz
Ring-Core-Kernel-MarcusDenker.47.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.25.mcz
SUnit-Core-MarcusDenker.21.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-MarcusDenker.2.mcz
SUnit-UI-MarcusDenker.21.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.2.mcz
Settings-Monticello-StephaneDucasse.4.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-MarcusDenker.43.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.138.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-EstebanLorenzano.5.mcz
Spec-Core-MarcusDenker.16.mcz
Spec-Tests-EstebanLorenzano.4.mcz
Spec-Tools-MarcusDenker.19.mcz
Spec-Widgets-MarcusDenker.22.mcz
StartupPreferences-MarcusDenker.37.mcz
System-Announcements-MarcusDenker.3.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.23.mcz
System-Changes-MarcusDenker.135.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.12.mcz
System-Download-MarcusDenker.78.mcz
System-FilePackage-MarcusDenker.66.mcz
System-FileRegistry-MarcusDenker.15.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.13.mcz
System-Localization-StephaneDucasse.61.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Object Storage-MarcusDenker.154.mcz
System-Platforms-StephaneDucasse.19.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.623.mcz
System-Text-MarcusDenker.206.mcz
System-Tools-EstebanLorenzano.81.mcz
Tests-MarcusDenker.371.mcz
Tools-MarcusDenker.836.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-MarcusDenker.412.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.33.mcz
UI-Basic-MarcusDenker.8.mcz
UIManager-MarcusDenker.61.mcz
Zinc-HTTP-EstebanLorenzano.253.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-EstebanLorenzano.131.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 2/14/2013 15:08'!
script520

	^ 'AST-Core-MarcusDenker.113.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-MarcusDenker.21.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
AndreasProfiler-EstebanLorenzano.5.mcz
Announcements-Core-MarcusDenker.37.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.13.mcz
AsmJit-Core-CamilloBruni.2.mcz
AsmJit-Extension-StephaneDucasse.6.mcz
AsmJit-Instructions-CamilloBruni.3.mcz
AsmJit-Operands-CamilloBruni.3.mcz
AsmJit-StackManagement-CamilloBruni.2.mcz
AsmJit-x86-IgorStasenko.3.mcz
Balloon-MarcusDenker.91.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.60.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.196.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-EstebanLorenzano.130.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.129.mcz
Collections-Strings-MarcusDenker.240.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.13.mcz
Collections-Unordered-MarcusDenker.147.mcz
Collections-Weak-MarcusDenker.68.mcz
CollectionsTests-MarcusDenker.583.mcz
Compatibility-MarcusDenker.10.mcz
Compiler-MarcusDenker.375.mcz
CompilerTests-MarcusDenker.131.mcz
Compression-MarcusDenker.122.mcz
CompressionTests-MarcusDenker.21.mcz
ConfigurationCommandLineHandler-Core-MarcusDenker.8.mcz
ConfigurationCommandLineHandler-Tests-MarcusDenker.2.mcz
Deprecated20-MarcusDenker.32.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-EstebanLorenzano.15.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.63.mcz
FileSystem-Disk-MarcusDenker.48.mcz
FileSystem-Memory-MarcusDenker.20.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.39.mcz
FileSystem-Tests-Disk-MarcusDenker.13.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.287.mcz
FreeType-MarcusDenker.612.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.719.mcz
FuelCommandLineHandler-MarcusDenker.19.mcz
FuelMetalevel-MarcusDenker.62.mcz
FuelMetalevelTests-MarcusDenker.56.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.191.mcz
Gofer-Tests-MarcusDenker.157.mcz
Graphics-Display Objects-MarcusDenker.104.mcz
Graphics-Files-MarcusDenker.39.mcz
Graphics-Fonts-MarcusDenker.67.mcz
Graphics-Primitives-StephaneDucasse.99.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Tests-StephaneDucasse.30.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.39.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.13.mcz
HelpSystem-Core-StephaneDucasse.89.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.16.mcz
HudsonBuildTools20-EstebanLorenzano.21.mcz
Kernel-MarcusDenker.1310.mcz
KernelTests-MarcusDenker.470.mcz
KeyChain-StephaneDucasse.29.mcz
Keymapping-Core-MarcusDenker.140.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.65.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.69.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
Manifest-Core-MarcusDenker.111.mcz
Manifest-CriticBrowser-MarcusDenker.57.mcz
Manifest-Resources-Tests-EstebanLorenzano.9.mcz
Manifest-Tests-MarcusDenker.26.mcz
MenuRegistration-EstebanLorenzano.47.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-StephaneDucasse.666.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-MarcusDenker.769.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.213.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1351.mcz
MorphicTests-MarcusDenker.67.mcz
Multilingual-Encodings-MarcusDenker.39.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-MarcusDenker.23.mcz
Multilingual-TextConversion-MarcusDenker.44.mcz
NECompletion-MarcusDenker.97.mcz
NOCompletion-MarcusDenker.34.mcz
NativeBoost-Core-MarcusDenker.98.mcz
NativeBoost-Examples-StephaneDucasse.17.mcz
NativeBoost-Mac-IgorStasenko.8.mcz
NativeBoost-Pools-IgorStasenko.12.mcz
NativeBoost-Tests-StephaneDucasse.45.mcz
NativeBoost-Unix-IgorStasenko.12.mcz
NativeBoost-Win32-StephaneDucasse.33.mcz
Nautilus-MarcusDenker.419.mcz
NautilusCommon-MarcusDenker.118.mcz
NautilusRefactoring-MarcusDenker.71.mcz
Network-Kernel-MarcusDenker.85.mcz
Network-MIME-MarcusDenker.52.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.84.mcz
NetworkTests-MarcusDenker.79.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NewList-MarcusDenker.22.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.91.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-StephaneDucasse.86.mcz
Polymorph-Widgets-MarcusDenker.769.mcz
RPackage-Core-MarcusDenker.212.mcz
RPackage-SystemIntegration-MarcusDenker.160.mcz
RPackage-Tests-MarcusDenker.109.mcz
RecentSubmissions-EstebanLorenzano.180.mcz
Refactoring-Changes-MarcusDenker.35.mcz
Refactoring-Core-MarcusDenker.169.mcz
Refactoring-Critics-MarcusDenker.30.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.38.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.63.mcz
Refactoring-Tests-Critics-MarcusDenker.8.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Regex-Core-MarcusDenker.22.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.19.mcz
Ring-Core-Kernel-MarcusDenker.90.mcz
Ring-Monticello-StephaneDucasse.12.mcz
Ring-Tests-Containers-MarcusDenker.9.mcz
Ring-Tests-Kernel-MarcusDenker.44.mcz
Ring-Tests-Monticello-MarcusDenker.10.mcz
SUnit-Core-StephaneDucasse.64.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-MarcusDenker.60.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.23.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-StephaneDucasse.158.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-StephaneDucasse.22.mcz
Spec-Builder-MarcusDenker.21.mcz
Spec-Core-MarcusDenker.82.mcz
Spec-Examples-MarcusDenker.16.mcz
Spec-Layout-MarcusDenker.27.mcz
Spec-Tests-MarcusDenker.19.mcz
Spec-Tools-MarcusDenker.89.mcz
Spec-Widgets-MarcusDenker.98.mcz
StartupPreferences-MarcusDenker.75.mcz
System-Announcements-MarcusDenker.41.mcz
System-Applications-MarcusDenker.44.mcz
System-Changes-MarcusDenker.196.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.79.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.24.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-MarcusDenker.20.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.26.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.27.mcz
System-PragmaCollector-MarcusDenker.11.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.271.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.786.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-StephaneDucasse.93.mcz
SystemProgress-MarcusDenker.5.mcz
Tests-MarcusDenker.510.mcz
Text-MarcusDenker.50.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.1040.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.456.mcz
Transcript-MarcusDenker.6.mcz
UI-MarcusDenker.5.mcz
UIManager-MarcusDenker.98.mcz
Unicode-Initialization-MarcusDenker.4.mcz
UpdateStreamer-Core-MarcusDenker.8.mcz
UpdateStreamer-Tests-MarcusDenker.2.mcz
Zinc-Character-Encoding-Core-SvenVanCaekenberghe.5.mcz
Zinc-Character-Encoding-Tests-SvenVanCaekenberghe.3.mcz
Zinc-FileSystem-SvenVanCaekenberghe.9.mcz
Zinc-HTTP-SvenVanCaekenberghe.343.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Resource-Meta-Core-SvenVanCaekenberghe.9.mcz
Zinc-Resource-Meta-FileSystem-MarcusDenker.3.mcz
Zinc-Resource-Meta-Tests-SvenVanCaekenberghe.6.mcz
Zinc-System-Support-MarcusDenker.2.mcz
Zinc-Tests-SvenVanCaekenberghe.176.mcz
Zinc-Zodiac-SvenVanCaekenberghe.24.mcz
Zodiac-Core-SvenVanCaekenberghe.27.mcz
Zodiac-Extra-NorbertHartl.6.mcz
Zodiac-Tests-SvenVanCaekenberghe.10.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 2/14/2013 15:37'!
script521

	^ 'AST-Core-MarcusDenker.113.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-MarcusDenker.21.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
AndreasProfiler-EstebanLorenzano.5.mcz
Announcements-Core-MarcusDenker.37.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.13.mcz
AsmJit-Core-CamilloBruni.2.mcz
AsmJit-Extension-StephaneDucasse.6.mcz
AsmJit-Instructions-CamilloBruni.3.mcz
AsmJit-Operands-CamilloBruni.3.mcz
AsmJit-StackManagement-CamilloBruni.2.mcz
AsmJit-x86-IgorStasenko.3.mcz
Balloon-MarcusDenker.91.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.60.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.196.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-EstebanLorenzano.130.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.129.mcz
Collections-Strings-MarcusDenker.240.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.13.mcz
Collections-Unordered-MarcusDenker.147.mcz
Collections-Weak-MarcusDenker.68.mcz
CollectionsTests-MarcusDenker.583.mcz
Compatibility-MarcusDenker.10.mcz
Compiler-MarcusDenker.375.mcz
CompilerTests-MarcusDenker.131.mcz
Compression-MarcusDenker.122.mcz
CompressionTests-MarcusDenker.21.mcz
ConfigurationCommandLineHandler-Core-MarcusDenker.8.mcz
ConfigurationCommandLineHandler-Tests-MarcusDenker.2.mcz
Deprecated20-MarcusDenker.32.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-EstebanLorenzano.15.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.63.mcz
FileSystem-Disk-MarcusDenker.48.mcz
FileSystem-Memory-MarcusDenker.20.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.39.mcz
FileSystem-Tests-Disk-MarcusDenker.13.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.287.mcz
FreeType-MarcusDenker.612.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.719.mcz
FuelCommandLineHandler-MarcusDenker.19.mcz
FuelMetalevel-MarcusDenker.62.mcz
FuelMetalevelTests-MarcusDenker.56.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.191.mcz
Gofer-Tests-MarcusDenker.157.mcz
Graphics-Display Objects-MarcusDenker.104.mcz
Graphics-Files-MarcusDenker.39.mcz
Graphics-Fonts-MarcusDenker.67.mcz
Graphics-Primitives-StephaneDucasse.99.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Tests-StephaneDucasse.30.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.39.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.13.mcz
HelpSystem-Core-StephaneDucasse.89.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.16.mcz
HudsonBuildTools20-EstebanLorenzano.21.mcz
Kernel-MarcusDenker.1310.mcz
KernelTests-MarcusDenker.470.mcz
KeyChain-StephaneDucasse.29.mcz
Keymapping-Core-MarcusDenker.140.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.65.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.69.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
Manifest-Core-MarcusDenker.111.mcz
Manifest-CriticBrowser-MarcusDenker.57.mcz
Manifest-Resources-Tests-EstebanLorenzano.9.mcz
Manifest-Tests-MarcusDenker.26.mcz
MenuRegistration-EstebanLorenzano.47.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-StephaneDucasse.666.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-MarcusDenker.769.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.213.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1351.mcz
MorphicTests-MarcusDenker.67.mcz
Multilingual-Encodings-MarcusDenker.39.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-MarcusDenker.23.mcz
Multilingual-TextConversion-MarcusDenker.44.mcz
NECompletion-MarcusDenker.97.mcz
NOCompletion-MarcusDenker.34.mcz
NativeBoost-Core-MarcusDenker.98.mcz
NativeBoost-Examples-StephaneDucasse.17.mcz
NativeBoost-Mac-IgorStasenko.8.mcz
NativeBoost-Pools-IgorStasenko.12.mcz
NativeBoost-Tests-StephaneDucasse.45.mcz
NativeBoost-Unix-IgorStasenko.12.mcz
NativeBoost-Win32-StephaneDucasse.33.mcz
Nautilus-MarcusDenker.419.mcz
NautilusCommon-MarcusDenker.118.mcz
NautilusRefactoring-MarcusDenker.71.mcz
Network-Kernel-MarcusDenker.85.mcz
Network-MIME-MarcusDenker.52.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.84.mcz
NetworkTests-MarcusDenker.79.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NewList-MarcusDenker.22.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.91.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-StephaneDucasse.86.mcz
Polymorph-Widgets-MarcusDenker.769.mcz
RPackage-Core-MarcusDenker.212.mcz
RPackage-SystemIntegration-MarcusDenker.160.mcz
RPackage-Tests-MarcusDenker.109.mcz
RecentSubmissions-EstebanLorenzano.180.mcz
Refactoring-Changes-MarcusDenker.35.mcz
Refactoring-Core-MarcusDenker.169.mcz
Refactoring-Critics-MarcusDenker.30.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.38.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.63.mcz
Refactoring-Tests-Critics-MarcusDenker.8.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Regex-Core-MarcusDenker.22.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.19.mcz
Ring-Core-Kernel-MarcusDenker.90.mcz
Ring-Monticello-StephaneDucasse.12.mcz
Ring-Tests-Containers-MarcusDenker.9.mcz
Ring-Tests-Kernel-MarcusDenker.44.mcz
Ring-Tests-Monticello-MarcusDenker.10.mcz
SUnit-Core-StephaneDucasse.64.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-MarcusDenker.60.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.23.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-StephaneDucasse.158.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-StephaneDucasse.22.mcz
Spec-Builder-MarcusDenker.21.mcz
Spec-Core-MarcusDenker.82.mcz
Spec-Examples-MarcusDenker.16.mcz
Spec-Layout-MarcusDenker.27.mcz
Spec-Tests-MarcusDenker.19.mcz
Spec-Tools-MarcusDenker.89.mcz
Spec-Widgets-MarcusDenker.98.mcz
StartupPreferences-MarcusDenker.75.mcz
System-Announcements-MarcusDenker.41.mcz
System-Applications-MarcusDenker.44.mcz
System-Changes-MarcusDenker.196.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.79.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.24.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-MarcusDenker.20.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.26.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.27.mcz
System-PragmaCollector-MarcusDenker.11.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.271.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.786.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-StephaneDucasse.93.mcz
SystemProgress-MarcusDenker.5.mcz
Tests-MarcusDenker.510.mcz
Text-MarcusDenker.50.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.1040.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.456.mcz
Transcript-MarcusDenker.6.mcz
UI-MarcusDenker.5.mcz
UIManager-MarcusDenker.98.mcz
Unicode-Initialization-MarcusDenker.4.mcz
UpdateStreamer-Core-MarcusDenker.10.mcz
UpdateStreamer-Tests-MarcusDenker.2.mcz
Zinc-Character-Encoding-Core-SvenVanCaekenberghe.5.mcz
Zinc-Character-Encoding-Tests-SvenVanCaekenberghe.3.mcz
Zinc-FileSystem-SvenVanCaekenberghe.9.mcz
Zinc-HTTP-SvenVanCaekenberghe.343.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Resource-Meta-Core-SvenVanCaekenberghe.9.mcz
Zinc-Resource-Meta-FileSystem-MarcusDenker.3.mcz
Zinc-Resource-Meta-Tests-SvenVanCaekenberghe.6.mcz
Zinc-System-Support-MarcusDenker.2.mcz
Zinc-Tests-SvenVanCaekenberghe.176.mcz
Zinc-Zodiac-SvenVanCaekenberghe.24.mcz
Zodiac-Core-SvenVanCaekenberghe.27.mcz
Zodiac-Extra-NorbertHartl.6.mcz
Zodiac-Tests-SvenVanCaekenberghe.10.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 2/15/2013 07:51'!
script522

	^ 'AST-Core-MarcusDenker.113.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-MarcusDenker.21.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
AndreasProfiler-EstebanLorenzano.5.mcz
Announcements-Core-MarcusDenker.37.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.13.mcz
AsmJit-Core-CamilloBruni.2.mcz
AsmJit-Extension-StephaneDucasse.6.mcz
AsmJit-Instructions-CamilloBruni.3.mcz
AsmJit-Operands-CamilloBruni.3.mcz
AsmJit-StackManagement-CamilloBruni.2.mcz
AsmJit-x86-IgorStasenko.3.mcz
Balloon-MarcusDenker.91.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.60.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.196.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-EstebanLorenzano.130.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.129.mcz
Collections-Strings-MarcusDenker.240.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.13.mcz
Collections-Unordered-MarcusDenker.147.mcz
Collections-Weak-MarcusDenker.68.mcz
CollectionsTests-MarcusDenker.583.mcz
Compatibility-MarcusDenker.10.mcz
Compiler-MarcusDenker.375.mcz
CompilerTests-MarcusDenker.131.mcz
Compression-MarcusDenker.122.mcz
CompressionTests-MarcusDenker.21.mcz
ConfigurationCommandLineHandler-Core-MarcusDenker.8.mcz
ConfigurationCommandLineHandler-Tests-MarcusDenker.2.mcz
Deprecated20-MarcusDenker.32.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-EstebanLorenzano.15.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.63.mcz
FileSystem-Disk-MarcusDenker.48.mcz
FileSystem-Memory-MarcusDenker.20.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.39.mcz
FileSystem-Tests-Disk-MarcusDenker.13.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.287.mcz
FreeType-MarcusDenker.612.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.719.mcz
FuelCommandLineHandler-MarcusDenker.19.mcz
FuelMetalevel-MarcusDenker.62.mcz
FuelMetalevelTests-MarcusDenker.56.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.191.mcz
Gofer-Tests-MarcusDenker.157.mcz
Graphics-Display Objects-MarcusDenker.104.mcz
Graphics-Files-MarcusDenker.39.mcz
Graphics-Fonts-MarcusDenker.67.mcz
Graphics-Primitives-StephaneDucasse.99.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Tests-StephaneDucasse.30.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.39.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.13.mcz
HelpSystem-Core-StephaneDucasse.89.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.16.mcz
HudsonBuildTools20-EstebanLorenzano.21.mcz
Kernel-MarcusDenker.1310.mcz
KernelTests-MarcusDenker.470.mcz
KeyChain-StephaneDucasse.29.mcz
Keymapping-Core-MarcusDenker.140.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.65.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.69.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
Manifest-Core-MarcusDenker.111.mcz
Manifest-CriticBrowser-MarcusDenker.57.mcz
Manifest-Resources-Tests-EstebanLorenzano.9.mcz
Manifest-Tests-MarcusDenker.26.mcz
MenuRegistration-EstebanLorenzano.47.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-StephaneDucasse.666.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-MarcusDenker.769.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.213.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1351.mcz
MorphicTests-MarcusDenker.67.mcz
Multilingual-Encodings-MarcusDenker.39.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-MarcusDenker.23.mcz
Multilingual-TextConversion-MarcusDenker.44.mcz
NECompletion-MarcusDenker.97.mcz
NOCompletion-MarcusDenker.34.mcz
NativeBoost-Core-MarcusDenker.98.mcz
NativeBoost-Examples-StephaneDucasse.17.mcz
NativeBoost-Mac-IgorStasenko.8.mcz
NativeBoost-Pools-IgorStasenko.12.mcz
NativeBoost-Tests-StephaneDucasse.45.mcz
NativeBoost-Unix-IgorStasenko.12.mcz
NativeBoost-Win32-StephaneDucasse.33.mcz
Nautilus-MarcusDenker.421.mcz
NautilusCommon-MarcusDenker.118.mcz
NautilusRefactoring-MarcusDenker.71.mcz
Network-Kernel-MarcusDenker.85.mcz
Network-MIME-MarcusDenker.52.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.84.mcz
NetworkTests-MarcusDenker.79.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NewList-MarcusDenker.22.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.91.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-StephaneDucasse.86.mcz
Polymorph-Widgets-MarcusDenker.769.mcz
RPackage-Core-MarcusDenker.212.mcz
RPackage-SystemIntegration-MarcusDenker.160.mcz
RPackage-Tests-MarcusDenker.109.mcz
RecentSubmissions-EstebanLorenzano.180.mcz
Refactoring-Changes-MarcusDenker.35.mcz
Refactoring-Core-MarcusDenker.169.mcz
Refactoring-Critics-MarcusDenker.30.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.38.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.63.mcz
Refactoring-Tests-Critics-MarcusDenker.8.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Regex-Core-MarcusDenker.22.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.19.mcz
Ring-Core-Kernel-MarcusDenker.90.mcz
Ring-Monticello-StephaneDucasse.12.mcz
Ring-Tests-Containers-MarcusDenker.9.mcz
Ring-Tests-Kernel-MarcusDenker.44.mcz
Ring-Tests-Monticello-MarcusDenker.10.mcz
SUnit-Core-StephaneDucasse.64.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-MarcusDenker.60.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.23.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-StephaneDucasse.158.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-StephaneDucasse.22.mcz
Spec-Builder-MarcusDenker.21.mcz
Spec-Core-MarcusDenker.82.mcz
Spec-Examples-MarcusDenker.16.mcz
Spec-Layout-MarcusDenker.27.mcz
Spec-Tests-MarcusDenker.19.mcz
Spec-Tools-MarcusDenker.89.mcz
Spec-Widgets-MarcusDenker.98.mcz
StartupPreferences-MarcusDenker.75.mcz
System-Announcements-MarcusDenker.41.mcz
System-Applications-MarcusDenker.44.mcz
System-Changes-MarcusDenker.196.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.79.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.24.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-MarcusDenker.20.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.26.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.27.mcz
System-PragmaCollector-MarcusDenker.11.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.271.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.786.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-StephaneDucasse.93.mcz
SystemProgress-MarcusDenker.5.mcz
Tests-MarcusDenker.510.mcz
Text-MarcusDenker.50.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.1040.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.456.mcz
Transcript-MarcusDenker.6.mcz
UI-MarcusDenker.5.mcz
UIManager-MarcusDenker.98.mcz
Unicode-Initialization-MarcusDenker.4.mcz
UpdateStreamer-Core-MarcusDenker.10.mcz
UpdateStreamer-Tests-MarcusDenker.2.mcz
Zinc-Character-Encoding-Core-SvenVanCaekenberghe.5.mcz
Zinc-Character-Encoding-Tests-SvenVanCaekenberghe.3.mcz
Zinc-FileSystem-SvenVanCaekenberghe.9.mcz
Zinc-HTTP-SvenVanCaekenberghe.343.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Resource-Meta-Core-SvenVanCaekenberghe.9.mcz
Zinc-Resource-Meta-FileSystem-MarcusDenker.3.mcz
Zinc-Resource-Meta-Tests-SvenVanCaekenberghe.6.mcz
Zinc-System-Support-MarcusDenker.2.mcz
Zinc-Tests-SvenVanCaekenberghe.176.mcz
Zinc-Zodiac-SvenVanCaekenberghe.24.mcz
Zodiac-Core-SvenVanCaekenberghe.27.mcz
Zodiac-Extra-NorbertHartl.6.mcz
Zodiac-Tests-SvenVanCaekenberghe.10.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 2/15/2013 14:30'!
script523

	^ 'AST-Core-MarcusDenker.113.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-MarcusDenker.21.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
AndreasProfiler-EstebanLorenzano.5.mcz
Announcements-Core-MarcusDenker.37.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.13.mcz
AsmJit-Core-CamilloBruni.2.mcz
AsmJit-Extension-StephaneDucasse.6.mcz
AsmJit-Instructions-CamilloBruni.3.mcz
AsmJit-Operands-CamilloBruni.3.mcz
AsmJit-StackManagement-CamilloBruni.2.mcz
AsmJit-x86-IgorStasenko.3.mcz
Balloon-MarcusDenker.91.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.62.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.196.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-EstebanLorenzano.130.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.129.mcz
Collections-Strings-MarcusDenker.240.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.13.mcz
Collections-Unordered-MarcusDenker.147.mcz
Collections-Weak-MarcusDenker.68.mcz
CollectionsTests-MarcusDenker.583.mcz
Compatibility-MarcusDenker.10.mcz
Compiler-MarcusDenker.375.mcz
CompilerTests-MarcusDenker.131.mcz
Compression-MarcusDenker.122.mcz
CompressionTests-MarcusDenker.21.mcz
ConfigurationCommandLineHandler-Core-MarcusDenker.8.mcz
ConfigurationCommandLineHandler-Tests-MarcusDenker.2.mcz
Deprecated20-MarcusDenker.32.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-EstebanLorenzano.15.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.63.mcz
FileSystem-Disk-MarcusDenker.48.mcz
FileSystem-Memory-MarcusDenker.20.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.39.mcz
FileSystem-Tests-Disk-MarcusDenker.13.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.287.mcz
FreeType-MarcusDenker.612.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.719.mcz
FuelCommandLineHandler-MarcusDenker.19.mcz
FuelMetalevel-MarcusDenker.62.mcz
FuelMetalevelTests-MarcusDenker.56.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.191.mcz
Gofer-Tests-MarcusDenker.157.mcz
Graphics-Display Objects-MarcusDenker.104.mcz
Graphics-Files-MarcusDenker.39.mcz
Graphics-Fonts-MarcusDenker.67.mcz
Graphics-Primitives-StephaneDucasse.99.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Tests-StephaneDucasse.30.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.39.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.13.mcz
HelpSystem-Core-StephaneDucasse.89.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.16.mcz
HudsonBuildTools20-EstebanLorenzano.21.mcz
Kernel-MarcusDenker.1310.mcz
KernelTests-MarcusDenker.470.mcz
KeyChain-StephaneDucasse.29.mcz
Keymapping-Core-MarcusDenker.140.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.65.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.69.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
Manifest-Core-MarcusDenker.111.mcz
Manifest-CriticBrowser-MarcusDenker.57.mcz
Manifest-Resources-Tests-EstebanLorenzano.9.mcz
Manifest-Tests-MarcusDenker.26.mcz
MenuRegistration-EstebanLorenzano.47.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-StephaneDucasse.666.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-MarcusDenker.769.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.213.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1351.mcz
MorphicTests-MarcusDenker.67.mcz
Multilingual-Encodings-MarcusDenker.39.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-MarcusDenker.23.mcz
Multilingual-TextConversion-MarcusDenker.44.mcz
NECompletion-MarcusDenker.97.mcz
NOCompletion-MarcusDenker.34.mcz
NativeBoost-Core-MarcusDenker.98.mcz
NativeBoost-Examples-StephaneDucasse.17.mcz
NativeBoost-Mac-IgorStasenko.8.mcz
NativeBoost-Pools-IgorStasenko.12.mcz
NativeBoost-Tests-StephaneDucasse.45.mcz
NativeBoost-Unix-IgorStasenko.12.mcz
NativeBoost-Win32-StephaneDucasse.33.mcz
Nautilus-MarcusDenker.423.mcz
NautilusCommon-MarcusDenker.118.mcz
NautilusRefactoring-MarcusDenker.71.mcz
Network-Kernel-MarcusDenker.85.mcz
Network-MIME-MarcusDenker.52.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.84.mcz
NetworkTests-MarcusDenker.79.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NewList-MarcusDenker.22.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.91.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-StephaneDucasse.86.mcz
Polymorph-Widgets-MarcusDenker.771.mcz
RPackage-Core-MarcusDenker.212.mcz
RPackage-SystemIntegration-MarcusDenker.160.mcz
RPackage-Tests-MarcusDenker.109.mcz
RecentSubmissions-EstebanLorenzano.180.mcz
Refactoring-Changes-MarcusDenker.35.mcz
Refactoring-Core-MarcusDenker.169.mcz
Refactoring-Critics-MarcusDenker.30.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.38.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.63.mcz
Refactoring-Tests-Critics-MarcusDenker.8.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Regex-Core-MarcusDenker.22.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.19.mcz
Ring-Core-Kernel-MarcusDenker.90.mcz
Ring-Monticello-StephaneDucasse.12.mcz
Ring-Tests-Containers-MarcusDenker.9.mcz
Ring-Tests-Kernel-MarcusDenker.44.mcz
Ring-Tests-Monticello-MarcusDenker.10.mcz
SUnit-Core-StephaneDucasse.64.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-MarcusDenker.60.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.23.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-StephaneDucasse.158.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-StephaneDucasse.22.mcz
Spec-Builder-MarcusDenker.21.mcz
Spec-Core-MarcusDenker.82.mcz
Spec-Examples-MarcusDenker.16.mcz
Spec-Layout-MarcusDenker.27.mcz
Spec-Tests-MarcusDenker.19.mcz
Spec-Tools-MarcusDenker.89.mcz
Spec-Widgets-MarcusDenker.98.mcz
StartupPreferences-MarcusDenker.75.mcz
System-Announcements-MarcusDenker.41.mcz
System-Applications-MarcusDenker.44.mcz
System-Changes-MarcusDenker.196.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.79.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.24.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-MarcusDenker.20.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.26.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.27.mcz
System-PragmaCollector-MarcusDenker.11.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.271.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.786.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-StephaneDucasse.93.mcz
SystemProgress-MarcusDenker.5.mcz
Tests-MarcusDenker.510.mcz
Text-MarcusDenker.50.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.1040.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.456.mcz
Transcript-MarcusDenker.6.mcz
UI-MarcusDenker.5.mcz
UIManager-MarcusDenker.98.mcz
Unicode-Initialization-MarcusDenker.4.mcz
UpdateStreamer-Core-MarcusDenker.10.mcz
UpdateStreamer-Tests-MarcusDenker.2.mcz
Zinc-Character-Encoding-Core-SvenVanCaekenberghe.5.mcz
Zinc-Character-Encoding-Tests-SvenVanCaekenberghe.3.mcz
Zinc-FileSystem-SvenVanCaekenberghe.9.mcz
Zinc-HTTP-SvenVanCaekenberghe.343.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Resource-Meta-Core-SvenVanCaekenberghe.9.mcz
Zinc-Resource-Meta-FileSystem-MarcusDenker.3.mcz
Zinc-Resource-Meta-Tests-SvenVanCaekenberghe.6.mcz
Zinc-System-Support-MarcusDenker.2.mcz
Zinc-Tests-SvenVanCaekenberghe.176.mcz
Zinc-Zodiac-SvenVanCaekenberghe.24.mcz
Zodiac-Core-SvenVanCaekenberghe.27.mcz
Zodiac-Extra-NorbertHartl.6.mcz
Zodiac-Tests-SvenVanCaekenberghe.10.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 2/16/2013 10:30'!
script524

	^ 'AST-Core-MarcusDenker.113.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-MarcusDenker.21.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
AndreasProfiler-EstebanLorenzano.5.mcz
Announcements-Core-MarcusDenker.37.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.13.mcz
AsmJit-Core-CamilloBruni.2.mcz
AsmJit-Extension-StephaneDucasse.6.mcz
AsmJit-Instructions-CamilloBruni.3.mcz
AsmJit-Operands-CamilloBruni.3.mcz
AsmJit-StackManagement-CamilloBruni.2.mcz
AsmJit-x86-IgorStasenko.3.mcz
Balloon-MarcusDenker.91.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.62.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.196.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-EstebanLorenzano.130.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.129.mcz
Collections-Strings-MarcusDenker.240.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.13.mcz
Collections-Unordered-MarcusDenker.147.mcz
Collections-Weak-MarcusDenker.68.mcz
CollectionsTests-MarcusDenker.583.mcz
Compatibility-MarcusDenker.10.mcz
Compiler-MarcusDenker.375.mcz
CompilerTests-MarcusDenker.131.mcz
Compression-MarcusDenker.122.mcz
CompressionTests-MarcusDenker.21.mcz
ConfigurationCommandLineHandler-Core-MarcusDenker.8.mcz
ConfigurationCommandLineHandler-Tests-MarcusDenker.2.mcz
Deprecated20-MarcusDenker.32.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-EstebanLorenzano.15.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.63.mcz
FileSystem-Disk-MarcusDenker.48.mcz
FileSystem-Memory-MarcusDenker.20.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.39.mcz
FileSystem-Tests-Disk-MarcusDenker.13.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.287.mcz
FreeType-MarcusDenker.612.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.719.mcz
FuelCommandLineHandler-MarcusDenker.19.mcz
FuelMetalevel-MarcusDenker.62.mcz
FuelMetalevelTests-MarcusDenker.56.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.191.mcz
Gofer-Tests-MarcusDenker.157.mcz
Graphics-Display Objects-MarcusDenker.104.mcz
Graphics-Files-MarcusDenker.39.mcz
Graphics-Fonts-MarcusDenker.67.mcz
Graphics-Primitives-StephaneDucasse.99.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Tests-StephaneDucasse.30.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.39.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.13.mcz
HelpSystem-Core-StephaneDucasse.89.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.16.mcz
HudsonBuildTools20-MarcusDenker.23.mcz
Kernel-MarcusDenker.1310.mcz
KernelTests-MarcusDenker.470.mcz
KeyChain-StephaneDucasse.29.mcz
Keymapping-Core-MarcusDenker.140.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.65.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.69.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
Manifest-Core-MarcusDenker.111.mcz
Manifest-CriticBrowser-MarcusDenker.57.mcz
Manifest-Resources-Tests-EstebanLorenzano.9.mcz
Manifest-Tests-MarcusDenker.26.mcz
MenuRegistration-EstebanLorenzano.47.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-StephaneDucasse.666.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-MarcusDenker.769.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.213.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1351.mcz
MorphicTests-MarcusDenker.67.mcz
Multilingual-Encodings-MarcusDenker.39.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-MarcusDenker.23.mcz
Multilingual-TextConversion-MarcusDenker.44.mcz
NECompletion-MarcusDenker.97.mcz
NOCompletion-MarcusDenker.34.mcz
NativeBoost-Core-MarcusDenker.98.mcz
NativeBoost-Examples-StephaneDucasse.17.mcz
NativeBoost-Mac-IgorStasenko.8.mcz
NativeBoost-Pools-IgorStasenko.12.mcz
NativeBoost-Tests-StephaneDucasse.45.mcz
NativeBoost-Unix-IgorStasenko.12.mcz
NativeBoost-Win32-StephaneDucasse.33.mcz
Nautilus-MarcusDenker.423.mcz
NautilusCommon-MarcusDenker.118.mcz
NautilusRefactoring-MarcusDenker.71.mcz
Network-Kernel-MarcusDenker.85.mcz
Network-MIME-MarcusDenker.52.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.84.mcz
NetworkTests-MarcusDenker.79.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NewList-MarcusDenker.22.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.91.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-StephaneDucasse.86.mcz
Polymorph-Widgets-MarcusDenker.771.mcz
RPackage-Core-MarcusDenker.212.mcz
RPackage-SystemIntegration-MarcusDenker.160.mcz
RPackage-Tests-MarcusDenker.109.mcz
RecentSubmissions-EstebanLorenzano.180.mcz
Refactoring-Changes-MarcusDenker.35.mcz
Refactoring-Core-MarcusDenker.169.mcz
Refactoring-Critics-MarcusDenker.30.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.38.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.63.mcz
Refactoring-Tests-Critics-MarcusDenker.8.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Regex-Core-MarcusDenker.22.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.19.mcz
Ring-Core-Kernel-MarcusDenker.90.mcz
Ring-Monticello-StephaneDucasse.12.mcz
Ring-Tests-Containers-MarcusDenker.9.mcz
Ring-Tests-Kernel-MarcusDenker.44.mcz
Ring-Tests-Monticello-MarcusDenker.10.mcz
SUnit-Core-MarcusDenker.66.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-MarcusDenker.60.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.23.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-StephaneDucasse.158.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-StephaneDucasse.22.mcz
Spec-Builder-MarcusDenker.21.mcz
Spec-Core-MarcusDenker.82.mcz
Spec-Examples-MarcusDenker.16.mcz
Spec-Layout-MarcusDenker.27.mcz
Spec-Tests-MarcusDenker.19.mcz
Spec-Tools-MarcusDenker.89.mcz
Spec-Widgets-MarcusDenker.98.mcz
StartupPreferences-MarcusDenker.75.mcz
System-Announcements-MarcusDenker.41.mcz
System-Applications-MarcusDenker.44.mcz
System-Changes-MarcusDenker.196.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.79.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.24.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-MarcusDenker.20.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.26.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.27.mcz
System-PragmaCollector-MarcusDenker.11.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.271.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.786.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-StephaneDucasse.93.mcz
SystemProgress-MarcusDenker.5.mcz
Tests-MarcusDenker.510.mcz
Text-MarcusDenker.50.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.1040.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.456.mcz
Transcript-MarcusDenker.6.mcz
UI-MarcusDenker.5.mcz
UIManager-MarcusDenker.98.mcz
Unicode-Initialization-MarcusDenker.4.mcz
UpdateStreamer-Core-MarcusDenker.10.mcz
UpdateStreamer-Tests-MarcusDenker.2.mcz
Zinc-Character-Encoding-Core-SvenVanCaekenberghe.5.mcz
Zinc-Character-Encoding-Tests-SvenVanCaekenberghe.3.mcz
Zinc-FileSystem-SvenVanCaekenberghe.9.mcz
Zinc-HTTP-SvenVanCaekenberghe.343.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Resource-Meta-Core-SvenVanCaekenberghe.9.mcz
Zinc-Resource-Meta-FileSystem-MarcusDenker.3.mcz
Zinc-Resource-Meta-Tests-SvenVanCaekenberghe.6.mcz
Zinc-System-Support-MarcusDenker.2.mcz
Zinc-Tests-SvenVanCaekenberghe.176.mcz
Zinc-Zodiac-SvenVanCaekenberghe.24.mcz
Zodiac-Core-SvenVanCaekenberghe.27.mcz
Zodiac-Extra-NorbertHartl.6.mcz
Zodiac-Tests-SvenVanCaekenberghe.10.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 2/16/2013 12:03'!
script525

	^ 'AST-Core-MarcusDenker.113.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-MarcusDenker.21.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
AndreasProfiler-EstebanLorenzano.5.mcz
Announcements-Core-MarcusDenker.37.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.13.mcz
AsmJit-Core-CamilloBruni.2.mcz
AsmJit-Extension-StephaneDucasse.6.mcz
AsmJit-Instructions-CamilloBruni.3.mcz
AsmJit-Operands-CamilloBruni.3.mcz
AsmJit-StackManagement-CamilloBruni.2.mcz
AsmJit-x86-IgorStasenko.3.mcz
Balloon-MarcusDenker.91.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.64.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.196.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-EstebanLorenzano.130.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.129.mcz
Collections-Strings-MarcusDenker.240.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.13.mcz
Collections-Unordered-MarcusDenker.147.mcz
Collections-Weak-MarcusDenker.68.mcz
CollectionsTests-MarcusDenker.583.mcz
Compatibility-MarcusDenker.10.mcz
Compiler-MarcusDenker.375.mcz
CompilerTests-MarcusDenker.131.mcz
Compression-MarcusDenker.122.mcz
CompressionTests-MarcusDenker.21.mcz
ConfigurationCommandLineHandler-Core-MarcusDenker.8.mcz
ConfigurationCommandLineHandler-Tests-MarcusDenker.2.mcz
Deprecated20-MarcusDenker.32.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-EstebanLorenzano.15.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.63.mcz
FileSystem-Disk-MarcusDenker.48.mcz
FileSystem-Memory-MarcusDenker.20.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.39.mcz
FileSystem-Tests-Disk-MarcusDenker.13.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.287.mcz
FreeType-MarcusDenker.612.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.719.mcz
FuelCommandLineHandler-MarcusDenker.19.mcz
FuelMetalevel-MarcusDenker.62.mcz
FuelMetalevelTests-MarcusDenker.56.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.191.mcz
Gofer-Tests-MarcusDenker.157.mcz
Graphics-Display Objects-MarcusDenker.104.mcz
Graphics-Files-MarcusDenker.39.mcz
Graphics-Fonts-MarcusDenker.67.mcz
Graphics-Primitives-StephaneDucasse.99.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Tests-StephaneDucasse.30.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.39.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.13.mcz
HelpSystem-Core-StephaneDucasse.89.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.16.mcz
HudsonBuildTools20-MarcusDenker.23.mcz
Kernel-MarcusDenker.1312.mcz
KernelTests-MarcusDenker.470.mcz
KeyChain-StephaneDucasse.29.mcz
Keymapping-Core-MarcusDenker.140.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.65.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.69.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
Manifest-Core-MarcusDenker.111.mcz
Manifest-CriticBrowser-MarcusDenker.57.mcz
Manifest-Resources-Tests-EstebanLorenzano.9.mcz
Manifest-Tests-MarcusDenker.26.mcz
MenuRegistration-EstebanLorenzano.47.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-StephaneDucasse.666.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-MarcusDenker.769.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.213.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1351.mcz
MorphicTests-MarcusDenker.67.mcz
Multilingual-Encodings-MarcusDenker.39.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-MarcusDenker.23.mcz
Multilingual-TextConversion-MarcusDenker.44.mcz
NECompletion-MarcusDenker.97.mcz
NOCompletion-MarcusDenker.34.mcz
NativeBoost-Core-MarcusDenker.98.mcz
NativeBoost-Examples-StephaneDucasse.17.mcz
NativeBoost-Mac-IgorStasenko.8.mcz
NativeBoost-Pools-IgorStasenko.12.mcz
NativeBoost-Tests-StephaneDucasse.45.mcz
NativeBoost-Unix-IgorStasenko.12.mcz
NativeBoost-Win32-StephaneDucasse.33.mcz
Nautilus-MarcusDenker.425.mcz
NautilusCommon-MarcusDenker.120.mcz
NautilusRefactoring-MarcusDenker.71.mcz
Network-Kernel-MarcusDenker.85.mcz
Network-MIME-MarcusDenker.52.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.84.mcz
NetworkTests-MarcusDenker.79.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NewList-MarcusDenker.22.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.91.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-StephaneDucasse.86.mcz
Polymorph-Widgets-MarcusDenker.771.mcz
RPackage-Core-MarcusDenker.212.mcz
RPackage-SystemIntegration-MarcusDenker.160.mcz
RPackage-Tests-MarcusDenker.109.mcz
RecentSubmissions-EstebanLorenzano.180.mcz
Refactoring-Changes-MarcusDenker.35.mcz
Refactoring-Core-MarcusDenker.169.mcz
Refactoring-Critics-MarcusDenker.30.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.38.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.63.mcz
Refactoring-Tests-Critics-MarcusDenker.8.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Regex-Core-MarcusDenker.22.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.19.mcz
Ring-Core-Kernel-MarcusDenker.90.mcz
Ring-Monticello-StephaneDucasse.12.mcz
Ring-Tests-Containers-MarcusDenker.9.mcz
Ring-Tests-Kernel-MarcusDenker.44.mcz
Ring-Tests-Monticello-MarcusDenker.10.mcz
SUnit-Core-MarcusDenker.66.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-MarcusDenker.60.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.23.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-StephaneDucasse.158.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-StephaneDucasse.22.mcz
Spec-Builder-MarcusDenker.21.mcz
Spec-Core-MarcusDenker.82.mcz
Spec-Examples-MarcusDenker.16.mcz
Spec-Layout-MarcusDenker.27.mcz
Spec-Tests-MarcusDenker.19.mcz
Spec-Tools-MarcusDenker.89.mcz
Spec-Widgets-MarcusDenker.98.mcz
StartupPreferences-MarcusDenker.75.mcz
System-Announcements-MarcusDenker.41.mcz
System-Applications-MarcusDenker.44.mcz
System-Changes-MarcusDenker.196.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.79.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.24.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-MarcusDenker.20.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.26.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.27.mcz
System-PragmaCollector-MarcusDenker.11.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.271.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.786.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-StephaneDucasse.93.mcz
SystemProgress-MarcusDenker.5.mcz
Tests-MarcusDenker.510.mcz
Text-MarcusDenker.50.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.1040.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.456.mcz
Transcript-MarcusDenker.6.mcz
UI-MarcusDenker.5.mcz
UIManager-MarcusDenker.98.mcz
Unicode-Initialization-MarcusDenker.4.mcz
UpdateStreamer-Core-MarcusDenker.10.mcz
UpdateStreamer-Tests-MarcusDenker.2.mcz
Zinc-Character-Encoding-Core-SvenVanCaekenberghe.5.mcz
Zinc-Character-Encoding-Tests-SvenVanCaekenberghe.3.mcz
Zinc-FileSystem-SvenVanCaekenberghe.9.mcz
Zinc-HTTP-SvenVanCaekenberghe.343.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Resource-Meta-Core-SvenVanCaekenberghe.9.mcz
Zinc-Resource-Meta-FileSystem-MarcusDenker.3.mcz
Zinc-Resource-Meta-Tests-SvenVanCaekenberghe.6.mcz
Zinc-System-Support-MarcusDenker.2.mcz
Zinc-Tests-SvenVanCaekenberghe.176.mcz
Zinc-Zodiac-SvenVanCaekenberghe.24.mcz
Zodiac-Core-SvenVanCaekenberghe.27.mcz
Zodiac-Extra-NorbertHartl.6.mcz
Zodiac-Tests-SvenVanCaekenberghe.10.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 2/17/2013 09:41'!
script526

	^ 'AST-Core-MarcusDenker.113.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-MarcusDenker.21.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
AndreasProfiler-EstebanLorenzano.5.mcz
Announcements-Core-MarcusDenker.37.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.13.mcz
AsmJit-Core-CamilloBruni.2.mcz
AsmJit-Extension-StephaneDucasse.6.mcz
AsmJit-Instructions-CamilloBruni.3.mcz
AsmJit-Operands-CamilloBruni.3.mcz
AsmJit-StackManagement-CamilloBruni.2.mcz
AsmJit-x86-IgorStasenko.3.mcz
Balloon-MarcusDenker.91.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-MarcusDenker.64.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.196.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-EstebanLorenzano.130.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.129.mcz
Collections-Strings-MarcusDenker.240.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.13.mcz
Collections-Unordered-MarcusDenker.147.mcz
Collections-Weak-MarcusDenker.68.mcz
CollectionsTests-MarcusDenker.583.mcz
Compatibility-MarcusDenker.10.mcz
Compiler-MarcusDenker.375.mcz
CompilerTests-MarcusDenker.131.mcz
Compression-MarcusDenker.122.mcz
CompressionTests-MarcusDenker.21.mcz
ConfigurationCommandLineHandler-Core-MarcusDenker.8.mcz
ConfigurationCommandLineHandler-Tests-MarcusDenker.2.mcz
Deprecated20-MarcusDenker.32.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-EstebanLorenzano.15.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.63.mcz
FileSystem-Disk-MarcusDenker.48.mcz
FileSystem-Memory-MarcusDenker.20.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.39.mcz
FileSystem-Tests-Disk-MarcusDenker.13.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.287.mcz
FreeType-MarcusDenker.612.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.719.mcz
FuelCommandLineHandler-MarcusDenker.19.mcz
FuelMetalevel-MarcusDenker.62.mcz
FuelMetalevelTests-MarcusDenker.56.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.191.mcz
Gofer-Tests-MarcusDenker.157.mcz
Graphics-Display Objects-MarcusDenker.104.mcz
Graphics-Files-MarcusDenker.39.mcz
Graphics-Fonts-MarcusDenker.67.mcz
Graphics-Primitives-StephaneDucasse.99.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Tests-StephaneDucasse.30.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.39.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.13.mcz
HelpSystem-Core-StephaneDucasse.89.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.16.mcz
HudsonBuildTools20-MarcusDenker.23.mcz
Kernel-MarcusDenker.1312.mcz
KernelTests-MarcusDenker.470.mcz
KeyChain-StephaneDucasse.29.mcz
Keymapping-Core-MarcusDenker.140.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.65.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.69.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
Manifest-Core-MarcusDenker.111.mcz
Manifest-CriticBrowser-MarcusDenker.57.mcz
Manifest-Resources-Tests-EstebanLorenzano.9.mcz
Manifest-Tests-MarcusDenker.26.mcz
MenuRegistration-EstebanLorenzano.47.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-StephaneDucasse.666.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-MarcusDenker.769.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.213.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1351.mcz
MorphicTests-MarcusDenker.67.mcz
Multilingual-Encodings-MarcusDenker.39.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-MarcusDenker.23.mcz
Multilingual-TextConversion-MarcusDenker.44.mcz
NECompletion-MarcusDenker.97.mcz
NOCompletion-MarcusDenker.34.mcz
NativeBoost-Core-MarcusDenker.98.mcz
NativeBoost-Examples-StephaneDucasse.17.mcz
NativeBoost-Mac-IgorStasenko.8.mcz
NativeBoost-Pools-IgorStasenko.12.mcz
NativeBoost-Tests-StephaneDucasse.45.mcz
NativeBoost-Unix-IgorStasenko.12.mcz
NativeBoost-Win32-StephaneDucasse.33.mcz
Nautilus-MarcusDenker.426.mcz
NautilusCommon-MarcusDenker.120.mcz
NautilusRefactoring-MarcusDenker.71.mcz
Network-Kernel-MarcusDenker.85.mcz
Network-MIME-MarcusDenker.52.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.84.mcz
NetworkTests-MarcusDenker.79.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NewList-MarcusDenker.22.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.91.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-StephaneDucasse.86.mcz
Polymorph-Widgets-MarcusDenker.771.mcz
RPackage-Core-MarcusDenker.212.mcz
RPackage-SystemIntegration-MarcusDenker.160.mcz
RPackage-Tests-MarcusDenker.109.mcz
RecentSubmissions-EstebanLorenzano.180.mcz
Refactoring-Changes-MarcusDenker.35.mcz
Refactoring-Core-MarcusDenker.169.mcz
Refactoring-Critics-MarcusDenker.30.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.38.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.63.mcz
Refactoring-Tests-Critics-MarcusDenker.8.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Regex-Core-MarcusDenker.22.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.19.mcz
Ring-Core-Kernel-MarcusDenker.90.mcz
Ring-Monticello-StephaneDucasse.12.mcz
Ring-Tests-Containers-MarcusDenker.9.mcz
Ring-Tests-Kernel-MarcusDenker.44.mcz
Ring-Tests-Monticello-MarcusDenker.10.mcz
SUnit-Core-MarcusDenker.66.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-MarcusDenker.60.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.23.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-StephaneDucasse.158.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-StephaneDucasse.22.mcz
Spec-Builder-MarcusDenker.21.mcz
Spec-Core-MarcusDenker.82.mcz
Spec-Examples-MarcusDenker.16.mcz
Spec-Layout-MarcusDenker.27.mcz
Spec-Tests-MarcusDenker.19.mcz
Spec-Tools-MarcusDenker.89.mcz
Spec-Widgets-MarcusDenker.98.mcz
StartupPreferences-MarcusDenker.75.mcz
System-Announcements-MarcusDenker.41.mcz
System-Applications-MarcusDenker.44.mcz
System-Changes-MarcusDenker.196.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.79.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.24.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-MarcusDenker.20.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.26.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.27.mcz
System-PragmaCollector-MarcusDenker.11.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.271.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.786.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-StephaneDucasse.93.mcz
SystemProgress-MarcusDenker.5.mcz
Tests-MarcusDenker.510.mcz
Text-MarcusDenker.50.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.1042.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.456.mcz
Transcript-MarcusDenker.6.mcz
UI-MarcusDenker.5.mcz
UIManager-MarcusDenker.98.mcz
Unicode-Initialization-MarcusDenker.4.mcz
UpdateStreamer-Core-MarcusDenker.10.mcz
UpdateStreamer-Tests-MarcusDenker.2.mcz
Zinc-Character-Encoding-Core-SvenVanCaekenberghe.5.mcz
Zinc-Character-Encoding-Tests-SvenVanCaekenberghe.3.mcz
Zinc-FileSystem-SvenVanCaekenberghe.9.mcz
Zinc-HTTP-SvenVanCaekenberghe.343.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Resource-Meta-Core-SvenVanCaekenberghe.9.mcz
Zinc-Resource-Meta-FileSystem-MarcusDenker.3.mcz
Zinc-Resource-Meta-Tests-SvenVanCaekenberghe.6.mcz
Zinc-System-Support-MarcusDenker.2.mcz
Zinc-Tests-SvenVanCaekenberghe.176.mcz
Zinc-Zodiac-SvenVanCaekenberghe.24.mcz
Zodiac-Core-SvenVanCaekenberghe.27.mcz
Zodiac-Extra-NorbertHartl.6.mcz
Zodiac-Tests-SvenVanCaekenberghe.10.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'EstebanLorenzano 2/18/2013 15:01'!
script527

	^ 'AST-Core-MarcusDenker.113.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-MarcusDenker.21.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
AndreasProfiler-EstebanLorenzano.5.mcz
Announcements-Core-MarcusDenker.37.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.13.mcz
AsmJit-Core-CamilloBruni.2.mcz
AsmJit-Extension-StephaneDucasse.6.mcz
AsmJit-Instructions-CamilloBruni.3.mcz
AsmJit-Operands-CamilloBruni.3.mcz
AsmJit-StackManagement-CamilloBruni.2.mcz
AsmJit-x86-IgorStasenko.3.mcz
Balloon-MarcusDenker.91.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-EstebanLorenzano.66.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.196.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-EstebanLorenzano.130.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.129.mcz
Collections-Strings-MarcusDenker.240.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.13.mcz
Collections-Unordered-MarcusDenker.147.mcz
Collections-Weak-MarcusDenker.68.mcz
CollectionsTests-MarcusDenker.583.mcz
Compatibility-MarcusDenker.10.mcz
Compiler-MarcusDenker.375.mcz
CompilerTests-MarcusDenker.131.mcz
Compression-MarcusDenker.122.mcz
CompressionTests-MarcusDenker.21.mcz
ConfigurationCommandLineHandler-Core-MarcusDenker.8.mcz
ConfigurationCommandLineHandler-Tests-MarcusDenker.2.mcz
Deprecated20-MarcusDenker.32.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-EstebanLorenzano.15.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.63.mcz
FileSystem-Disk-MarcusDenker.48.mcz
FileSystem-Memory-MarcusDenker.20.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.39.mcz
FileSystem-Tests-Disk-MarcusDenker.13.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.287.mcz
FreeType-MarcusDenker.612.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.719.mcz
FuelCommandLineHandler-MarcusDenker.19.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.191.mcz
Gofer-Tests-MarcusDenker.157.mcz
Graphics-Display Objects-MarcusDenker.104.mcz
Graphics-Files-MarcusDenker.39.mcz
Graphics-Fonts-MarcusDenker.67.mcz
Graphics-Primitives-StephaneDucasse.99.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Tests-StephaneDucasse.30.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.39.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.13.mcz
HelpSystem-Core-StephaneDucasse.89.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.16.mcz
HudsonBuildTools20-MarcusDenker.23.mcz
Kernel-MarcusDenker.1312.mcz
KernelTests-MarcusDenker.470.mcz
KeyChain-StephaneDucasse.29.mcz
Keymapping-Core-MarcusDenker.140.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.65.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.69.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
Manifest-Core-MarcusDenker.111.mcz
Manifest-CriticBrowser-MarcusDenker.57.mcz
Manifest-Resources-Tests-EstebanLorenzano.9.mcz
Manifest-Tests-MarcusDenker.26.mcz
MenuRegistration-EstebanLorenzano.47.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-StephaneDucasse.666.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-MarcusDenker.769.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.213.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1351.mcz
MorphicTests-MarcusDenker.67.mcz
Multilingual-Encodings-MarcusDenker.39.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-MarcusDenker.23.mcz
Multilingual-TextConversion-MarcusDenker.44.mcz
NECompletion-MarcusDenker.97.mcz
NOCompletion-MarcusDenker.34.mcz
NativeBoost-Core-MarcusDenker.98.mcz
NativeBoost-Examples-StephaneDucasse.17.mcz
NativeBoost-Mac-IgorStasenko.8.mcz
NativeBoost-Pools-IgorStasenko.12.mcz
NativeBoost-Tests-StephaneDucasse.45.mcz
NativeBoost-Unix-IgorStasenko.12.mcz
NativeBoost-Win32-StephaneDucasse.33.mcz
Nautilus-EstebanLorenzano.427.mcz
NautilusCommon-MarcusDenker.120.mcz
NautilusRefactoring-MarcusDenker.71.mcz
Network-Kernel-MarcusDenker.85.mcz
Network-MIME-MarcusDenker.52.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.84.mcz
NetworkTests-MarcusDenker.79.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NewList-MarcusDenker.22.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.91.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-StephaneDucasse.86.mcz
Polymorph-Widgets-MarcusDenker.771.mcz
RPackage-Core-MarcusDenker.212.mcz
RPackage-SystemIntegration-MarcusDenker.160.mcz
RPackage-Tests-MarcusDenker.109.mcz
RecentSubmissions-EstebanLorenzano.180.mcz
Refactoring-Changes-MarcusDenker.35.mcz
Refactoring-Core-MarcusDenker.169.mcz
Refactoring-Critics-MarcusDenker.30.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.38.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.63.mcz
Refactoring-Tests-Critics-MarcusDenker.8.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Regex-Core-MarcusDenker.22.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.19.mcz
Ring-Core-Kernel-MarcusDenker.90.mcz
Ring-Monticello-StephaneDucasse.12.mcz
Ring-Tests-Containers-MarcusDenker.9.mcz
Ring-Tests-Kernel-MarcusDenker.44.mcz
Ring-Tests-Monticello-MarcusDenker.10.mcz
SUnit-Core-MarcusDenker.66.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-MarcusDenker.60.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.23.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-StephaneDucasse.158.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-StephaneDucasse.22.mcz
Spec-Builder-MarcusDenker.21.mcz
Spec-Core-MarcusDenker.82.mcz
Spec-Examples-MarcusDenker.16.mcz
Spec-Layout-MarcusDenker.27.mcz
Spec-Tests-EstebanLorenzano.21.mcz
Spec-Tools-MarcusDenker.89.mcz
Spec-Widgets-EstebanLorenzano.101.mcz
StartupPreferences-MarcusDenker.75.mcz
System-Announcements-MarcusDenker.41.mcz
System-Applications-MarcusDenker.44.mcz
System-Changes-MarcusDenker.196.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.79.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.24.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-MarcusDenker.20.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.26.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.27.mcz
System-PragmaCollector-MarcusDenker.11.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.271.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.786.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-StephaneDucasse.93.mcz
SystemProgress-MarcusDenker.5.mcz
Tests-MarcusDenker.510.mcz
Text-MarcusDenker.50.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.1042.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.456.mcz
Transcript-MarcusDenker.6.mcz
UI-MarcusDenker.5.mcz
UIManager-MarcusDenker.98.mcz
Unicode-Initialization-MarcusDenker.4.mcz
UpdateStreamer-Core-MarcusDenker.10.mcz
UpdateStreamer-Tests-MarcusDenker.2.mcz
Zinc-Character-Encoding-Core-SvenVanCaekenberghe.5.mcz
Zinc-Character-Encoding-Tests-SvenVanCaekenberghe.3.mcz
Zinc-FileSystem-SvenVanCaekenberghe.9.mcz
Zinc-HTTP-SvenVanCaekenberghe.343.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Resource-Meta-Core-SvenVanCaekenberghe.9.mcz
Zinc-Resource-Meta-FileSystem-MarcusDenker.3.mcz
Zinc-Resource-Meta-Tests-SvenVanCaekenberghe.6.mcz
Zinc-System-Support-MarcusDenker.2.mcz
Zinc-Tests-SvenVanCaekenberghe.176.mcz
Zinc-Zodiac-SvenVanCaekenberghe.24.mcz
Zodiac-Core-SvenVanCaekenberghe.27.mcz
Zodiac-Extra-NorbertHartl.6.mcz
Zodiac-Tests-SvenVanCaekenberghe.10.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'EstebanLorenzano 2/18/2013 18:22'!
script528

	^ 'AST-Core-MarcusDenker.113.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-MarcusDenker.21.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
AndreasProfiler-EstebanLorenzano.5.mcz
Announcements-Core-MarcusDenker.37.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.13.mcz
AsmJit-Core-CamilloBruni.2.mcz
AsmJit-Extension-StephaneDucasse.6.mcz
AsmJit-Instructions-CamilloBruni.3.mcz
AsmJit-Operands-CamilloBruni.3.mcz
AsmJit-StackManagement-CamilloBruni.2.mcz
AsmJit-x86-IgorStasenko.3.mcz
Balloon-MarcusDenker.91.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-EstebanLorenzano.66.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.196.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-EstebanLorenzano.130.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.129.mcz
Collections-Strings-MarcusDenker.240.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.13.mcz
Collections-Unordered-MarcusDenker.147.mcz
Collections-Weak-MarcusDenker.68.mcz
CollectionsTests-MarcusDenker.583.mcz
Compatibility-MarcusDenker.10.mcz
Compiler-MarcusDenker.375.mcz
CompilerTests-MarcusDenker.131.mcz
Compression-MarcusDenker.122.mcz
CompressionTests-MarcusDenker.21.mcz
ConfigurationCommandLineHandler-Core-MarcusDenker.8.mcz
ConfigurationCommandLineHandler-Tests-MarcusDenker.2.mcz
Deprecated20-MarcusDenker.32.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-EstebanLorenzano.15.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.63.mcz
FileSystem-Disk-MarcusDenker.48.mcz
FileSystem-Memory-MarcusDenker.20.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.39.mcz
FileSystem-Tests-Disk-MarcusDenker.13.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.287.mcz
FreeType-MarcusDenker.612.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.719.mcz
FuelCommandLineHandler-MarcusDenker.19.mcz
FuelTests-MarcusDenker.286.mcz
Gofer-Core-MarcusDenker.191.mcz
Gofer-Tests-MarcusDenker.157.mcz
Graphics-Display Objects-MarcusDenker.104.mcz
Graphics-Files-MarcusDenker.39.mcz
Graphics-Fonts-MarcusDenker.67.mcz
Graphics-Primitives-StephaneDucasse.99.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Tests-StephaneDucasse.30.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.39.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.13.mcz
HelpSystem-Core-StephaneDucasse.89.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.16.mcz
HudsonBuildTools20-MarcusDenker.23.mcz
Kernel-MarcusDenker.1312.mcz
KernelTests-MarcusDenker.470.mcz
KeyChain-StephaneDucasse.29.mcz
Keymapping-Core-MarcusDenker.140.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.65.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.69.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
Manifest-Core-MarcusDenker.111.mcz
Manifest-CriticBrowser-MarcusDenker.57.mcz
Manifest-Resources-Tests-EstebanLorenzano.9.mcz
Manifest-Tests-MarcusDenker.26.mcz
MenuRegistration-EstebanLorenzano.47.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-StephaneDucasse.666.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-EstebanLorenzano.773.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.213.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1351.mcz
MorphicTests-MarcusDenker.67.mcz
Multilingual-Encodings-MarcusDenker.39.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-MarcusDenker.23.mcz
Multilingual-TextConversion-MarcusDenker.44.mcz
NECompletion-MarcusDenker.97.mcz
NOCompletion-MarcusDenker.34.mcz
NativeBoost-Core-MarcusDenker.98.mcz
NativeBoost-Examples-StephaneDucasse.17.mcz
NativeBoost-Mac-IgorStasenko.8.mcz
NativeBoost-Pools-IgorStasenko.12.mcz
NativeBoost-Tests-StephaneDucasse.45.mcz
NativeBoost-Unix-IgorStasenko.12.mcz
NativeBoost-Win32-StephaneDucasse.33.mcz
Nautilus-EstebanLorenzano.427.mcz
NautilusCommon-MarcusDenker.120.mcz
NautilusRefactoring-MarcusDenker.71.mcz
Network-Kernel-MarcusDenker.85.mcz
Network-MIME-MarcusDenker.52.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.84.mcz
NetworkTests-MarcusDenker.79.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NewList-MarcusDenker.22.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.91.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-StephaneDucasse.86.mcz
Polymorph-Widgets-MarcusDenker.771.mcz
RPackage-Core-MarcusDenker.212.mcz
RPackage-SystemIntegration-MarcusDenker.160.mcz
RPackage-Tests-MarcusDenker.109.mcz
RecentSubmissions-EstebanLorenzano.180.mcz
Refactoring-Changes-MarcusDenker.35.mcz
Refactoring-Core-MarcusDenker.169.mcz
Refactoring-Critics-MarcusDenker.30.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.38.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.63.mcz
Refactoring-Tests-Critics-MarcusDenker.8.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Regex-Core-MarcusDenker.22.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.19.mcz
Ring-Core-Kernel-MarcusDenker.90.mcz
Ring-Monticello-StephaneDucasse.12.mcz
Ring-Tests-Containers-MarcusDenker.9.mcz
Ring-Tests-Kernel-MarcusDenker.44.mcz
Ring-Tests-Monticello-MarcusDenker.10.mcz
SUnit-Core-MarcusDenker.66.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-MarcusDenker.60.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.23.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-StephaneDucasse.158.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-StephaneDucasse.22.mcz
Spec-Builder-MarcusDenker.21.mcz
Spec-Core-EstebanLorenzano.86.mcz
Spec-Examples-MarcusDenker.16.mcz
Spec-Layout-MarcusDenker.27.mcz
Spec-Tests-EstebanLorenzano.21.mcz
Spec-Tools-MarcusDenker.89.mcz
Spec-Widgets-EstebanLorenzano.103.mcz
StartupPreferences-MarcusDenker.75.mcz
System-Announcements-MarcusDenker.41.mcz
System-Applications-MarcusDenker.44.mcz
System-Changes-MarcusDenker.196.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.79.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.24.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-MarcusDenker.20.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.26.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.27.mcz
System-PragmaCollector-MarcusDenker.11.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.271.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.786.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-StephaneDucasse.93.mcz
SystemProgress-MarcusDenker.5.mcz
Tests-MarcusDenker.510.mcz
Text-MarcusDenker.50.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.1042.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.456.mcz
Transcript-MarcusDenker.6.mcz
UI-MarcusDenker.5.mcz
UIManager-MarcusDenker.98.mcz
Unicode-Initialization-MarcusDenker.4.mcz
UpdateStreamer-Core-MarcusDenker.10.mcz
UpdateStreamer-Tests-MarcusDenker.2.mcz
Zinc-Character-Encoding-Core-SvenVanCaekenberghe.5.mcz
Zinc-Character-Encoding-Tests-SvenVanCaekenberghe.3.mcz
Zinc-FileSystem-SvenVanCaekenberghe.9.mcz
Zinc-HTTP-SvenVanCaekenberghe.343.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Resource-Meta-Core-SvenVanCaekenberghe.9.mcz
Zinc-Resource-Meta-FileSystem-MarcusDenker.3.mcz
Zinc-Resource-Meta-Tests-SvenVanCaekenberghe.6.mcz
Zinc-System-Support-MarcusDenker.2.mcz
Zinc-Tests-SvenVanCaekenberghe.176.mcz
Zinc-Zodiac-SvenVanCaekenberghe.24.mcz
Zodiac-Core-SvenVanCaekenberghe.27.mcz
Zodiac-Extra-NorbertHartl.6.mcz
Zodiac-Tests-SvenVanCaekenberghe.10.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'EstebanLorenzano 2/19/2013 11:05'!
script529

	^ 'AST-Core-MarcusDenker.113.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-MarcusDenker.21.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
AndreasProfiler-EstebanLorenzano.5.mcz
Announcements-Core-MarcusDenker.37.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.13.mcz
AsmJit-Core-CamilloBruni.2.mcz
AsmJit-Extension-StephaneDucasse.6.mcz
AsmJit-Instructions-CamilloBruni.3.mcz
AsmJit-Operands-CamilloBruni.3.mcz
AsmJit-StackManagement-CamilloBruni.2.mcz
AsmJit-x86-IgorStasenko.3.mcz
Balloon-MarcusDenker.91.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-EstebanLorenzano.66.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.196.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-EstebanLorenzano.130.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.129.mcz
Collections-Strings-MarcusDenker.240.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.13.mcz
Collections-Unordered-MarcusDenker.147.mcz
Collections-Weak-MarcusDenker.68.mcz
CollectionsTests-MarcusDenker.583.mcz
Compatibility-MarcusDenker.10.mcz
Compiler-MarcusDenker.375.mcz
CompilerTests-MarcusDenker.131.mcz
Compression-MarcusDenker.122.mcz
CompressionTests-MarcusDenker.21.mcz
ConfigurationCommandLineHandler-Core-MarcusDenker.8.mcz
ConfigurationCommandLineHandler-Tests-MarcusDenker.2.mcz
Deprecated20-MarcusDenker.32.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-EstebanLorenzano.15.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.63.mcz
FileSystem-Disk-MarcusDenker.48.mcz
FileSystem-Memory-MarcusDenker.20.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.39.mcz
FileSystem-Tests-Disk-MarcusDenker.13.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.287.mcz
FreeType-MarcusDenker.612.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-EstebanLorenzano.744.mcz
FuelCommandLineHandler-MarcusDenker.19.mcz
FuelTests-EstebanLorenzano.306.mcz
Gofer-Core-MarcusDenker.191.mcz
Gofer-Tests-MarcusDenker.157.mcz
Graphics-Display Objects-MarcusDenker.104.mcz
Graphics-Files-MarcusDenker.39.mcz
Graphics-Fonts-MarcusDenker.67.mcz
Graphics-Primitives-StephaneDucasse.99.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Tests-StephaneDucasse.30.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.39.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.13.mcz
HelpSystem-Core-StephaneDucasse.89.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.16.mcz
HudsonBuildTools20-EstebanLorenzano.25.mcz
Kernel-MarcusDenker.1312.mcz
KernelTests-MarcusDenker.470.mcz
KeyChain-StephaneDucasse.29.mcz
Keymapping-Core-MarcusDenker.140.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.65.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.69.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
Manifest-Core-MarcusDenker.111.mcz
Manifest-CriticBrowser-MarcusDenker.57.mcz
Manifest-Resources-Tests-EstebanLorenzano.9.mcz
Manifest-Tests-MarcusDenker.26.mcz
MenuRegistration-EstebanLorenzano.47.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-StephaneDucasse.666.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-EstebanLorenzano.773.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.213.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-EstebanLorenzano.1353.mcz
MorphicTests-MarcusDenker.67.mcz
Multilingual-Encodings-MarcusDenker.39.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-MarcusDenker.23.mcz
Multilingual-TextConversion-MarcusDenker.44.mcz
NECompletion-MarcusDenker.97.mcz
NOCompletion-MarcusDenker.34.mcz
NativeBoost-Core-MarcusDenker.98.mcz
NativeBoost-Examples-StephaneDucasse.17.mcz
NativeBoost-Mac-IgorStasenko.8.mcz
NativeBoost-Pools-IgorStasenko.12.mcz
NativeBoost-Tests-StephaneDucasse.45.mcz
NativeBoost-Unix-IgorStasenko.12.mcz
NativeBoost-Win32-StephaneDucasse.33.mcz
Nautilus-EstebanLorenzano.427.mcz
NautilusCommon-MarcusDenker.120.mcz
NautilusRefactoring-MarcusDenker.71.mcz
Network-Kernel-MarcusDenker.85.mcz
Network-MIME-MarcusDenker.52.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.84.mcz
NetworkTests-MarcusDenker.79.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NewList-MarcusDenker.22.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.91.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-StephaneDucasse.86.mcz
Polymorph-Widgets-MarcusDenker.771.mcz
RPackage-Core-MarcusDenker.212.mcz
RPackage-SystemIntegration-MarcusDenker.160.mcz
RPackage-Tests-MarcusDenker.109.mcz
RecentSubmissions-EstebanLorenzano.180.mcz
Refactoring-Changes-MarcusDenker.35.mcz
Refactoring-Core-MarcusDenker.169.mcz
Refactoring-Critics-MarcusDenker.30.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.38.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.63.mcz
Refactoring-Tests-Critics-MarcusDenker.8.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Regex-Core-MarcusDenker.22.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.19.mcz
Ring-Core-Kernel-MarcusDenker.90.mcz
Ring-Monticello-StephaneDucasse.12.mcz
Ring-Tests-Containers-MarcusDenker.9.mcz
Ring-Tests-Kernel-MarcusDenker.44.mcz
Ring-Tests-Monticello-MarcusDenker.10.mcz
SUnit-Core-MarcusDenker.66.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-MarcusDenker.60.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.23.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-StephaneDucasse.158.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-StephaneDucasse.22.mcz
Spec-Builder-MarcusDenker.21.mcz
Spec-Core-EstebanLorenzano.86.mcz
Spec-Examples-MarcusDenker.16.mcz
Spec-Layout-MarcusDenker.27.mcz
Spec-Tests-EstebanLorenzano.21.mcz
Spec-Tools-MarcusDenker.89.mcz
Spec-Widgets-EstebanLorenzano.103.mcz
StartupPreferences-MarcusDenker.75.mcz
System-Announcements-MarcusDenker.41.mcz
System-Applications-MarcusDenker.44.mcz
System-Changes-MarcusDenker.196.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.79.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.24.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-MarcusDenker.20.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.26.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.27.mcz
System-PragmaCollector-MarcusDenker.11.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.271.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.786.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-StephaneDucasse.93.mcz
SystemProgress-MarcusDenker.5.mcz
Tests-MarcusDenker.510.mcz
Text-MarcusDenker.50.mcz
TextTests-MarcusDenker.3.mcz
Tools-EstebanLorenzano.1044.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.456.mcz
Transcript-MarcusDenker.6.mcz
UI-MarcusDenker.5.mcz
UIManager-MarcusDenker.98.mcz
Unicode-Initialization-MarcusDenker.4.mcz
UpdateStreamer-Core-MarcusDenker.10.mcz
UpdateStreamer-Tests-MarcusDenker.2.mcz
Zinc-Character-Encoding-Core-SvenVanCaekenberghe.5.mcz
Zinc-Character-Encoding-Tests-SvenVanCaekenberghe.3.mcz
Zinc-FileSystem-SvenVanCaekenberghe.9.mcz
Zinc-HTTP-SvenVanCaekenberghe.343.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Resource-Meta-Core-SvenVanCaekenberghe.9.mcz
Zinc-Resource-Meta-FileSystem-MarcusDenker.3.mcz
Zinc-Resource-Meta-Tests-SvenVanCaekenberghe.6.mcz
Zinc-System-Support-MarcusDenker.2.mcz
Zinc-Tests-SvenVanCaekenberghe.176.mcz
Zinc-Zodiac-SvenVanCaekenberghe.24.mcz
Zodiac-Core-SvenVanCaekenberghe.27.mcz
Zodiac-Extra-NorbertHartl.6.mcz
Zodiac-Tests-SvenVanCaekenberghe.10.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 5/10/2012 10:17'!
script53

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-StephaneDucasse.9.mcz
Balloon-MarcusDenker.83.mcz
BalloonTests-MarcusDenker.1.mcz
CodeImport-MarcusDenker.3.mcz
CodeImport-Tests-MarcusDenker.3.mcz
Collections-Abstract-MarcusDenker.160.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-MarcusDenker.66.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.5.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-StephaneDucasse.105.mcz
Collections-Strings-MarcusDenker.210.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-MarcusDenker.79.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-MarcusDenker.131.mcz
Collections-Weak-MarcusDenker.60.mcz
CollectionsTests-Integrator.557.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.328.mcz
CompilerTests-MarcusDenker.108.mcz
Compression-MarcusDenker.95.mcz
CompressionTests-MarcusDenker.2.mcz
EmergencyEvaluator-MarcusDenker.25.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Core-MarcusDenker.10.mcz
FileSystem-Disk-MarcusDenker.8.mcz
FileSystem-Memory-EstebanLorenzano.6.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Tests-Core-MarcusDenker.8.mcz
FileSystem-Tests-Disk-EstebanLorenzano.6.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.240.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.574.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Gofer-Core-StephaneDucasse.148.mcz
Gofer-Tests-MarcusDenker.131.mcz
Graphics-Display Objects-MarcusDenker.71.mcz
Graphics-External-MarcusDenker.11.mcz
Graphics-Files-MarcusDenker.25.mcz
Graphics-Fonts-MarcusDenker.53.mcz
Graphics-Primitives-MarcusDenker.74.mcz
Graphics-Resources-MarcusDenker.13.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.22.mcz
Graphics-Text-MarcusDenker.27.mcz
Graphics-Transformations-StephaneDucasse.4.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-EstebanLorenzano.8.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1077.mcz
KernelTests-MarcusDenker.403.mcz
Keymapping-Core-MarcusDenker.124.mcz
Keymapping-Pragmas-MarcusDenker.16.mcz
Keymapping-Settings-EstebanLorenzano.61.mcz
Keymapping-Shortcuts-MarcusDenker.57.mcz
Keymapping-Tests-MarcusDenker.59.mcz
Keymapping-Tools-Spec-MarcusDenker.4.mcz
MenuRegistration-MarcusDenker.38.mcz
Monticello-MarcusDenker.581.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.147.mcz
Monticellomocks-MarcusDenker.1.mcz
Morphic-MarcusDenker.1145.mcz
MorphicTests-MarcusDenker.50.mcz
Multilingual-Encodings-MarcusDenker.21.mcz
Multilingual-ImmPlugin-LaurentLaffont.10.mcz
Multilingual-Languages-MarcusDenker.17.mcz
Multilingual-Tests-MarcusDenker.12.mcz
Multilingual-TextConversion-MarcusDenker.27.mcz
NECompletion-MarcusDenker.23.mcz
NOCompletion-EstebanLorenzano.9.mcz
Nautilus-MarcusDenker.272.mcz
NautilusCommon-MarcusDenker.65.mcz
NautilusRefactoring-MarcusDenker.27.mcz
Network-Kernel-MarcusDenker.67.mcz
Network-MIME-StephaneDucasse.43.mcz
Network-Mail-StephaneDucasse.10.mcz
Network-Protocols-MarcusDenker.75.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-StephaneDucasse.34.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.68.mcz
NetworkTests-MarcusDenker.66.mcz
NonInteractiveTranscript-StephaneDucasse.3.mcz
PackageInfo-MarcusDenker.77.mcz
PluggableTextMorphWithLimits-EstebanLorenzano.9.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.75.mcz
Polymorph-Widgets-MarcusDenker.632.mcz
RPackage-Core-MarcusDenker.113.mcz
RPackage-SystemIntegration-MarcusDenker.91.mcz
RPackage-Tests-MarcusDenker.56.mcz
RecentSubmissions-EstebanLorenzano.154.mcz
Refactoring-Changes-EstebanLorenzano.21.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-EstebanLorenzano.29.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.11.mcz
Ring-Core-Kernel-MarcusDenker.47.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.25.mcz
SUnit-Core-MarcusDenker.21.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-MarcusDenker.2.mcz
SUnit-UI-MarcusDenker.21.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.2.mcz
Settings-Monticello-StephaneDucasse.4.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-MarcusDenker.43.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.138.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-EstebanLorenzano.5.mcz
Spec-Core-MarcusDenker.16.mcz
Spec-Tests-EstebanLorenzano.4.mcz
Spec-Tools-MarcusDenker.19.mcz
Spec-Widgets-MarcusDenker.22.mcz
StartupPreferences-MarcusDenker.37.mcz
System-Announcements-MarcusDenker.3.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.23.mcz
System-Changes-MarcusDenker.135.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.12.mcz
System-Download-MarcusDenker.78.mcz
System-FilePackage-MarcusDenker.66.mcz
System-FileRegistry-MarcusDenker.15.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.13.mcz
System-Localization-StephaneDucasse.61.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Object Storage-MarcusDenker.154.mcz
System-Platforms-StephaneDucasse.19.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.623.mcz
System-Text-MarcusDenker.206.mcz
System-Tools-EstebanLorenzano.81.mcz
Tests-MarcusDenker.371.mcz
Tools-MarcusDenker.836.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-MarcusDenker.412.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.33.mcz
UI-Basic-MarcusDenker.8.mcz
UIManager-MarcusDenker.61.mcz
Zinc-HTTP-EstebanLorenzano.253.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-EstebanLorenzano.131.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'EstebanLorenzano 2/19/2013 11:30'!
script530

	^ 'AST-Core-MarcusDenker.113.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-MarcusDenker.21.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
AndreasProfiler-EstebanLorenzano.5.mcz
Announcements-Core-MarcusDenker.37.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.13.mcz
AsmJit-Core-CamilloBruni.2.mcz
AsmJit-Extension-StephaneDucasse.6.mcz
AsmJit-Instructions-CamilloBruni.3.mcz
AsmJit-Operands-CamilloBruni.3.mcz
AsmJit-StackManagement-CamilloBruni.2.mcz
AsmJit-x86-IgorStasenko.3.mcz
Balloon-MarcusDenker.91.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-EstebanLorenzano.66.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.196.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-EstebanLorenzano.130.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.129.mcz
Collections-Strings-MarcusDenker.240.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.13.mcz
Collections-Unordered-MarcusDenker.147.mcz
Collections-Weak-MarcusDenker.68.mcz
CollectionsTests-MarcusDenker.583.mcz
Compatibility-MarcusDenker.10.mcz
Compiler-MarcusDenker.375.mcz
CompilerTests-MarcusDenker.131.mcz
Compression-MarcusDenker.122.mcz
CompressionTests-MarcusDenker.21.mcz
ConfigurationCommandLineHandler-Core-MarcusDenker.8.mcz
ConfigurationCommandLineHandler-Tests-MarcusDenker.2.mcz
Deprecated20-MarcusDenker.32.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-EstebanLorenzano.15.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.63.mcz
FileSystem-Disk-MarcusDenker.48.mcz
FileSystem-Memory-MarcusDenker.20.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.39.mcz
FileSystem-Tests-Disk-MarcusDenker.13.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.287.mcz
FreeType-MarcusDenker.612.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-EstebanLorenzano.746.mcz
FuelCommandLineHandler-MarcusDenker.19.mcz
FuelSystem-FileRegistry-EstebanLorenzano.2.mcz
FuelTests-EstebanLorenzano.306.mcz
Gofer-Core-MarcusDenker.191.mcz
Gofer-Tests-MarcusDenker.157.mcz
Graphics-Display Objects-MarcusDenker.104.mcz
Graphics-Files-MarcusDenker.39.mcz
Graphics-Fonts-MarcusDenker.67.mcz
Graphics-Primitives-StephaneDucasse.99.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Tests-StephaneDucasse.30.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.39.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.13.mcz
HelpSystem-Core-StephaneDucasse.89.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.16.mcz
HudsonBuildTools20-EstebanLorenzano.25.mcz
Kernel-MarcusDenker.1312.mcz
KernelTests-MarcusDenker.470.mcz
KeyChain-StephaneDucasse.29.mcz
Keymapping-Core-MarcusDenker.140.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.65.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.69.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
Manifest-Core-MarcusDenker.111.mcz
Manifest-CriticBrowser-MarcusDenker.57.mcz
Manifest-Resources-Tests-EstebanLorenzano.9.mcz
Manifest-Tests-MarcusDenker.26.mcz
MenuRegistration-EstebanLorenzano.47.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-StephaneDucasse.666.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-EstebanLorenzano.773.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.213.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-EstebanLorenzano.1353.mcz
MorphicTests-MarcusDenker.67.mcz
Multilingual-Encodings-MarcusDenker.39.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-MarcusDenker.23.mcz
Multilingual-TextConversion-MarcusDenker.44.mcz
NECompletion-MarcusDenker.97.mcz
NOCompletion-MarcusDenker.34.mcz
NativeBoost-Core-MarcusDenker.98.mcz
NativeBoost-Examples-StephaneDucasse.17.mcz
NativeBoost-Mac-IgorStasenko.8.mcz
NativeBoost-Pools-IgorStasenko.12.mcz
NativeBoost-Tests-StephaneDucasse.45.mcz
NativeBoost-Unix-IgorStasenko.12.mcz
NativeBoost-Win32-StephaneDucasse.33.mcz
Nautilus-EstebanLorenzano.427.mcz
NautilusCommon-MarcusDenker.120.mcz
NautilusRefactoring-MarcusDenker.71.mcz
Network-Kernel-MarcusDenker.85.mcz
Network-MIME-MarcusDenker.52.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.84.mcz
NetworkTests-MarcusDenker.79.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NewList-MarcusDenker.22.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.91.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-StephaneDucasse.86.mcz
Polymorph-Widgets-MarcusDenker.771.mcz
RPackage-Core-MarcusDenker.212.mcz
RPackage-SystemIntegration-MarcusDenker.160.mcz
RPackage-Tests-MarcusDenker.109.mcz
RecentSubmissions-EstebanLorenzano.180.mcz
Refactoring-Changes-MarcusDenker.35.mcz
Refactoring-Core-MarcusDenker.169.mcz
Refactoring-Critics-MarcusDenker.30.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.38.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.63.mcz
Refactoring-Tests-Critics-MarcusDenker.8.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Regex-Core-MarcusDenker.22.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.19.mcz
Ring-Core-Kernel-MarcusDenker.90.mcz
Ring-Monticello-StephaneDucasse.12.mcz
Ring-Tests-Containers-MarcusDenker.9.mcz
Ring-Tests-Kernel-MarcusDenker.44.mcz
Ring-Tests-Monticello-MarcusDenker.10.mcz
SUnit-Core-MarcusDenker.66.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-MarcusDenker.60.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.7.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.23.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-StephaneDucasse.158.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-StephaneDucasse.22.mcz
Spec-Builder-MarcusDenker.21.mcz
Spec-Core-EstebanLorenzano.86.mcz
Spec-Examples-MarcusDenker.16.mcz
Spec-Layout-MarcusDenker.27.mcz
Spec-Tests-EstebanLorenzano.21.mcz
Spec-Tools-MarcusDenker.89.mcz
Spec-Widgets-EstebanLorenzano.103.mcz
StartupPreferences-MarcusDenker.75.mcz
System-Announcements-MarcusDenker.41.mcz
System-Applications-MarcusDenker.44.mcz
System-Changes-MarcusDenker.196.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.79.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.24.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-MarcusDenker.20.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.26.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.27.mcz
System-PragmaCollector-MarcusDenker.11.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.271.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.786.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-StephaneDucasse.93.mcz
SystemProgress-MarcusDenker.5.mcz
Tests-MarcusDenker.510.mcz
Text-MarcusDenker.50.mcz
TextTests-MarcusDenker.3.mcz
Tools-EstebanLorenzano.1044.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.456.mcz
Transcript-MarcusDenker.6.mcz
UI-MarcusDenker.5.mcz
UIManager-MarcusDenker.98.mcz
Unicode-Initialization-MarcusDenker.4.mcz
UpdateStreamer-Core-MarcusDenker.10.mcz
UpdateStreamer-Tests-MarcusDenker.2.mcz
Zinc-Character-Encoding-Core-SvenVanCaekenberghe.5.mcz
Zinc-Character-Encoding-Tests-SvenVanCaekenberghe.3.mcz
Zinc-FileSystem-SvenVanCaekenberghe.9.mcz
Zinc-HTTP-SvenVanCaekenberghe.343.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Resource-Meta-Core-SvenVanCaekenberghe.9.mcz
Zinc-Resource-Meta-FileSystem-MarcusDenker.3.mcz
Zinc-Resource-Meta-Tests-SvenVanCaekenberghe.6.mcz
Zinc-System-Support-MarcusDenker.2.mcz
Zinc-Tests-SvenVanCaekenberghe.176.mcz
Zinc-Zodiac-SvenVanCaekenberghe.24.mcz
Zodiac-Core-SvenVanCaekenberghe.27.mcz
Zodiac-Extra-NorbertHartl.6.mcz
Zodiac-Tests-SvenVanCaekenberghe.10.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'EstebanLorenzano 2/19/2013 17:20'!
script531

	^ 'AST-Core-MarcusDenker.113.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-MarcusDenker.21.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
AndreasProfiler-EstebanLorenzano.5.mcz
Announcements-Core-MarcusDenker.37.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.13.mcz
AsmJit-Core-CamilloBruni.2.mcz
AsmJit-Extension-StephaneDucasse.6.mcz
AsmJit-Instructions-CamilloBruni.3.mcz
AsmJit-Operands-CamilloBruni.3.mcz
AsmJit-StackManagement-CamilloBruni.2.mcz
AsmJit-x86-IgorStasenko.3.mcz
Balloon-MarcusDenker.91.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-EstebanLorenzano.66.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.196.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-EstebanLorenzano.130.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.129.mcz
Collections-Strings-MarcusDenker.240.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.13.mcz
Collections-Unordered-MarcusDenker.147.mcz
Collections-Weak-MarcusDenker.68.mcz
CollectionsTests-MarcusDenker.583.mcz
Compatibility-MarcusDenker.10.mcz
Compiler-MarcusDenker.375.mcz
CompilerTests-MarcusDenker.131.mcz
Compression-MarcusDenker.122.mcz
CompressionTests-MarcusDenker.21.mcz
ConfigurationCommandLineHandler-Core-MarcusDenker.8.mcz
ConfigurationCommandLineHandler-Tests-MarcusDenker.2.mcz
Deprecated20-MarcusDenker.32.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-EstebanLorenzano.15.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.63.mcz
FileSystem-Disk-MarcusDenker.48.mcz
FileSystem-Memory-MarcusDenker.20.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.39.mcz
FileSystem-Tests-Disk-MarcusDenker.13.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.287.mcz
FreeType-MarcusDenker.612.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-EstebanLorenzano.748.mcz
FuelCommandLineHandler-MarcusDenker.19.mcz
FuelSystem-FileRegistry-EstebanLorenzano.2.mcz
FuelTests-EstebanLorenzano.306.mcz
Gofer-Core-MarcusDenker.191.mcz
Gofer-Tests-MarcusDenker.157.mcz
Graphics-Display Objects-MarcusDenker.104.mcz
Graphics-Files-MarcusDenker.39.mcz
Graphics-Fonts-MarcusDenker.67.mcz
Graphics-Primitives-StephaneDucasse.99.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Tests-StephaneDucasse.30.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.39.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.13.mcz
HelpSystem-Core-StephaneDucasse.89.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.16.mcz
HudsonBuildTools20-EstebanLorenzano.25.mcz
Kernel-MarcusDenker.1312.mcz
KernelTests-MarcusDenker.470.mcz
KeyChain-StephaneDucasse.29.mcz
Keymapping-Core-MarcusDenker.140.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.65.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.69.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
Manifest-Core-MarcusDenker.111.mcz
Manifest-CriticBrowser-MarcusDenker.57.mcz
Manifest-Resources-Tests-EstebanLorenzano.9.mcz
Manifest-Tests-MarcusDenker.26.mcz
MenuRegistration-EstebanLorenzano.47.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-StephaneDucasse.666.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-EstebanLorenzano.773.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.213.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-EstebanLorenzano.1353.mcz
MorphicTests-MarcusDenker.67.mcz
Multilingual-Encodings-MarcusDenker.39.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-MarcusDenker.23.mcz
Multilingual-TextConversion-MarcusDenker.44.mcz
NECompletion-MarcusDenker.97.mcz
NOCompletion-MarcusDenker.34.mcz
NativeBoost-Core-MarcusDenker.98.mcz
NativeBoost-Examples-StephaneDucasse.17.mcz
NativeBoost-Mac-IgorStasenko.8.mcz
NativeBoost-Pools-IgorStasenko.12.mcz
NativeBoost-Tests-StephaneDucasse.45.mcz
NativeBoost-Unix-IgorStasenko.12.mcz
NativeBoost-Win32-StephaneDucasse.33.mcz
Nautilus-EstebanLorenzano.427.mcz
NautilusCommon-MarcusDenker.120.mcz
NautilusRefactoring-MarcusDenker.71.mcz
Network-Kernel-MarcusDenker.85.mcz
Network-MIME-MarcusDenker.52.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.84.mcz
NetworkTests-MarcusDenker.79.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NewList-MarcusDenker.22.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.91.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-StephaneDucasse.86.mcz
Polymorph-Widgets-EstebanLorenzano.772.mcz
RPackage-Core-MarcusDenker.212.mcz
RPackage-SystemIntegration-MarcusDenker.160.mcz
RPackage-Tests-MarcusDenker.109.mcz
RecentSubmissions-EstebanLorenzano.180.mcz
Refactoring-Changes-MarcusDenker.35.mcz
Refactoring-Core-MarcusDenker.169.mcz
Refactoring-Critics-MarcusDenker.30.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.38.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.63.mcz
Refactoring-Tests-Critics-MarcusDenker.8.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Regex-Core-MarcusDenker.22.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.19.mcz
Ring-Core-Kernel-MarcusDenker.90.mcz
Ring-Monticello-StephaneDucasse.12.mcz
Ring-Tests-Containers-MarcusDenker.9.mcz
Ring-Tests-Kernel-MarcusDenker.44.mcz
Ring-Tests-Monticello-MarcusDenker.10.mcz
SUnit-Core-MarcusDenker.66.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-MarcusDenker.60.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.10.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.23.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-StephaneDucasse.158.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-StephaneDucasse.22.mcz
Spec-Builder-MarcusDenker.21.mcz
Spec-Core-EstebanLorenzano.86.mcz
Spec-Examples-MarcusDenker.16.mcz
Spec-Layout-MarcusDenker.27.mcz
Spec-Tests-EstebanLorenzano.21.mcz
Spec-Tools-MarcusDenker.89.mcz
Spec-Widgets-EstebanLorenzano.103.mcz
StartupPreferences-MarcusDenker.75.mcz
System-Announcements-MarcusDenker.41.mcz
System-Applications-MarcusDenker.44.mcz
System-Changes-MarcusDenker.196.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.79.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.24.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-MarcusDenker.20.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.26.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.27.mcz
System-PragmaCollector-MarcusDenker.11.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.271.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.786.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-StephaneDucasse.93.mcz
SystemProgress-MarcusDenker.5.mcz
Tests-MarcusDenker.510.mcz
Text-MarcusDenker.50.mcz
TextTests-MarcusDenker.3.mcz
Tools-EstebanLorenzano.1048.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.456.mcz
Transcript-MarcusDenker.6.mcz
UI-MarcusDenker.5.mcz
UIManager-MarcusDenker.98.mcz
Unicode-Initialization-MarcusDenker.4.mcz
UpdateStreamer-Core-MarcusDenker.10.mcz
UpdateStreamer-Tests-MarcusDenker.2.mcz
Zinc-Character-Encoding-Core-SvenVanCaekenberghe.5.mcz
Zinc-Character-Encoding-Tests-SvenVanCaekenberghe.3.mcz
Zinc-FileSystem-SvenVanCaekenberghe.9.mcz
Zinc-HTTP-SvenVanCaekenberghe.343.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Resource-Meta-Core-SvenVanCaekenberghe.9.mcz
Zinc-Resource-Meta-FileSystem-MarcusDenker.3.mcz
Zinc-Resource-Meta-Tests-SvenVanCaekenberghe.6.mcz
Zinc-System-Support-MarcusDenker.2.mcz
Zinc-Tests-SvenVanCaekenberghe.176.mcz
Zinc-Zodiac-SvenVanCaekenberghe.24.mcz
Zodiac-Core-SvenVanCaekenberghe.27.mcz
Zodiac-Extra-NorbertHartl.6.mcz
Zodiac-Tests-SvenVanCaekenberghe.10.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'EstebanLorenzano 2/19/2013 17:58'!
script532

	^ 'AST-Core-MarcusDenker.113.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-MarcusDenker.21.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
AndreasProfiler-EstebanLorenzano.5.mcz
Announcements-Core-MarcusDenker.37.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.13.mcz
AsmJit-Core-CamilloBruni.2.mcz
AsmJit-Extension-StephaneDucasse.6.mcz
AsmJit-Instructions-CamilloBruni.3.mcz
AsmJit-Operands-CamilloBruni.3.mcz
AsmJit-StackManagement-CamilloBruni.2.mcz
AsmJit-x86-IgorStasenko.3.mcz
Balloon-MarcusDenker.91.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-EstebanLorenzano.66.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.196.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-EstebanLorenzano.130.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.129.mcz
Collections-Strings-MarcusDenker.240.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.13.mcz
Collections-Unordered-MarcusDenker.147.mcz
Collections-Weak-MarcusDenker.68.mcz
CollectionsTests-MarcusDenker.583.mcz
Compatibility-MarcusDenker.10.mcz
Compiler-EstebanLorenzano.377.mcz
CompilerTests-MarcusDenker.131.mcz
Compression-MarcusDenker.122.mcz
CompressionTests-MarcusDenker.21.mcz
ConfigurationCommandLineHandler-Core-MarcusDenker.8.mcz
ConfigurationCommandLineHandler-Tests-MarcusDenker.2.mcz
Deprecated20-MarcusDenker.32.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-EstebanLorenzano.15.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.63.mcz
FileSystem-Disk-MarcusDenker.48.mcz
FileSystem-Memory-MarcusDenker.20.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.39.mcz
FileSystem-Tests-Disk-MarcusDenker.13.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.287.mcz
FreeType-MarcusDenker.612.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-EstebanLorenzano.748.mcz
FuelCommandLineHandler-MarcusDenker.19.mcz
FuelSystem-FileRegistry-EstebanLorenzano.2.mcz
FuelTests-EstebanLorenzano.306.mcz
Gofer-Core-MarcusDenker.191.mcz
Gofer-Tests-MarcusDenker.157.mcz
Graphics-Display Objects-MarcusDenker.104.mcz
Graphics-Files-MarcusDenker.39.mcz
Graphics-Fonts-MarcusDenker.67.mcz
Graphics-Primitives-StephaneDucasse.99.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Tests-StephaneDucasse.30.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.39.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.13.mcz
HelpSystem-Core-StephaneDucasse.89.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.16.mcz
HudsonBuildTools20-EstebanLorenzano.25.mcz
Kernel-EstebanLorenzano.1314.mcz
KernelTests-MarcusDenker.470.mcz
KeyChain-StephaneDucasse.29.mcz
Keymapping-Core-MarcusDenker.140.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.65.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.69.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
Manifest-Core-MarcusDenker.111.mcz
Manifest-CriticBrowser-MarcusDenker.57.mcz
Manifest-Resources-Tests-EstebanLorenzano.9.mcz
Manifest-Tests-MarcusDenker.26.mcz
MenuRegistration-EstebanLorenzano.47.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-StephaneDucasse.666.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-EstebanLorenzano.773.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.213.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-EstebanLorenzano.1356.mcz
MorphicTests-MarcusDenker.67.mcz
Multilingual-Encodings-MarcusDenker.39.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-MarcusDenker.23.mcz
Multilingual-TextConversion-MarcusDenker.44.mcz
NECompletion-MarcusDenker.97.mcz
NOCompletion-MarcusDenker.34.mcz
NativeBoost-Core-MarcusDenker.98.mcz
NativeBoost-Examples-StephaneDucasse.17.mcz
NativeBoost-Mac-IgorStasenko.8.mcz
NativeBoost-Pools-IgorStasenko.12.mcz
NativeBoost-Tests-StephaneDucasse.45.mcz
NativeBoost-Unix-IgorStasenko.12.mcz
NativeBoost-Win32-StephaneDucasse.33.mcz
Nautilus-EstebanLorenzano.427.mcz
NautilusCommon-MarcusDenker.120.mcz
NautilusRefactoring-MarcusDenker.71.mcz
Network-Kernel-MarcusDenker.85.mcz
Network-MIME-MarcusDenker.52.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.84.mcz
NetworkTests-MarcusDenker.79.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NewList-MarcusDenker.22.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.91.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-StephaneDucasse.86.mcz
Polymorph-Widgets-EstebanLorenzano.773.mcz
RPackage-Core-MarcusDenker.212.mcz
RPackage-SystemIntegration-MarcusDenker.160.mcz
RPackage-Tests-MarcusDenker.109.mcz
RecentSubmissions-EstebanLorenzano.180.mcz
Refactoring-Changes-MarcusDenker.35.mcz
Refactoring-Core-MarcusDenker.169.mcz
Refactoring-Critics-MarcusDenker.30.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.38.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.63.mcz
Refactoring-Tests-Critics-MarcusDenker.8.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Regex-Core-MarcusDenker.22.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.19.mcz
Ring-Core-Kernel-MarcusDenker.90.mcz
Ring-Monticello-StephaneDucasse.12.mcz
Ring-Tests-Containers-MarcusDenker.9.mcz
Ring-Tests-Kernel-MarcusDenker.44.mcz
Ring-Tests-Monticello-MarcusDenker.10.mcz
SUnit-Core-MarcusDenker.66.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-MarcusDenker.60.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.10.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.23.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-StephaneDucasse.158.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-StephaneDucasse.22.mcz
Spec-Builder-MarcusDenker.21.mcz
Spec-Core-EstebanLorenzano.86.mcz
Spec-Examples-MarcusDenker.16.mcz
Spec-Layout-MarcusDenker.27.mcz
Spec-Tests-EstebanLorenzano.21.mcz
Spec-Tools-MarcusDenker.89.mcz
Spec-Widgets-EstebanLorenzano.103.mcz
StartupPreferences-MarcusDenker.75.mcz
System-Announcements-MarcusDenker.41.mcz
System-Applications-MarcusDenker.44.mcz
System-Changes-MarcusDenker.196.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.79.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.24.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-MarcusDenker.20.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.26.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.27.mcz
System-PragmaCollector-MarcusDenker.11.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.271.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.786.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-StephaneDucasse.93.mcz
SystemProgress-MarcusDenker.5.mcz
Tests-MarcusDenker.510.mcz
Text-MarcusDenker.50.mcz
TextTests-MarcusDenker.3.mcz
Tools-EstebanLorenzano.1048.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-EstebanLorenzano.457.mcz
Transcript-MarcusDenker.6.mcz
UI-MarcusDenker.5.mcz
UIManager-MarcusDenker.98.mcz
Unicode-Initialization-MarcusDenker.4.mcz
UpdateStreamer-Core-MarcusDenker.10.mcz
UpdateStreamer-Tests-MarcusDenker.2.mcz
Zinc-Character-Encoding-Core-SvenVanCaekenberghe.5.mcz
Zinc-Character-Encoding-Tests-SvenVanCaekenberghe.3.mcz
Zinc-FileSystem-SvenVanCaekenberghe.9.mcz
Zinc-HTTP-SvenVanCaekenberghe.343.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Resource-Meta-Core-SvenVanCaekenberghe.9.mcz
Zinc-Resource-Meta-FileSystem-MarcusDenker.3.mcz
Zinc-Resource-Meta-Tests-SvenVanCaekenberghe.6.mcz
Zinc-System-Support-MarcusDenker.2.mcz
Zinc-Tests-SvenVanCaekenberghe.176.mcz
Zinc-Zodiac-SvenVanCaekenberghe.24.mcz
Zodiac-Core-SvenVanCaekenberghe.27.mcz
Zodiac-Extra-NorbertHartl.6.mcz
Zodiac-Tests-SvenVanCaekenberghe.10.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'EstebanLorenzano 2/19/2013 18:16'!
script533

	^ 'AST-Core-MarcusDenker.113.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-MarcusDenker.21.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
AndreasProfiler-EstebanLorenzano.5.mcz
Announcements-Core-MarcusDenker.37.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.13.mcz
AsmJit-Core-CamilloBruni.2.mcz
AsmJit-Extension-StephaneDucasse.6.mcz
AsmJit-Instructions-CamilloBruni.3.mcz
AsmJit-Operands-CamilloBruni.3.mcz
AsmJit-StackManagement-CamilloBruni.2.mcz
AsmJit-x86-IgorStasenko.3.mcz
Balloon-MarcusDenker.91.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-EstebanLorenzano.66.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.196.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-EstebanLorenzano.130.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.129.mcz
Collections-Strings-MarcusDenker.240.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.13.mcz
Collections-Unordered-MarcusDenker.147.mcz
Collections-Weak-MarcusDenker.68.mcz
CollectionsTests-MarcusDenker.583.mcz
Compatibility-MarcusDenker.10.mcz
Compiler-EstebanLorenzano.377.mcz
CompilerTests-MarcusDenker.131.mcz
Compression-MarcusDenker.122.mcz
CompressionTests-MarcusDenker.21.mcz
ConfigurationCommandLineHandler-Core-MarcusDenker.8.mcz
ConfigurationCommandLineHandler-Tests-MarcusDenker.2.mcz
Deprecated20-MarcusDenker.32.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-EstebanLorenzano.15.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.63.mcz
FileSystem-Disk-MarcusDenker.48.mcz
FileSystem-Memory-MarcusDenker.20.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.39.mcz
FileSystem-Tests-Disk-MarcusDenker.13.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.287.mcz
FreeType-MarcusDenker.612.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-EstebanLorenzano.748.mcz
FuelCommandLineHandler-MarcusDenker.19.mcz
FuelSystem-FileRegistry-EstebanLorenzano.2.mcz
FuelTests-EstebanLorenzano.306.mcz
Gofer-Core-MarcusDenker.191.mcz
Gofer-Tests-MarcusDenker.157.mcz
Graphics-Display Objects-MarcusDenker.104.mcz
Graphics-Files-MarcusDenker.39.mcz
Graphics-Fonts-MarcusDenker.67.mcz
Graphics-Primitives-StephaneDucasse.99.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Tests-StephaneDucasse.30.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.39.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.13.mcz
HelpSystem-Core-StephaneDucasse.89.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.16.mcz
HudsonBuildTools20-EstebanLorenzano.25.mcz
Kernel-EstebanLorenzano.1314.mcz
KernelTests-MarcusDenker.470.mcz
KeyChain-StephaneDucasse.29.mcz
Keymapping-Core-EstebanLorenzano.142.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.65.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.69.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
Manifest-Core-MarcusDenker.111.mcz
Manifest-CriticBrowser-MarcusDenker.57.mcz
Manifest-Resources-Tests-EstebanLorenzano.9.mcz
Manifest-Tests-MarcusDenker.26.mcz
MenuRegistration-EstebanLorenzano.47.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-StephaneDucasse.666.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-EstebanLorenzano.773.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.213.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-EstebanLorenzano.1356.mcz
MorphicTests-MarcusDenker.67.mcz
Multilingual-Encodings-MarcusDenker.39.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-MarcusDenker.23.mcz
Multilingual-TextConversion-MarcusDenker.44.mcz
NECompletion-MarcusDenker.97.mcz
NOCompletion-MarcusDenker.34.mcz
NativeBoost-Core-MarcusDenker.98.mcz
NativeBoost-Examples-StephaneDucasse.17.mcz
NativeBoost-Mac-IgorStasenko.8.mcz
NativeBoost-Pools-IgorStasenko.12.mcz
NativeBoost-Tests-StephaneDucasse.45.mcz
NativeBoost-Unix-IgorStasenko.12.mcz
NativeBoost-Win32-StephaneDucasse.33.mcz
Nautilus-EstebanLorenzano.430.mcz
NautilusCommon-MarcusDenker.120.mcz
NautilusRefactoring-MarcusDenker.71.mcz
Network-Kernel-MarcusDenker.85.mcz
Network-MIME-MarcusDenker.52.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.84.mcz
NetworkTests-MarcusDenker.79.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NewList-MarcusDenker.22.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.91.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-StephaneDucasse.86.mcz
Polymorph-Widgets-EstebanLorenzano.773.mcz
RPackage-Core-MarcusDenker.212.mcz
RPackage-SystemIntegration-MarcusDenker.160.mcz
RPackage-Tests-MarcusDenker.109.mcz
RecentSubmissions-EstebanLorenzano.180.mcz
Refactoring-Changes-MarcusDenker.35.mcz
Refactoring-Core-MarcusDenker.169.mcz
Refactoring-Critics-MarcusDenker.30.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.38.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.63.mcz
Refactoring-Tests-Critics-MarcusDenker.8.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Regex-Core-MarcusDenker.22.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.19.mcz
Ring-Core-Kernel-MarcusDenker.90.mcz
Ring-Monticello-StephaneDucasse.12.mcz
Ring-Tests-Containers-MarcusDenker.9.mcz
Ring-Tests-Kernel-MarcusDenker.44.mcz
Ring-Tests-Monticello-MarcusDenker.10.mcz
SUnit-Core-MarcusDenker.66.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-MarcusDenker.60.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.10.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.23.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-StephaneDucasse.158.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-StephaneDucasse.22.mcz
Spec-Builder-MarcusDenker.21.mcz
Spec-Core-EstebanLorenzano.86.mcz
Spec-Examples-MarcusDenker.16.mcz
Spec-Layout-MarcusDenker.27.mcz
Spec-Tests-EstebanLorenzano.21.mcz
Spec-Tools-MarcusDenker.89.mcz
Spec-Widgets-EstebanLorenzano.103.mcz
StartupPreferences-MarcusDenker.75.mcz
System-Announcements-MarcusDenker.41.mcz
System-Applications-MarcusDenker.44.mcz
System-Changes-MarcusDenker.196.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.79.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.24.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-MarcusDenker.20.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.26.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.27.mcz
System-PragmaCollector-MarcusDenker.11.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.271.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.786.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-StephaneDucasse.93.mcz
SystemProgress-MarcusDenker.5.mcz
Tests-EstebanLorenzano.512.mcz
Text-MarcusDenker.50.mcz
TextTests-MarcusDenker.3.mcz
Tools-EstebanLorenzano.1049.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-EstebanLorenzano.457.mcz
Transcript-MarcusDenker.6.mcz
UI-MarcusDenker.5.mcz
UIManager-MarcusDenker.98.mcz
Unicode-Initialization-MarcusDenker.4.mcz
UpdateStreamer-Core-MarcusDenker.10.mcz
UpdateStreamer-Tests-MarcusDenker.2.mcz
Zinc-Character-Encoding-Core-SvenVanCaekenberghe.5.mcz
Zinc-Character-Encoding-Tests-SvenVanCaekenberghe.3.mcz
Zinc-FileSystem-SvenVanCaekenberghe.9.mcz
Zinc-HTTP-SvenVanCaekenberghe.343.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Resource-Meta-Core-SvenVanCaekenberghe.9.mcz
Zinc-Resource-Meta-FileSystem-MarcusDenker.3.mcz
Zinc-Resource-Meta-Tests-SvenVanCaekenberghe.6.mcz
Zinc-System-Support-MarcusDenker.2.mcz
Zinc-Tests-SvenVanCaekenberghe.176.mcz
Zinc-Zodiac-SvenVanCaekenberghe.24.mcz
Zodiac-Core-SvenVanCaekenberghe.27.mcz
Zodiac-Extra-NorbertHartl.6.mcz
Zodiac-Tests-SvenVanCaekenberghe.10.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 2/20/2013 08:36'!
script534

	^ 'AST-Core-MarcusDenker.113.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-MarcusDenker.21.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
AndreasProfiler-EstebanLorenzano.5.mcz
Announcements-Core-MarcusDenker.37.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.13.mcz
AsmJit-Core-CamilloBruni.2.mcz
AsmJit-Extension-StephaneDucasse.6.mcz
AsmJit-Instructions-CamilloBruni.3.mcz
AsmJit-Operands-CamilloBruni.3.mcz
AsmJit-StackManagement-CamilloBruni.2.mcz
AsmJit-x86-IgorStasenko.3.mcz
Balloon-MarcusDenker.91.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-EstebanLorenzano.66.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.196.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-EstebanLorenzano.130.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.129.mcz
Collections-Strings-MarcusDenker.240.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.13.mcz
Collections-Unordered-MarcusDenker.147.mcz
Collections-Weak-MarcusDenker.68.mcz
CollectionsTests-MarcusDenker.583.mcz
Compatibility-MarcusDenker.10.mcz
Compiler-EstebanLorenzano.377.mcz
CompilerTests-MarcusDenker.131.mcz
Compression-MarcusDenker.122.mcz
CompressionTests-MarcusDenker.21.mcz
ConfigurationCommandLineHandler-Core-MarcusDenker.8.mcz
ConfigurationCommandLineHandler-Tests-MarcusDenker.2.mcz
Deprecated20-MarcusDenker.32.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-EstebanLorenzano.15.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.63.mcz
FileSystem-Disk-MarcusDenker.48.mcz
FileSystem-Memory-MarcusDenker.20.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.39.mcz
FileSystem-Tests-Disk-MarcusDenker.13.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.287.mcz
FreeType-MarcusDenker.612.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-EstebanLorenzano.748.mcz
FuelCommandLineHandler-MarcusDenker.19.mcz
FuelSystem-FileRegistry-EstebanLorenzano.2.mcz
FuelTests-EstebanLorenzano.306.mcz
Gofer-Core-MarcusDenker.191.mcz
Gofer-Tests-MarcusDenker.157.mcz
Graphics-Display Objects-MarcusDenker.104.mcz
Graphics-Files-MarcusDenker.39.mcz
Graphics-Fonts-MarcusDenker.67.mcz
Graphics-Primitives-StephaneDucasse.99.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Tests-StephaneDucasse.30.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.39.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.13.mcz
HelpSystem-Core-StephaneDucasse.89.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.16.mcz
HudsonBuildTools20-EstebanLorenzano.25.mcz
Kernel-EstebanLorenzano.1314.mcz
KernelTests-MarcusDenker.470.mcz
KeyChain-StephaneDucasse.29.mcz
Keymapping-Core-EstebanLorenzano.142.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.65.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.69.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
Manifest-Core-MarcusDenker.111.mcz
Manifest-CriticBrowser-MarcusDenker.57.mcz
Manifest-Resources-Tests-EstebanLorenzano.9.mcz
Manifest-Tests-MarcusDenker.26.mcz
MenuRegistration-EstebanLorenzano.47.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-StephaneDucasse.666.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-MarcusDenker.775.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.213.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-EstebanLorenzano.1356.mcz
MorphicTests-MarcusDenker.67.mcz
Multilingual-Encodings-MarcusDenker.39.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-MarcusDenker.23.mcz
Multilingual-TextConversion-MarcusDenker.44.mcz
NECompletion-MarcusDenker.97.mcz
NOCompletion-MarcusDenker.34.mcz
NativeBoost-Core-MarcusDenker.98.mcz
NativeBoost-Examples-StephaneDucasse.17.mcz
NativeBoost-Mac-IgorStasenko.8.mcz
NativeBoost-Pools-IgorStasenko.12.mcz
NativeBoost-Tests-StephaneDucasse.45.mcz
NativeBoost-Unix-IgorStasenko.12.mcz
NativeBoost-Win32-StephaneDucasse.33.mcz
Nautilus-EstebanLorenzano.430.mcz
NautilusCommon-MarcusDenker.120.mcz
NautilusRefactoring-MarcusDenker.71.mcz
Network-Kernel-MarcusDenker.85.mcz
Network-MIME-MarcusDenker.52.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.84.mcz
NetworkTests-MarcusDenker.79.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NewList-MarcusDenker.22.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.91.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-StephaneDucasse.86.mcz
Polymorph-Widgets-EstebanLorenzano.773.mcz
RPackage-Core-MarcusDenker.212.mcz
RPackage-SystemIntegration-MarcusDenker.160.mcz
RPackage-Tests-MarcusDenker.109.mcz
RecentSubmissions-EstebanLorenzano.180.mcz
Refactoring-Changes-MarcusDenker.35.mcz
Refactoring-Core-MarcusDenker.169.mcz
Refactoring-Critics-MarcusDenker.30.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.38.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.63.mcz
Refactoring-Tests-Critics-MarcusDenker.8.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Regex-Core-MarcusDenker.22.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.19.mcz
Ring-Core-Kernel-MarcusDenker.90.mcz
Ring-Monticello-StephaneDucasse.12.mcz
Ring-Tests-Containers-MarcusDenker.9.mcz
Ring-Tests-Kernel-MarcusDenker.44.mcz
Ring-Tests-Monticello-MarcusDenker.10.mcz
SUnit-Core-MarcusDenker.66.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-MarcusDenker.60.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.10.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.23.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-StephaneDucasse.158.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-StephaneDucasse.22.mcz
Spec-Builder-MarcusDenker.21.mcz
Spec-Core-EstebanLorenzano.86.mcz
Spec-Examples-MarcusDenker.16.mcz
Spec-Layout-MarcusDenker.27.mcz
Spec-Tests-EstebanLorenzano.21.mcz
Spec-Tools-MarcusDenker.89.mcz
Spec-Widgets-EstebanLorenzano.103.mcz
StartupPreferences-MarcusDenker.75.mcz
System-Announcements-MarcusDenker.41.mcz
System-Applications-MarcusDenker.44.mcz
System-Changes-MarcusDenker.196.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.79.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.24.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-MarcusDenker.20.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.26.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.27.mcz
System-PragmaCollector-MarcusDenker.11.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.271.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.786.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-StephaneDucasse.93.mcz
SystemProgress-MarcusDenker.5.mcz
Tests-EstebanLorenzano.512.mcz
Text-MarcusDenker.50.mcz
TextTests-MarcusDenker.3.mcz
Tools-EstebanLorenzano.1049.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.458.mcz
Transcript-MarcusDenker.6.mcz
UI-MarcusDenker.5.mcz
UIManager-MarcusDenker.98.mcz
Unicode-Initialization-MarcusDenker.4.mcz
UpdateStreamer-Core-MarcusDenker.10.mcz
UpdateStreamer-Tests-MarcusDenker.2.mcz
Zinc-Character-Encoding-Core-SvenVanCaekenberghe.5.mcz
Zinc-Character-Encoding-Tests-SvenVanCaekenberghe.3.mcz
Zinc-FileSystem-SvenVanCaekenberghe.9.mcz
Zinc-HTTP-SvenVanCaekenberghe.343.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Resource-Meta-Core-SvenVanCaekenberghe.9.mcz
Zinc-Resource-Meta-FileSystem-MarcusDenker.3.mcz
Zinc-Resource-Meta-Tests-SvenVanCaekenberghe.6.mcz
Zinc-System-Support-MarcusDenker.2.mcz
Zinc-Tests-SvenVanCaekenberghe.176.mcz
Zinc-Zodiac-SvenVanCaekenberghe.24.mcz
Zodiac-Core-SvenVanCaekenberghe.27.mcz
Zodiac-Extra-NorbertHartl.6.mcz
Zodiac-Tests-SvenVanCaekenberghe.10.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'EstebanLorenzano 2/20/2013 14:02'!
script535

	^ 'AST-Core-MarcusDenker.113.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-MarcusDenker.21.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
AndreasProfiler-EstebanLorenzano.5.mcz
Announcements-Core-MarcusDenker.37.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.13.mcz
AsmJit-Core-CamilloBruni.2.mcz
AsmJit-Extension-StephaneDucasse.6.mcz
AsmJit-Instructions-CamilloBruni.3.mcz
AsmJit-Operands-CamilloBruni.3.mcz
AsmJit-StackManagement-CamilloBruni.2.mcz
AsmJit-x86-IgorStasenko.3.mcz
Balloon-MarcusDenker.91.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-EstebanLorenzano.66.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.196.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-EstebanLorenzano.130.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.129.mcz
Collections-Strings-MarcusDenker.240.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.13.mcz
Collections-Unordered-MarcusDenker.147.mcz
Collections-Weak-MarcusDenker.68.mcz
CollectionsTests-MarcusDenker.583.mcz
Compatibility-MarcusDenker.10.mcz
Compiler-EstebanLorenzano.377.mcz
CompilerTests-MarcusDenker.131.mcz
Compression-MarcusDenker.122.mcz
CompressionTests-MarcusDenker.21.mcz
ConfigurationCommandLineHandler-Core-MarcusDenker.8.mcz
ConfigurationCommandLineHandler-Tests-MarcusDenker.2.mcz
Deprecated20-MarcusDenker.32.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-EstebanLorenzano.15.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.63.mcz
FileSystem-Disk-MarcusDenker.48.mcz
FileSystem-Memory-MarcusDenker.20.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.39.mcz
FileSystem-Tests-Disk-MarcusDenker.13.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.287.mcz
FreeType-MarcusDenker.612.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-EstebanLorenzano.748.mcz
FuelCommandLineHandler-MarcusDenker.19.mcz
FuelSystem-FileRegistry-EstebanLorenzano.2.mcz
FuelTests-EstebanLorenzano.306.mcz
Gofer-Core-MarcusDenker.191.mcz
Gofer-Tests-MarcusDenker.157.mcz
Graphics-Display Objects-MarcusDenker.104.mcz
Graphics-Files-MarcusDenker.39.mcz
Graphics-Fonts-MarcusDenker.67.mcz
Graphics-Primitives-StephaneDucasse.99.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Tests-StephaneDucasse.30.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.39.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.13.mcz
HelpSystem-Core-StephaneDucasse.89.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.16.mcz
HudsonBuildTools20-EstebanLorenzano.25.mcz
Kernel-EstebanLorenzano.1314.mcz
KernelTests-MarcusDenker.470.mcz
KeyChain-StephaneDucasse.29.mcz
Keymapping-Core-EstebanLorenzano.142.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.65.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.69.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
Manifest-Core-MarcusDenker.111.mcz
Manifest-CriticBrowser-MarcusDenker.57.mcz
Manifest-Resources-Tests-EstebanLorenzano.9.mcz
Manifest-Tests-MarcusDenker.26.mcz
MenuRegistration-EstebanLorenzano.47.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-StephaneDucasse.666.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-MarcusDenker.775.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.213.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-EstebanLorenzano.1356.mcz
MorphicTests-MarcusDenker.67.mcz
Multilingual-Encodings-MarcusDenker.39.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-MarcusDenker.23.mcz
Multilingual-TextConversion-MarcusDenker.44.mcz
NECompletion-MarcusDenker.97.mcz
NOCompletion-MarcusDenker.34.mcz
NativeBoost-Core-EstebanLorenzano.111.mcz
NativeBoost-Examples-EstebanLorenzano.16.mcz
NativeBoost-Mac-IgorStasenko.8.mcz
NativeBoost-Pools-IgorStasenko.12.mcz
NativeBoost-Tests-EstebanLorenzano.50.mcz
NativeBoost-Unix-IgorStasenko.12.mcz
NativeBoost-Win32-EstebanLorenzano.35.mcz
Nautilus-EstebanLorenzano.430.mcz
NautilusCommon-MarcusDenker.120.mcz
NautilusRefactoring-MarcusDenker.71.mcz
Network-Kernel-MarcusDenker.85.mcz
Network-MIME-MarcusDenker.52.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.84.mcz
NetworkTests-MarcusDenker.79.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NewList-MarcusDenker.22.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.91.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-StephaneDucasse.86.mcz
Polymorph-Widgets-EstebanLorenzano.773.mcz
RPackage-Core-MarcusDenker.212.mcz
RPackage-SystemIntegration-MarcusDenker.160.mcz
RPackage-Tests-MarcusDenker.109.mcz
RecentSubmissions-EstebanLorenzano.180.mcz
Refactoring-Changes-MarcusDenker.35.mcz
Refactoring-Core-MarcusDenker.169.mcz
Refactoring-Critics-MarcusDenker.30.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.38.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.63.mcz
Refactoring-Tests-Critics-MarcusDenker.8.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Regex-Core-MarcusDenker.22.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.19.mcz
Ring-Core-Kernel-MarcusDenker.90.mcz
Ring-Monticello-StephaneDucasse.12.mcz
Ring-Tests-Containers-MarcusDenker.9.mcz
Ring-Tests-Kernel-MarcusDenker.44.mcz
Ring-Tests-Monticello-MarcusDenker.10.mcz
SUnit-Core-MarcusDenker.66.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-MarcusDenker.60.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.10.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.23.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-StephaneDucasse.158.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-StephaneDucasse.22.mcz
Spec-Builder-MarcusDenker.21.mcz
Spec-Core-EstebanLorenzano.86.mcz
Spec-Examples-EstebanLorenzano.18.mcz
Spec-Layout-MarcusDenker.27.mcz
Spec-Tests-EstebanLorenzano.21.mcz
Spec-Tools-MarcusDenker.89.mcz
Spec-Widgets-EstebanLorenzano.103.mcz
StartupPreferences-MarcusDenker.75.mcz
System-Announcements-MarcusDenker.41.mcz
System-Applications-MarcusDenker.44.mcz
System-Changes-MarcusDenker.196.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.79.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.24.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-MarcusDenker.20.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.26.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.27.mcz
System-PragmaCollector-MarcusDenker.11.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.271.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.786.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-StephaneDucasse.93.mcz
SystemProgress-MarcusDenker.5.mcz
Tests-EstebanLorenzano.512.mcz
Text-MarcusDenker.50.mcz
TextTests-MarcusDenker.3.mcz
Tools-EstebanLorenzano.1049.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.458.mcz
Transcript-MarcusDenker.6.mcz
UI-MarcusDenker.5.mcz
UIManager-MarcusDenker.98.mcz
Unicode-Initialization-MarcusDenker.4.mcz
UpdateStreamer-Core-MarcusDenker.10.mcz
UpdateStreamer-Tests-MarcusDenker.2.mcz
Zinc-Character-Encoding-Core-SvenVanCaekenberghe.5.mcz
Zinc-Character-Encoding-Tests-SvenVanCaekenberghe.3.mcz
Zinc-FileSystem-SvenVanCaekenberghe.9.mcz
Zinc-HTTP-SvenVanCaekenberghe.343.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Resource-Meta-Core-SvenVanCaekenberghe.9.mcz
Zinc-Resource-Meta-FileSystem-MarcusDenker.3.mcz
Zinc-Resource-Meta-Tests-SvenVanCaekenberghe.6.mcz
Zinc-System-Support-MarcusDenker.2.mcz
Zinc-Tests-SvenVanCaekenberghe.176.mcz
Zinc-Zodiac-SvenVanCaekenberghe.24.mcz
Zodiac-Core-SvenVanCaekenberghe.27.mcz
Zodiac-Extra-NorbertHartl.6.mcz
Zodiac-Tests-SvenVanCaekenberghe.10.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 2/21/2013 14:08'!
script536

	^ 'AST-Core-MarcusDenker.113.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-MarcusDenker.21.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
AndreasProfiler-EstebanLorenzano.5.mcz
Announcements-Core-MarcusDenker.37.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.13.mcz
AsmJit-Core-CamilloBruni.2.mcz
AsmJit-Extension-StephaneDucasse.6.mcz
AsmJit-Instructions-CamilloBruni.3.mcz
AsmJit-Operands-CamilloBruni.3.mcz
AsmJit-StackManagement-CamilloBruni.2.mcz
AsmJit-x86-IgorStasenko.3.mcz
Balloon-MarcusDenker.91.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-EstebanLorenzano.66.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.196.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-EstebanLorenzano.130.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.129.mcz
Collections-Strings-MarcusDenker.240.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.13.mcz
Collections-Unordered-MarcusDenker.147.mcz
Collections-Weak-MarcusDenker.68.mcz
CollectionsTests-MarcusDenker.583.mcz
Compatibility-MarcusDenker.10.mcz
Compiler-EstebanLorenzano.377.mcz
CompilerTests-MarcusDenker.131.mcz
Compression-MarcusDenker.122.mcz
CompressionTests-MarcusDenker.21.mcz
ConfigurationCommandLineHandler-Core-MarcusDenker.8.mcz
ConfigurationCommandLineHandler-Tests-MarcusDenker.2.mcz
Deprecated20-MarcusDenker.32.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-EstebanLorenzano.15.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.63.mcz
FileSystem-Disk-MarcusDenker.48.mcz
FileSystem-Memory-MarcusDenker.20.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.39.mcz
FileSystem-Tests-Disk-MarcusDenker.13.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.287.mcz
FreeType-MarcusDenker.612.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-EstebanLorenzano.748.mcz
FuelCommandLineHandler-MarcusDenker.19.mcz
FuelSystem-FileRegistry-EstebanLorenzano.2.mcz
FuelTests-EstebanLorenzano.306.mcz
Gofer-Core-MarcusDenker.191.mcz
Gofer-Tests-MarcusDenker.157.mcz
Graphics-Display Objects-MarcusDenker.104.mcz
Graphics-Files-MarcusDenker.39.mcz
Graphics-Fonts-MarcusDenker.67.mcz
Graphics-Primitives-StephaneDucasse.99.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Tests-StephaneDucasse.30.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.39.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.13.mcz
HelpSystem-Core-StephaneDucasse.89.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.16.mcz
HudsonBuildTools20-EstebanLorenzano.25.mcz
Kernel-EstebanLorenzano.1314.mcz
KernelTests-MarcusDenker.470.mcz
KeyChain-StephaneDucasse.29.mcz
Keymapping-Core-EstebanLorenzano.142.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.65.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.69.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
Manifest-Core-MarcusDenker.111.mcz
Manifest-CriticBrowser-MarcusDenker.57.mcz
Manifest-Resources-Tests-EstebanLorenzano.9.mcz
Manifest-Tests-MarcusDenker.26.mcz
MenuRegistration-EstebanLorenzano.47.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-StephaneDucasse.666.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-MarcusDenker.775.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.213.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-EstebanLorenzano.1356.mcz
MorphicTests-MarcusDenker.67.mcz
Multilingual-Encodings-MarcusDenker.39.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-MarcusDenker.23.mcz
Multilingual-TextConversion-MarcusDenker.44.mcz
NECompletion-MarcusDenker.97.mcz
NOCompletion-MarcusDenker.34.mcz
NativeBoost-Core-EstebanLorenzano.111.mcz
NativeBoost-Examples-EstebanLorenzano.16.mcz
NativeBoost-Mac-IgorStasenko.8.mcz
NativeBoost-Pools-IgorStasenko.12.mcz
NativeBoost-Tests-EstebanLorenzano.50.mcz
NativeBoost-Unix-IgorStasenko.12.mcz
NativeBoost-Win32-EstebanLorenzano.35.mcz
Nautilus-MarcusDenker.432.mcz
NautilusCommon-MarcusDenker.120.mcz
NautilusRefactoring-MarcusDenker.71.mcz
Network-Kernel-MarcusDenker.85.mcz
Network-MIME-MarcusDenker.52.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.84.mcz
NetworkTests-MarcusDenker.79.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NewList-MarcusDenker.22.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.91.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-StephaneDucasse.86.mcz
Polymorph-Widgets-EstebanLorenzano.773.mcz
RPackage-Core-MarcusDenker.212.mcz
RPackage-SystemIntegration-MarcusDenker.160.mcz
RPackage-Tests-MarcusDenker.109.mcz
RecentSubmissions-EstebanLorenzano.180.mcz
Refactoring-Changes-MarcusDenker.35.mcz
Refactoring-Core-MarcusDenker.169.mcz
Refactoring-Critics-MarcusDenker.30.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.38.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.63.mcz
Refactoring-Tests-Critics-MarcusDenker.8.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Regex-Core-MarcusDenker.22.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.19.mcz
Ring-Core-Kernel-MarcusDenker.90.mcz
Ring-Monticello-StephaneDucasse.12.mcz
Ring-Tests-Containers-MarcusDenker.9.mcz
Ring-Tests-Kernel-MarcusDenker.44.mcz
Ring-Tests-Monticello-MarcusDenker.10.mcz
SUnit-Core-MarcusDenker.66.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-MarcusDenker.60.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.10.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.23.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-StephaneDucasse.158.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-StephaneDucasse.22.mcz
Spec-Builder-MarcusDenker.21.mcz
Spec-Core-EstebanLorenzano.86.mcz
Spec-Examples-EstebanLorenzano.18.mcz
Spec-Layout-MarcusDenker.27.mcz
Spec-Tests-EstebanLorenzano.21.mcz
Spec-Tools-MarcusDenker.89.mcz
Spec-Widgets-EstebanLorenzano.103.mcz
StartupPreferences-MarcusDenker.75.mcz
System-Announcements-MarcusDenker.41.mcz
System-Applications-MarcusDenker.44.mcz
System-Changes-MarcusDenker.196.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.79.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.24.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-MarcusDenker.20.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.26.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.27.mcz
System-PragmaCollector-MarcusDenker.11.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.271.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.786.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-StephaneDucasse.93.mcz
SystemProgress-MarcusDenker.5.mcz
Tests-EstebanLorenzano.512.mcz
Text-MarcusDenker.50.mcz
TextTests-MarcusDenker.3.mcz
Tools-EstebanLorenzano.1049.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.458.mcz
Transcript-MarcusDenker.6.mcz
UI-MarcusDenker.5.mcz
UIManager-MarcusDenker.98.mcz
Unicode-Initialization-MarcusDenker.4.mcz
UpdateStreamer-Core-MarcusDenker.10.mcz
UpdateStreamer-Tests-MarcusDenker.2.mcz
Zinc-Character-Encoding-Core-SvenVanCaekenberghe.5.mcz
Zinc-Character-Encoding-Tests-SvenVanCaekenberghe.3.mcz
Zinc-FileSystem-SvenVanCaekenberghe.9.mcz
Zinc-HTTP-SvenVanCaekenberghe.343.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Resource-Meta-Core-SvenVanCaekenberghe.9.mcz
Zinc-Resource-Meta-FileSystem-MarcusDenker.3.mcz
Zinc-Resource-Meta-Tests-SvenVanCaekenberghe.6.mcz
Zinc-System-Support-MarcusDenker.2.mcz
Zinc-Tests-SvenVanCaekenberghe.176.mcz
Zinc-Zodiac-SvenVanCaekenberghe.24.mcz
Zodiac-Core-SvenVanCaekenberghe.27.mcz
Zodiac-Extra-NorbertHartl.6.mcz
Zodiac-Tests-SvenVanCaekenberghe.10.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'EstebanLorenzano 2/21/2013 18:39'!
script537

	^ 'AST-Core-MarcusDenker.113.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-MarcusDenker.21.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
AndreasProfiler-EstebanLorenzano.5.mcz
Announcements-Core-MarcusDenker.37.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.13.mcz
AsmJit-Core-CamilloBruni.2.mcz
AsmJit-Extension-StephaneDucasse.6.mcz
AsmJit-Instructions-CamilloBruni.3.mcz
AsmJit-Operands-CamilloBruni.3.mcz
AsmJit-StackManagement-CamilloBruni.2.mcz
AsmJit-x86-IgorStasenko.3.mcz
Balloon-MarcusDenker.91.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-EstebanLorenzano.66.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.196.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-EstebanLorenzano.130.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.129.mcz
Collections-Strings-MarcusDenker.240.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.13.mcz
Collections-Unordered-MarcusDenker.147.mcz
Collections-Weak-MarcusDenker.68.mcz
CollectionsTests-MarcusDenker.583.mcz
Compatibility-MarcusDenker.10.mcz
Compiler-EstebanLorenzano.379.mcz
CompilerTests-MarcusDenker.131.mcz
Compression-MarcusDenker.122.mcz
CompressionTests-MarcusDenker.21.mcz
ConfigurationCommandLineHandler-Core-MarcusDenker.8.mcz
ConfigurationCommandLineHandler-Tests-MarcusDenker.2.mcz
Deprecated20-MarcusDenker.32.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-EstebanLorenzano.15.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.63.mcz
FileSystem-Disk-MarcusDenker.48.mcz
FileSystem-Memory-MarcusDenker.20.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.39.mcz
FileSystem-Tests-Disk-MarcusDenker.13.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-EstebanLorenzano.ducasse.294.mcz
FreeType-MarcusDenker.612.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-EstebanLorenzano.748.mcz
FuelCommandLineHandler-MarcusDenker.19.mcz
FuelSystem-FileRegistry-EstebanLorenzano.2.mcz
FuelTests-EstebanLorenzano.306.mcz
Gofer-Core-MarcusDenker.191.mcz
Gofer-Tests-MarcusDenker.157.mcz
Graphics-Display Objects-MarcusDenker.104.mcz
Graphics-Files-MarcusDenker.39.mcz
Graphics-Fonts-MarcusDenker.67.mcz
Graphics-Primitives-StephaneDucasse.99.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Tests-StephaneDucasse.30.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.39.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.13.mcz
HelpSystem-Core-StephaneDucasse.89.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.16.mcz
HudsonBuildTools20-EstebanLorenzano.25.mcz
Kernel-EstebanLorenzano.1316.mcz
KernelTests-MarcusDenker.470.mcz
KeyChain-StephaneDucasse.29.mcz
Keymapping-Core-EstebanLorenzano.142.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.65.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.69.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
Manifest-Core-MarcusDenker.111.mcz
Manifest-CriticBrowser-MarcusDenker.57.mcz
Manifest-Resources-Tests-EstebanLorenzano.9.mcz
Manifest-Tests-MarcusDenker.26.mcz
MenuRegistration-EstebanLorenzano.47.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-StephaneDucasse.666.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-MarcusDenker.775.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.213.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-EstebanLorenzano.1357.mcz
MorphicTests-MarcusDenker.67.mcz
Multilingual-Encodings-MarcusDenker.39.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-MarcusDenker.23.mcz
Multilingual-TextConversion-MarcusDenker.44.mcz
NECompletion-MarcusDenker.97.mcz
NOCompletion-MarcusDenker.34.mcz
NativeBoost-Core-EstebanLorenzano.111.mcz
NativeBoost-Examples-EstebanLorenzano.16.mcz
NativeBoost-Mac-IgorStasenko.8.mcz
NativeBoost-Pools-IgorStasenko.12.mcz
NativeBoost-Tests-EstebanLorenzano.50.mcz
NativeBoost-Unix-IgorStasenko.12.mcz
NativeBoost-Win32-EstebanLorenzano.35.mcz
Nautilus-MarcusDenker.432.mcz
NautilusCommon-MarcusDenker.120.mcz
NautilusRefactoring-MarcusDenker.71.mcz
Network-Kernel-MarcusDenker.85.mcz
Network-MIME-MarcusDenker.52.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.84.mcz
NetworkTests-MarcusDenker.79.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NewList-MarcusDenker.22.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.91.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-StephaneDucasse.86.mcz
Polymorph-Widgets-EstebanLorenzano.773.mcz
RPackage-Core-MarcusDenker.212.mcz
RPackage-SystemIntegration-MarcusDenker.160.mcz
RPackage-Tests-MarcusDenker.109.mcz
RecentSubmissions-EstebanLorenzano.180.mcz
Refactoring-Changes-MarcusDenker.35.mcz
Refactoring-Core-MarcusDenker.169.mcz
Refactoring-Critics-MarcusDenker.30.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.38.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.63.mcz
Refactoring-Tests-Critics-MarcusDenker.8.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Regex-Core-MarcusDenker.22.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.19.mcz
Ring-Core-Kernel-MarcusDenker.90.mcz
Ring-Monticello-StephaneDucasse.12.mcz
Ring-Tests-Containers-MarcusDenker.9.mcz
Ring-Tests-Kernel-MarcusDenker.44.mcz
Ring-Tests-Monticello-MarcusDenker.10.mcz
SUnit-Core-MarcusDenker.66.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-MarcusDenker.60.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.10.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.23.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-StephaneDucasse.158.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-StephaneDucasse.22.mcz
Spec-Builder-MarcusDenker.21.mcz
Spec-Core-EstebanLorenzano.86.mcz
Spec-Examples-EstebanLorenzano.18.mcz
Spec-Layout-MarcusDenker.27.mcz
Spec-Tests-EstebanLorenzano.21.mcz
Spec-Tools-MarcusDenker.89.mcz
Spec-Widgets-EstebanLorenzano.103.mcz
StartupPreferences-MarcusDenker.75.mcz
System-Announcements-MarcusDenker.41.mcz
System-Applications-MarcusDenker.44.mcz
System-Changes-MarcusDenker.196.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.79.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.24.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-MarcusDenker.20.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.26.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.27.mcz
System-PragmaCollector-MarcusDenker.11.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.271.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.786.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-StephaneDucasse.93.mcz
SystemProgress-MarcusDenker.5.mcz
Tests-EstebanLorenzano.512.mcz
Text-EstebanLorenzano.52.mcz
TextTests-MarcusDenker.3.mcz
Tools-EstebanLorenzano.1049.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-EstebanLorenzano.460.mcz
Transcript-MarcusDenker.6.mcz
UI-MarcusDenker.5.mcz
UIManager-MarcusDenker.98.mcz
Unicode-Initialization-MarcusDenker.4.mcz
UpdateStreamer-Core-MarcusDenker.10.mcz
UpdateStreamer-Tests-MarcusDenker.2.mcz
Zinc-Character-Encoding-Core-SvenVanCaekenberghe.5.mcz
Zinc-Character-Encoding-Tests-SvenVanCaekenberghe.3.mcz
Zinc-FileSystem-SvenVanCaekenberghe.9.mcz
Zinc-HTTP-SvenVanCaekenberghe.343.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Resource-Meta-Core-SvenVanCaekenberghe.9.mcz
Zinc-Resource-Meta-FileSystem-MarcusDenker.3.mcz
Zinc-Resource-Meta-Tests-SvenVanCaekenberghe.6.mcz
Zinc-System-Support-MarcusDenker.2.mcz
Zinc-Tests-SvenVanCaekenberghe.176.mcz
Zinc-Zodiac-SvenVanCaekenberghe.24.mcz
Zodiac-Core-SvenVanCaekenberghe.27.mcz
Zodiac-Extra-NorbertHartl.6.mcz
Zodiac-Tests-SvenVanCaekenberghe.10.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 2/22/2013 09:56'!
script538

	^ 'AST-Core-MarcusDenker.113.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-MarcusDenker.21.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
AndreasProfiler-EstebanLorenzano.5.mcz
Announcements-Core-MarcusDenker.37.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.13.mcz
AsmJit-Core-CamilloBruni.2.mcz
AsmJit-Extension-StephaneDucasse.6.mcz
AsmJit-Instructions-CamilloBruni.3.mcz
AsmJit-Operands-CamilloBruni.3.mcz
AsmJit-StackManagement-CamilloBruni.2.mcz
AsmJit-x86-IgorStasenko.3.mcz
Balloon-MarcusDenker.91.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-EstebanLorenzano.66.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.196.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-EstebanLorenzano.130.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.129.mcz
Collections-Strings-MarcusDenker.240.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.13.mcz
Collections-Unordered-MarcusDenker.147.mcz
Collections-Weak-MarcusDenker.68.mcz
CollectionsTests-MarcusDenker.583.mcz
Compatibility-MarcusDenker.10.mcz
Compiler-EstebanLorenzano.379.mcz
CompilerTests-MarcusDenker.131.mcz
Compression-MarcusDenker.122.mcz
CompressionTests-MarcusDenker.21.mcz
ConfigurationCommandLineHandler-Core-MarcusDenker.8.mcz
ConfigurationCommandLineHandler-Tests-MarcusDenker.2.mcz
Deprecated20-MarcusDenker.32.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-EstebanLorenzano.15.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.63.mcz
FileSystem-Disk-MarcusDenker.48.mcz
FileSystem-Memory-MarcusDenker.20.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.39.mcz
FileSystem-Tests-Disk-MarcusDenker.13.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-EstebanLorenzano.ducasse.294.mcz
FreeType-MarcusDenker.612.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-EstebanLorenzano.748.mcz
FuelCommandLineHandler-MarcusDenker.19.mcz
FuelSystem-FileRegistry-EstebanLorenzano.2.mcz
FuelTests-EstebanLorenzano.306.mcz
Gofer-Core-MarcusDenker.191.mcz
Gofer-Tests-MarcusDenker.157.mcz
Graphics-Display Objects-MarcusDenker.104.mcz
Graphics-Files-MarcusDenker.39.mcz
Graphics-Fonts-MarcusDenker.67.mcz
Graphics-Primitives-StephaneDucasse.99.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Tests-StephaneDucasse.30.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.39.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.13.mcz
HelpSystem-Core-StephaneDucasse.89.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.16.mcz
HudsonBuildTools20-EstebanLorenzano.25.mcz
Kernel-EstebanLorenzano.1316.mcz
KernelTests-MarcusDenker.470.mcz
KeyChain-StephaneDucasse.29.mcz
Keymapping-Core-EstebanLorenzano.142.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.65.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.69.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
Manifest-Core-MarcusDenker.111.mcz
Manifest-CriticBrowser-MarcusDenker.57.mcz
Manifest-Resources-Tests-EstebanLorenzano.9.mcz
Manifest-Tests-MarcusDenker.26.mcz
MenuRegistration-EstebanLorenzano.47.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-StephaneDucasse.666.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-MarcusDenker.775.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.213.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1358.mcz
MorphicTests-MarcusDenker.67.mcz
Multilingual-Encodings-MarcusDenker.39.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-MarcusDenker.23.mcz
Multilingual-TextConversion-MarcusDenker.44.mcz
NECompletion-MarcusDenker.97.mcz
NOCompletion-MarcusDenker.34.mcz
NativeBoost-Core-EstebanLorenzano.111.mcz
NativeBoost-Examples-EstebanLorenzano.16.mcz
NativeBoost-Mac-IgorStasenko.8.mcz
NativeBoost-Pools-IgorStasenko.12.mcz
NativeBoost-Tests-EstebanLorenzano.50.mcz
NativeBoost-Unix-IgorStasenko.12.mcz
NativeBoost-Win32-EstebanLorenzano.35.mcz
Nautilus-MarcusDenker.432.mcz
NautilusCommon-MarcusDenker.120.mcz
NautilusRefactoring-MarcusDenker.73.mcz
Network-Kernel-MarcusDenker.85.mcz
Network-MIME-MarcusDenker.52.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.84.mcz
NetworkTests-MarcusDenker.79.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NewList-MarcusDenker.24.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.91.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-StephaneDucasse.86.mcz
Polymorph-Widgets-MarcusDenker.775.mcz
RPackage-Core-MarcusDenker.212.mcz
RPackage-SystemIntegration-MarcusDenker.160.mcz
RPackage-Tests-MarcusDenker.109.mcz
RecentSubmissions-EstebanLorenzano.180.mcz
Refactoring-Changes-MarcusDenker.35.mcz
Refactoring-Core-MarcusDenker.169.mcz
Refactoring-Critics-MarcusDenker.30.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.38.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.63.mcz
Refactoring-Tests-Critics-MarcusDenker.8.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Regex-Core-MarcusDenker.22.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.19.mcz
Ring-Core-Kernel-MarcusDenker.90.mcz
Ring-Monticello-StephaneDucasse.12.mcz
Ring-Tests-Containers-MarcusDenker.9.mcz
Ring-Tests-Kernel-MarcusDenker.44.mcz
Ring-Tests-Monticello-MarcusDenker.10.mcz
SUnit-Core-MarcusDenker.66.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-MarcusDenker.60.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.10.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.23.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-StephaneDucasse.158.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-StephaneDucasse.22.mcz
Spec-Builder-MarcusDenker.21.mcz
Spec-Core-MarcusDenker.88.mcz
Spec-Examples-EstebanLorenzano.18.mcz
Spec-Layout-MarcusDenker.27.mcz
Spec-Tests-EstebanLorenzano.21.mcz
Spec-Tools-MarcusDenker.89.mcz
Spec-Widgets-MarcusDenker.106.mcz
StartupPreferences-MarcusDenker.75.mcz
System-Announcements-MarcusDenker.41.mcz
System-Applications-MarcusDenker.44.mcz
System-Changes-MarcusDenker.196.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.79.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.24.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-MarcusDenker.20.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.26.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.27.mcz
System-PragmaCollector-MarcusDenker.11.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.271.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.786.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-StephaneDucasse.93.mcz
SystemProgress-MarcusDenker.5.mcz
Tests-EstebanLorenzano.512.mcz
Text-EstebanLorenzano.52.mcz
TextTests-MarcusDenker.3.mcz
Tools-EstebanLorenzano.1049.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-EstebanLorenzano.460.mcz
Transcript-MarcusDenker.6.mcz
UI-MarcusDenker.5.mcz
UIManager-MarcusDenker.98.mcz
Unicode-Initialization-MarcusDenker.4.mcz
UpdateStreamer-Core-MarcusDenker.10.mcz
UpdateStreamer-Tests-MarcusDenker.2.mcz
Zinc-Character-Encoding-Core-SvenVanCaekenberghe.5.mcz
Zinc-Character-Encoding-Tests-SvenVanCaekenberghe.3.mcz
Zinc-FileSystem-SvenVanCaekenberghe.9.mcz
Zinc-HTTP-SvenVanCaekenberghe.343.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Resource-Meta-Core-SvenVanCaekenberghe.9.mcz
Zinc-Resource-Meta-FileSystem-MarcusDenker.3.mcz
Zinc-Resource-Meta-Tests-SvenVanCaekenberghe.6.mcz
Zinc-System-Support-MarcusDenker.2.mcz
Zinc-Tests-SvenVanCaekenberghe.176.mcz
Zinc-Zodiac-SvenVanCaekenberghe.24.mcz
Zodiac-Core-SvenVanCaekenberghe.27.mcz
Zodiac-Extra-NorbertHartl.6.mcz
Zodiac-Tests-SvenVanCaekenberghe.10.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'EstebanLorenzano 2/22/2013 17:59'!
script539

	^ 'AST-Core-MarcusDenker.113.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-MarcusDenker.21.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
AndreasProfiler-EstebanLorenzano.5.mcz
Announcements-Core-MarcusDenker.37.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.13.mcz
AsmJit-Core-CamilloBruni.2.mcz
AsmJit-Extension-StephaneDucasse.6.mcz
AsmJit-Instructions-CamilloBruni.3.mcz
AsmJit-Operands-CamilloBruni.3.mcz
AsmJit-StackManagement-CamilloBruni.2.mcz
AsmJit-x86-IgorStasenko.3.mcz
Balloon-MarcusDenker.91.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-EstebanLorenzano.66.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.196.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-EstebanLorenzano.130.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.129.mcz
Collections-Strings-MarcusDenker.240.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.13.mcz
Collections-Unordered-MarcusDenker.147.mcz
Collections-Weak-MarcusDenker.68.mcz
CollectionsTests-MarcusDenker.583.mcz
Compatibility-MarcusDenker.10.mcz
Compiler-EstebanLorenzano.379.mcz
CompilerTests-MarcusDenker.131.mcz
Compression-MarcusDenker.122.mcz
CompressionTests-MarcusDenker.21.mcz
ConfigurationCommandLineHandler-Core-MarcusDenker.8.mcz
ConfigurationCommandLineHandler-Tests-MarcusDenker.2.mcz
Deprecated20-MarcusDenker.32.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-EstebanLorenzano.15.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.63.mcz
FileSystem-Disk-MarcusDenker.48.mcz
FileSystem-Memory-MarcusDenker.20.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.39.mcz
FileSystem-Tests-Disk-MarcusDenker.13.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-EstebanLorenzano.ducasse.294.mcz
FreeType-MarcusDenker.612.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-EstebanLorenzano.748.mcz
FuelCommandLineHandler-MarcusDenker.19.mcz
FuelSystem-FileRegistry-EstebanLorenzano.2.mcz
FuelTests-EstebanLorenzano.306.mcz
Gofer-Core-MarcusDenker.191.mcz
Gofer-Tests-MarcusDenker.157.mcz
Graphics-Display Objects-MarcusDenker.104.mcz
Graphics-Files-MarcusDenker.39.mcz
Graphics-Fonts-MarcusDenker.67.mcz
Graphics-Primitives-StephaneDucasse.99.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Tests-StephaneDucasse.30.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.39.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.13.mcz
HelpSystem-Core-StephaneDucasse.89.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.16.mcz
HudsonBuildTools20-EstebanLorenzano.25.mcz
Kernel-EstebanLorenzano.1318.mcz
KernelTests-MarcusDenker.470.mcz
KeyChain-StephaneDucasse.29.mcz
Keymapping-Core-EstebanLorenzano.142.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.65.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.69.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
Manifest-Core-MarcusDenker.111.mcz
Manifest-CriticBrowser-MarcusDenker.57.mcz
Manifest-Resources-Tests-EstebanLorenzano.9.mcz
Manifest-Tests-MarcusDenker.26.mcz
MenuRegistration-EstebanLorenzano.47.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-StephaneDucasse.666.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-MarcusDenker.775.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.213.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1358.mcz
MorphicTests-MarcusDenker.67.mcz
Multilingual-Encodings-MarcusDenker.39.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-MarcusDenker.23.mcz
Multilingual-TextConversion-MarcusDenker.44.mcz
NECompletion-MarcusDenker.97.mcz
NOCompletion-MarcusDenker.34.mcz
NativeBoost-Core-EstebanLorenzano.111.mcz
NativeBoost-Examples-EstebanLorenzano.16.mcz
NativeBoost-Mac-IgorStasenko.8.mcz
NativeBoost-Pools-IgorStasenko.12.mcz
NativeBoost-Tests-EstebanLorenzano.50.mcz
NativeBoost-Unix-IgorStasenko.12.mcz
NativeBoost-Win32-EstebanLorenzano.35.mcz
Nautilus-MarcusDenker.432.mcz
NautilusCommon-MarcusDenker.120.mcz
NautilusRefactoring-EstebanLorenzano.76.mcz
Network-Kernel-MarcusDenker.85.mcz
Network-MIME-MarcusDenker.52.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.84.mcz
NetworkTests-MarcusDenker.79.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NewList-MarcusDenker.24.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.91.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-StephaneDucasse.86.mcz
Polymorph-Widgets-MarcusDenker.775.mcz
RPackage-Core-EstebanLorenzano.214.mcz
RPackage-SystemIntegration-EstebanLorenzano.162.mcz
RPackage-Tests-MarcusDenker.109.mcz
RecentSubmissions-EstebanLorenzano.180.mcz
Refactoring-Changes-MarcusDenker.35.mcz
Refactoring-Core-MarcusDenker.169.mcz
Refactoring-Critics-MarcusDenker.30.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.38.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.63.mcz
Refactoring-Tests-Critics-MarcusDenker.8.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Regex-Core-MarcusDenker.22.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.19.mcz
Ring-Core-Kernel-MarcusDenker.90.mcz
Ring-Monticello-StephaneDucasse.12.mcz
Ring-Tests-Containers-MarcusDenker.9.mcz
Ring-Tests-Kernel-MarcusDenker.44.mcz
Ring-Tests-Monticello-MarcusDenker.10.mcz
SUnit-Core-MarcusDenker.66.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-MarcusDenker.60.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.10.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.23.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-StephaneDucasse.158.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-StephaneDucasse.22.mcz
Spec-Builder-MarcusDenker.21.mcz
Spec-Core-MarcusDenker.88.mcz
Spec-Examples-EstebanLorenzano.18.mcz
Spec-Layout-MarcusDenker.27.mcz
Spec-Tests-EstebanLorenzano.21.mcz
Spec-Tools-MarcusDenker.89.mcz
Spec-Widgets-MarcusDenker.106.mcz
StartupPreferences-MarcusDenker.75.mcz
System-Announcements-MarcusDenker.41.mcz
System-Applications-MarcusDenker.44.mcz
System-Changes-MarcusDenker.196.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.79.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.24.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-MarcusDenker.20.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.26.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.27.mcz
System-PragmaCollector-MarcusDenker.11.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.271.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.786.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-StephaneDucasse.93.mcz
SystemProgress-MarcusDenker.5.mcz
Tests-EstebanLorenzano.514.mcz
Text-EstebanLorenzano.52.mcz
TextTests-MarcusDenker.3.mcz
Tools-EstebanLorenzano.1049.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-EstebanLorenzano.460.mcz
Transcript-MarcusDenker.6.mcz
UI-MarcusDenker.5.mcz
UIManager-MarcusDenker.98.mcz
Unicode-Initialization-MarcusDenker.4.mcz
UpdateStreamer-Core-MarcusDenker.10.mcz
UpdateStreamer-Tests-MarcusDenker.2.mcz
Zinc-Character-Encoding-Core-SvenVanCaekenberghe.5.mcz
Zinc-Character-Encoding-Tests-SvenVanCaekenberghe.3.mcz
Zinc-FileSystem-SvenVanCaekenberghe.9.mcz
Zinc-HTTP-EstebanLorenzano.346.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Resource-Meta-Core-EstebanLorenzano.11.mcz
Zinc-Resource-Meta-FileSystem-MarcusDenker.3.mcz
Zinc-Resource-Meta-Tests-EstebanLorenzano.8.mcz
Zinc-System-Support-MarcusDenker.2.mcz
Zinc-Tests-SvenVanCaekenberghe.176.mcz
Zinc-Zodiac-EstebanLorenzano.26.mcz
Zodiac-Core-SvenVanCaekenberghe.27.mcz
Zodiac-Extra-NorbertHartl.6.mcz
Zodiac-Tests-SvenVanCaekenberghe.10.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 5/10/2012 13:25'!
script54

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-StephaneDucasse.9.mcz
Balloon-MarcusDenker.83.mcz
BalloonTests-MarcusDenker.1.mcz
CodeImport-MarcusDenker.3.mcz
CodeImport-Tests-MarcusDenker.3.mcz
Collections-Abstract-MarcusDenker.160.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-MarcusDenker.66.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.5.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-StephaneDucasse.105.mcz
Collections-Strings-MarcusDenker.210.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-MarcusDenker.79.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-MarcusDenker.131.mcz
Collections-Weak-MarcusDenker.60.mcz
CollectionsTests-Integrator.557.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.328.mcz
CompilerTests-MarcusDenker.108.mcz
Compression-MarcusDenker.95.mcz
CompressionTests-MarcusDenker.2.mcz
EmergencyEvaluator-MarcusDenker.25.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Core-MarcusDenker.10.mcz
FileSystem-Disk-MarcusDenker.8.mcz
FileSystem-Memory-EstebanLorenzano.6.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Tests-Core-MarcusDenker.8.mcz
FileSystem-Tests-Disk-EstebanLorenzano.6.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.240.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.574.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Gofer-Core-StephaneDucasse.148.mcz
Gofer-Tests-MarcusDenker.131.mcz
Graphics-Display Objects-MarcusDenker.71.mcz
Graphics-External-MarcusDenker.11.mcz
Graphics-Files-MarcusDenker.25.mcz
Graphics-Fonts-MarcusDenker.53.mcz
Graphics-Primitives-MarcusDenker.74.mcz
Graphics-Resources-MarcusDenker.13.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.22.mcz
Graphics-Text-MarcusDenker.29.mcz
Graphics-Transformations-StephaneDucasse.4.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-EstebanLorenzano.8.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1077.mcz
KernelTests-MarcusDenker.403.mcz
Keymapping-Core-MarcusDenker.124.mcz
Keymapping-Pragmas-MarcusDenker.16.mcz
Keymapping-Settings-EstebanLorenzano.61.mcz
Keymapping-Shortcuts-MarcusDenker.57.mcz
Keymapping-Tests-MarcusDenker.59.mcz
Keymapping-Tools-Spec-MarcusDenker.4.mcz
MenuRegistration-MarcusDenker.38.mcz
Monticello-MarcusDenker.581.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.147.mcz
Monticellomocks-MarcusDenker.1.mcz
Morphic-MarcusDenker.1146.mcz
MorphicTests-MarcusDenker.50.mcz
Multilingual-Encodings-MarcusDenker.21.mcz
Multilingual-ImmPlugin-LaurentLaffont.10.mcz
Multilingual-Languages-MarcusDenker.17.mcz
Multilingual-Tests-MarcusDenker.12.mcz
Multilingual-TextConversion-MarcusDenker.27.mcz
NECompletion-MarcusDenker.23.mcz
NOCompletion-EstebanLorenzano.9.mcz
Nautilus-MarcusDenker.272.mcz
NautilusCommon-MarcusDenker.65.mcz
NautilusRefactoring-MarcusDenker.27.mcz
Network-Kernel-MarcusDenker.67.mcz
Network-MIME-StephaneDucasse.43.mcz
Network-Mail-StephaneDucasse.10.mcz
Network-Protocols-MarcusDenker.75.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-StephaneDucasse.34.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.68.mcz
NetworkTests-MarcusDenker.66.mcz
NonInteractiveTranscript-StephaneDucasse.3.mcz
PackageInfo-MarcusDenker.77.mcz
PluggableTextMorphWithLimits-EstebanLorenzano.9.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.75.mcz
Polymorph-Widgets-MarcusDenker.633.mcz
RPackage-Core-MarcusDenker.113.mcz
RPackage-SystemIntegration-MarcusDenker.91.mcz
RPackage-Tests-MarcusDenker.56.mcz
RecentSubmissions-EstebanLorenzano.154.mcz
Refactoring-Changes-EstebanLorenzano.21.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-EstebanLorenzano.29.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.11.mcz
Ring-Core-Kernel-MarcusDenker.47.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.25.mcz
SUnit-Core-MarcusDenker.21.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-MarcusDenker.2.mcz
SUnit-UI-MarcusDenker.21.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.2.mcz
Settings-Monticello-StephaneDucasse.4.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-MarcusDenker.43.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.138.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-EstebanLorenzano.5.mcz
Spec-Core-MarcusDenker.16.mcz
Spec-Tests-EstebanLorenzano.4.mcz
Spec-Tools-MarcusDenker.19.mcz
Spec-Widgets-MarcusDenker.22.mcz
StartupPreferences-MarcusDenker.37.mcz
System-Announcements-MarcusDenker.3.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.23.mcz
System-Changes-MarcusDenker.135.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.12.mcz
System-Download-MarcusDenker.78.mcz
System-FilePackage-MarcusDenker.66.mcz
System-FileRegistry-MarcusDenker.15.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.13.mcz
System-Localization-StephaneDucasse.61.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Object Storage-MarcusDenker.154.mcz
System-Platforms-StephaneDucasse.19.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.624.mcz
System-Text-MarcusDenker.206.mcz
System-Tools-EstebanLorenzano.81.mcz
Tests-MarcusDenker.371.mcz
Tools-MarcusDenker.837.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-MarcusDenker.412.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.33.mcz
UI-Basic-MarcusDenker.8.mcz
UIManager-MarcusDenker.61.mcz
Zinc-HTTP-EstebanLorenzano.253.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-EstebanLorenzano.131.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 2/23/2013 09:44'!
script540

	^ 'AST-Core-MarcusDenker.113.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-MarcusDenker.21.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
AndreasProfiler-EstebanLorenzano.5.mcz
Announcements-Core-MarcusDenker.37.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.13.mcz
AsmJit-Core-CamilloBruni.2.mcz
AsmJit-Extension-StephaneDucasse.6.mcz
AsmJit-Instructions-CamilloBruni.3.mcz
AsmJit-Operands-CamilloBruni.3.mcz
AsmJit-StackManagement-CamilloBruni.2.mcz
AsmJit-x86-IgorStasenko.3.mcz
Balloon-MarcusDenker.91.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-EstebanLorenzano.66.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.199.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-EstebanLorenzano.130.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.129.mcz
Collections-Strings-MarcusDenker.240.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.13.mcz
Collections-Unordered-MarcusDenker.147.mcz
Collections-Weak-MarcusDenker.68.mcz
CollectionsTests-MarcusDenker.583.mcz
Compatibility-MarcusDenker.10.mcz
Compiler-EstebanLorenzano.379.mcz
CompilerTests-MarcusDenker.131.mcz
Compression-MarcusDenker.122.mcz
CompressionTests-MarcusDenker.21.mcz
ConfigurationCommandLineHandler-Core-MarcusDenker.8.mcz
ConfigurationCommandLineHandler-Tests-MarcusDenker.2.mcz
Deprecated20-MarcusDenker.32.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-EstebanLorenzano.15.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.63.mcz
FileSystem-Disk-MarcusDenker.48.mcz
FileSystem-Memory-MarcusDenker.20.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.39.mcz
FileSystem-Tests-Disk-MarcusDenker.13.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-EstebanLorenzano.ducasse.294.mcz
FreeType-MarcusDenker.612.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-EstebanLorenzano.748.mcz
FuelCommandLineHandler-MarcusDenker.19.mcz
FuelSystem-FileRegistry-EstebanLorenzano.2.mcz
FuelTests-EstebanLorenzano.306.mcz
Gofer-Core-MarcusDenker.191.mcz
Gofer-Tests-MarcusDenker.157.mcz
Graphics-Display Objects-MarcusDenker.104.mcz
Graphics-Files-MarcusDenker.39.mcz
Graphics-Fonts-MarcusDenker.67.mcz
Graphics-Primitives-StephaneDucasse.99.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Tests-StephaneDucasse.30.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.39.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.13.mcz
HelpSystem-Core-StephaneDucasse.89.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.16.mcz
HudsonBuildTools20-EstebanLorenzano.25.mcz
Kernel-EstebanLorenzano.1318.mcz
KernelTests-MarcusDenker.470.mcz
KeyChain-StephaneDucasse.29.mcz
Keymapping-Core-EstebanLorenzano.142.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.65.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.69.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
Manifest-Core-MarcusDenker.111.mcz
Manifest-CriticBrowser-MarcusDenker.60.mcz
Manifest-Resources-Tests-EstebanLorenzano.9.mcz
Manifest-Tests-MarcusDenker.26.mcz
MenuRegistration-EstebanLorenzano.47.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-StephaneDucasse.666.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-MarcusDenker.775.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.213.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1360.mcz
MorphicTests-MarcusDenker.67.mcz
Multilingual-Encodings-MarcusDenker.39.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-MarcusDenker.23.mcz
Multilingual-TextConversion-MarcusDenker.44.mcz
NECompletion-MarcusDenker.97.mcz
NOCompletion-MarcusDenker.34.mcz
NativeBoost-Core-EstebanLorenzano.111.mcz
NativeBoost-Examples-EstebanLorenzano.16.mcz
NativeBoost-Mac-IgorStasenko.8.mcz
NativeBoost-Pools-IgorStasenko.12.mcz
NativeBoost-Tests-EstebanLorenzano.50.mcz
NativeBoost-Unix-IgorStasenko.12.mcz
NativeBoost-Win32-EstebanLorenzano.35.mcz
Nautilus-MarcusDenker.432.mcz
NautilusCommon-MarcusDenker.120.mcz
NautilusRefactoring-EstebanLorenzano.76.mcz
Network-Kernel-MarcusDenker.85.mcz
Network-MIME-MarcusDenker.52.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.84.mcz
NetworkTests-MarcusDenker.79.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NewList-MarcusDenker.24.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.91.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-StephaneDucasse.86.mcz
Polymorph-Widgets-MarcusDenker.775.mcz
RPackage-Core-EstebanLorenzano.214.mcz
RPackage-SystemIntegration-EstebanLorenzano.162.mcz
RPackage-Tests-MarcusDenker.109.mcz
RecentSubmissions-EstebanLorenzano.180.mcz
Refactoring-Changes-MarcusDenker.35.mcz
Refactoring-Core-MarcusDenker.169.mcz
Refactoring-Critics-MarcusDenker.30.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.38.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.63.mcz
Refactoring-Tests-Critics-MarcusDenker.8.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Regex-Core-MarcusDenker.22.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.19.mcz
Ring-Core-Kernel-MarcusDenker.90.mcz
Ring-Monticello-StephaneDucasse.12.mcz
Ring-Tests-Containers-MarcusDenker.9.mcz
Ring-Tests-Kernel-MarcusDenker.44.mcz
Ring-Tests-Monticello-MarcusDenker.10.mcz
SUnit-Core-MarcusDenker.66.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-MarcusDenker.60.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.10.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.23.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-StephaneDucasse.158.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-StephaneDucasse.22.mcz
Spec-Builder-MarcusDenker.21.mcz
Spec-Core-MarcusDenker.88.mcz
Spec-Examples-EstebanLorenzano.18.mcz
Spec-Layout-MarcusDenker.27.mcz
Spec-Tests-EstebanLorenzano.21.mcz
Spec-Tools-MarcusDenker.89.mcz
Spec-Widgets-MarcusDenker.106.mcz
StartupPreferences-MarcusDenker.75.mcz
System-Announcements-MarcusDenker.41.mcz
System-Applications-MarcusDenker.44.mcz
System-Changes-MarcusDenker.196.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.79.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.24.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-MarcusDenker.20.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.26.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.27.mcz
System-PragmaCollector-MarcusDenker.11.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.271.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.787.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-StephaneDucasse.93.mcz
SystemProgress-MarcusDenker.5.mcz
Tests-EstebanLorenzano.514.mcz
Text-EstebanLorenzano.52.mcz
TextTests-MarcusDenker.3.mcz
Tools-EstebanLorenzano.1049.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-EstebanLorenzano.460.mcz
Transcript-MarcusDenker.6.mcz
UI-MarcusDenker.5.mcz
UIManager-MarcusDenker.98.mcz
Unicode-Initialization-MarcusDenker.4.mcz
UpdateStreamer-Core-MarcusDenker.10.mcz
UpdateStreamer-Tests-MarcusDenker.2.mcz
Zinc-Character-Encoding-Core-SvenVanCaekenberghe.5.mcz
Zinc-Character-Encoding-Tests-SvenVanCaekenberghe.3.mcz
Zinc-FileSystem-SvenVanCaekenberghe.9.mcz
Zinc-HTTP-EstebanLorenzano.346.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Resource-Meta-Core-EstebanLorenzano.11.mcz
Zinc-Resource-Meta-FileSystem-MarcusDenker.3.mcz
Zinc-Resource-Meta-Tests-EstebanLorenzano.8.mcz
Zinc-System-Support-MarcusDenker.2.mcz
Zinc-Tests-SvenVanCaekenberghe.176.mcz
Zinc-Zodiac-EstebanLorenzano.26.mcz
Zodiac-Core-SvenVanCaekenberghe.27.mcz
Zodiac-Extra-NorbertHartl.6.mcz
Zodiac-Tests-SvenVanCaekenberghe.10.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 2/23/2013 11:50'!
script541

	^ 'AST-Core-MarcusDenker.113.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-MarcusDenker.21.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
AndreasProfiler-EstebanLorenzano.5.mcz
Announcements-Core-MarcusDenker.37.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.13.mcz
AsmJit-Core-CamilloBruni.2.mcz
AsmJit-Extension-StephaneDucasse.6.mcz
AsmJit-Instructions-CamilloBruni.3.mcz
AsmJit-Operands-CamilloBruni.3.mcz
AsmJit-StackManagement-CamilloBruni.2.mcz
AsmJit-x86-IgorStasenko.3.mcz
Balloon-MarcusDenker.91.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-EstebanLorenzano.66.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.199.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-EstebanLorenzano.130.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.129.mcz
Collections-Strings-MarcusDenker.240.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.13.mcz
Collections-Unordered-MarcusDenker.147.mcz
Collections-Weak-MarcusDenker.68.mcz
CollectionsTests-MarcusDenker.583.mcz
Compatibility-MarcusDenker.10.mcz
Compiler-EstebanLorenzano.379.mcz
CompilerTests-MarcusDenker.131.mcz
Compression-MarcusDenker.122.mcz
CompressionTests-MarcusDenker.21.mcz
ConfigurationCommandLineHandler-Core-MarcusDenker.8.mcz
ConfigurationCommandLineHandler-Tests-MarcusDenker.2.mcz
Deprecated20-MarcusDenker.32.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-EstebanLorenzano.15.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.63.mcz
FileSystem-Disk-MarcusDenker.48.mcz
FileSystem-Memory-MarcusDenker.20.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.39.mcz
FileSystem-Tests-Disk-MarcusDenker.13.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-EstebanLorenzano.ducasse.294.mcz
FreeType-MarcusDenker.612.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-EstebanLorenzano.748.mcz
FuelCommandLineHandler-MarcusDenker.19.mcz
FuelSystem-FileRegistry-EstebanLorenzano.2.mcz
FuelTests-EstebanLorenzano.306.mcz
Gofer-Core-MarcusDenker.191.mcz
Gofer-Tests-MarcusDenker.157.mcz
Graphics-Display Objects-MarcusDenker.104.mcz
Graphics-Files-MarcusDenker.39.mcz
Graphics-Fonts-MarcusDenker.67.mcz
Graphics-Primitives-StephaneDucasse.99.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Tests-StephaneDucasse.30.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.39.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.13.mcz
HelpSystem-Core-StephaneDucasse.89.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.16.mcz
HudsonBuildTools20-EstebanLorenzano.25.mcz
Kernel-EstebanLorenzano.1318.mcz
KernelTests-MarcusDenker.470.mcz
KeyChain-StephaneDucasse.29.mcz
Keymapping-Core-EstebanLorenzano.142.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.65.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.69.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
Manifest-Core-MarcusDenker.111.mcz
Manifest-CriticBrowser-MarcusDenker.60.mcz
Manifest-Resources-Tests-EstebanLorenzano.9.mcz
Manifest-Tests-MarcusDenker.26.mcz
MenuRegistration-EstebanLorenzano.47.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-StephaneDucasse.666.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-MarcusDenker.775.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.213.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1360.mcz
MorphicTests-MarcusDenker.67.mcz
Multilingual-Encodings-MarcusDenker.39.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-MarcusDenker.23.mcz
Multilingual-TextConversion-MarcusDenker.44.mcz
NECompletion-MarcusDenker.97.mcz
NOCompletion-MarcusDenker.34.mcz
NativeBoost-Core-EstebanLorenzano.111.mcz
NativeBoost-Examples-EstebanLorenzano.16.mcz
NativeBoost-Mac-IgorStasenko.8.mcz
NativeBoost-Pools-IgorStasenko.12.mcz
NativeBoost-Tests-EstebanLorenzano.50.mcz
NativeBoost-Unix-IgorStasenko.12.mcz
NativeBoost-Win32-EstebanLorenzano.35.mcz
Nautilus-MarcusDenker.432.mcz
NautilusCommon-MarcusDenker.120.mcz
NautilusRefactoring-EstebanLorenzano.76.mcz
Network-Kernel-MarcusDenker.85.mcz
Network-MIME-MarcusDenker.52.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.84.mcz
NetworkTests-MarcusDenker.79.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NewList-MarcusDenker.24.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.91.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-StephaneDucasse.86.mcz
Polymorph-Widgets-MarcusDenker.775.mcz
RPackage-Core-EstebanLorenzano.214.mcz
RPackage-SystemIntegration-EstebanLorenzano.162.mcz
RPackage-Tests-MarcusDenker.109.mcz
RecentSubmissions-EstebanLorenzano.180.mcz
Refactoring-Changes-MarcusDenker.35.mcz
Refactoring-Core-MarcusDenker.169.mcz
Refactoring-Critics-MarcusDenker.30.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.38.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.63.mcz
Refactoring-Tests-Critics-MarcusDenker.8.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Regex-Core-MarcusDenker.22.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.19.mcz
Ring-Core-Kernel-MarcusDenker.90.mcz
Ring-Monticello-StephaneDucasse.12.mcz
Ring-Tests-Containers-MarcusDenker.9.mcz
Ring-Tests-Kernel-MarcusDenker.44.mcz
Ring-Tests-Monticello-MarcusDenker.10.mcz
SUnit-Core-MarcusDenker.66.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-MarcusDenker.60.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.10.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.23.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-StephaneDucasse.158.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-StephaneDucasse.22.mcz
Spec-Builder-MarcusDenker.21.mcz
Spec-Core-MarcusDenker.88.mcz
Spec-Examples-EstebanLorenzano.18.mcz
Spec-Layout-MarcusDenker.27.mcz
Spec-Tests-EstebanLorenzano.21.mcz
Spec-Tools-MarcusDenker.89.mcz
Spec-Widgets-MarcusDenker.106.mcz
StartupPreferences-MarcusDenker.75.mcz
System-Announcements-MarcusDenker.41.mcz
System-Applications-MarcusDenker.44.mcz
System-Changes-MarcusDenker.196.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.79.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.24.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-MarcusDenker.20.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.26.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.27.mcz
System-PragmaCollector-MarcusDenker.11.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.271.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.787.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-StephaneDucasse.93.mcz
SystemProgress-MarcusDenker.5.mcz
Tests-EstebanLorenzano.514.mcz
Text-EstebanLorenzano.52.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.1051.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-EstebanLorenzano.460.mcz
Transcript-MarcusDenker.6.mcz
UI-MarcusDenker.5.mcz
UIManager-MarcusDenker.98.mcz
Unicode-Initialization-MarcusDenker.4.mcz
UpdateStreamer-Core-MarcusDenker.10.mcz
UpdateStreamer-Tests-MarcusDenker.2.mcz
Zinc-Character-Encoding-Core-SvenVanCaekenberghe.5.mcz
Zinc-Character-Encoding-Tests-SvenVanCaekenberghe.3.mcz
Zinc-FileSystem-SvenVanCaekenberghe.9.mcz
Zinc-HTTP-EstebanLorenzano.346.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Resource-Meta-Core-EstebanLorenzano.11.mcz
Zinc-Resource-Meta-FileSystem-MarcusDenker.3.mcz
Zinc-Resource-Meta-Tests-EstebanLorenzano.8.mcz
Zinc-System-Support-MarcusDenker.2.mcz
Zinc-Tests-SvenVanCaekenberghe.176.mcz
Zinc-Zodiac-EstebanLorenzano.26.mcz
Zodiac-Core-SvenVanCaekenberghe.27.mcz
Zodiac-Extra-NorbertHartl.6.mcz
Zodiac-Tests-SvenVanCaekenberghe.10.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 2/23/2013 15:40'!
script542

	^ 'AST-Core-MarcusDenker.113.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-MarcusDenker.21.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
AndreasProfiler-EstebanLorenzano.5.mcz
Announcements-Core-MarcusDenker.37.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.13.mcz
AsmJit-Core-CamilloBruni.2.mcz
AsmJit-Extension-StephaneDucasse.6.mcz
AsmJit-Instructions-CamilloBruni.3.mcz
AsmJit-Operands-CamilloBruni.3.mcz
AsmJit-StackManagement-CamilloBruni.2.mcz
AsmJit-x86-IgorStasenko.3.mcz
Balloon-MarcusDenker.91.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-EstebanLorenzano.66.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.199.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-EstebanLorenzano.130.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.129.mcz
Collections-Strings-MarcusDenker.240.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.13.mcz
Collections-Unordered-MarcusDenker.147.mcz
Collections-Weak-MarcusDenker.68.mcz
CollectionsTests-MarcusDenker.583.mcz
Compatibility-MarcusDenker.10.mcz
Compiler-EstebanLorenzano.379.mcz
CompilerTests-MarcusDenker.131.mcz
Compression-MarcusDenker.122.mcz
CompressionTests-MarcusDenker.21.mcz
ConfigurationCommandLineHandler-Core-MarcusDenker.8.mcz
ConfigurationCommandLineHandler-Tests-MarcusDenker.2.mcz
Deprecated20-MarcusDenker.32.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-EstebanLorenzano.15.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.63.mcz
FileSystem-Disk-MarcusDenker.48.mcz
FileSystem-Memory-MarcusDenker.20.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.39.mcz
FileSystem-Tests-Disk-MarcusDenker.13.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-EstebanLorenzano.ducasse.294.mcz
FreeType-MarcusDenker.612.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-EstebanLorenzano.748.mcz
FuelCommandLineHandler-MarcusDenker.19.mcz
FuelSystem-FileRegistry-EstebanLorenzano.2.mcz
FuelTests-EstebanLorenzano.306.mcz
Gofer-Core-MarcusDenker.191.mcz
Gofer-Tests-MarcusDenker.157.mcz
Graphics-Display Objects-MarcusDenker.104.mcz
Graphics-Files-MarcusDenker.39.mcz
Graphics-Fonts-MarcusDenker.67.mcz
Graphics-Primitives-StephaneDucasse.99.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Tests-StephaneDucasse.30.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.39.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.13.mcz
HelpSystem-Core-StephaneDucasse.89.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.16.mcz
HudsonBuildTools20-EstebanLorenzano.25.mcz
Kernel-EstebanLorenzano.1318.mcz
KernelTests-MarcusDenker.470.mcz
KeyChain-StephaneDucasse.29.mcz
Keymapping-Core-EstebanLorenzano.142.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.65.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.69.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
Manifest-Core-MarcusDenker.111.mcz
Manifest-CriticBrowser-MarcusDenker.60.mcz
Manifest-Resources-Tests-EstebanLorenzano.9.mcz
Manifest-Tests-MarcusDenker.26.mcz
MenuRegistration-EstebanLorenzano.47.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-StephaneDucasse.666.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-MarcusDenker.775.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.213.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1360.mcz
MorphicTests-MarcusDenker.67.mcz
Multilingual-Encodings-MarcusDenker.39.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-MarcusDenker.23.mcz
Multilingual-TextConversion-MarcusDenker.44.mcz
NECompletion-MarcusDenker.97.mcz
NOCompletion-MarcusDenker.34.mcz
NativeBoost-Core-MarcusDenker.113.mcz
NativeBoost-Examples-EstebanLorenzano.16.mcz
NativeBoost-Mac-IgorStasenko.8.mcz
NativeBoost-Pools-IgorStasenko.12.mcz
NativeBoost-Tests-EstebanLorenzano.50.mcz
NativeBoost-Unix-IgorStasenko.12.mcz
NativeBoost-Win32-EstebanLorenzano.35.mcz
Nautilus-MarcusDenker.432.mcz
NautilusCommon-MarcusDenker.120.mcz
NautilusRefactoring-EstebanLorenzano.76.mcz
Network-Kernel-MarcusDenker.85.mcz
Network-MIME-MarcusDenker.52.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.84.mcz
NetworkTests-MarcusDenker.79.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NewList-MarcusDenker.24.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.91.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-StephaneDucasse.86.mcz
Polymorph-Widgets-MarcusDenker.775.mcz
RPackage-Core-EstebanLorenzano.214.mcz
RPackage-SystemIntegration-EstebanLorenzano.162.mcz
RPackage-Tests-MarcusDenker.109.mcz
RecentSubmissions-EstebanLorenzano.180.mcz
Refactoring-Changes-MarcusDenker.35.mcz
Refactoring-Core-MarcusDenker.169.mcz
Refactoring-Critics-MarcusDenker.30.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.38.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.63.mcz
Refactoring-Tests-Critics-MarcusDenker.8.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Regex-Core-MarcusDenker.22.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.19.mcz
Ring-Core-Kernel-MarcusDenker.90.mcz
Ring-Monticello-StephaneDucasse.12.mcz
Ring-Tests-Containers-MarcusDenker.9.mcz
Ring-Tests-Kernel-MarcusDenker.44.mcz
Ring-Tests-Monticello-MarcusDenker.10.mcz
SUnit-Core-MarcusDenker.66.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-MarcusDenker.60.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.10.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.23.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-StephaneDucasse.158.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-StephaneDucasse.22.mcz
Spec-Builder-MarcusDenker.21.mcz
Spec-Core-MarcusDenker.88.mcz
Spec-Examples-EstebanLorenzano.18.mcz
Spec-Layout-MarcusDenker.27.mcz
Spec-Tests-EstebanLorenzano.21.mcz
Spec-Tools-MarcusDenker.89.mcz
Spec-Widgets-MarcusDenker.106.mcz
StartupPreferences-MarcusDenker.75.mcz
System-Announcements-MarcusDenker.41.mcz
System-Applications-MarcusDenker.44.mcz
System-Changes-MarcusDenker.196.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.79.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.24.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-MarcusDenker.20.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.26.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.27.mcz
System-PragmaCollector-MarcusDenker.11.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.271.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.787.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-StephaneDucasse.93.mcz
SystemProgress-MarcusDenker.5.mcz
Tests-EstebanLorenzano.514.mcz
Text-EstebanLorenzano.52.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.1051.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-EstebanLorenzano.460.mcz
Transcript-MarcusDenker.6.mcz
UI-MarcusDenker.5.mcz
UIManager-MarcusDenker.98.mcz
Unicode-Initialization-MarcusDenker.4.mcz
UpdateStreamer-Core-MarcusDenker.10.mcz
UpdateStreamer-Tests-MarcusDenker.2.mcz
Zinc-Character-Encoding-Core-SvenVanCaekenberghe.5.mcz
Zinc-Character-Encoding-Tests-SvenVanCaekenberghe.3.mcz
Zinc-FileSystem-SvenVanCaekenberghe.9.mcz
Zinc-HTTP-EstebanLorenzano.346.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Resource-Meta-Core-EstebanLorenzano.11.mcz
Zinc-Resource-Meta-FileSystem-MarcusDenker.3.mcz
Zinc-Resource-Meta-Tests-EstebanLorenzano.8.mcz
Zinc-System-Support-MarcusDenker.2.mcz
Zinc-Tests-SvenVanCaekenberghe.176.mcz
Zinc-Zodiac-EstebanLorenzano.26.mcz
Zodiac-Core-SvenVanCaekenberghe.27.mcz
Zodiac-Extra-NorbertHartl.6.mcz
Zodiac-Tests-SvenVanCaekenberghe.10.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 2/25/2013 10:27'!
script543

	^ 'AST-Core-MarcusDenker.113.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-MarcusDenker.21.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
AndreasProfiler-EstebanLorenzano.5.mcz
Announcements-Core-MarcusDenker.37.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.13.mcz
AsmJit-Core-CamilloBruni.2.mcz
AsmJit-Extension-StephaneDucasse.6.mcz
AsmJit-Instructions-CamilloBruni.3.mcz
AsmJit-Operands-CamilloBruni.3.mcz
AsmJit-StackManagement-CamilloBruni.2.mcz
AsmJit-x86-IgorStasenko.3.mcz
Balloon-MarcusDenker.91.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-EstebanLorenzano.66.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.199.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-EstebanLorenzano.130.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.129.mcz
Collections-Strings-MarcusDenker.240.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.13.mcz
Collections-Unordered-MarcusDenker.147.mcz
Collections-Weak-MarcusDenker.68.mcz
CollectionsTests-MarcusDenker.583.mcz
Compatibility-MarcusDenker.10.mcz
Compiler-EstebanLorenzano.379.mcz
CompilerTests-MarcusDenker.131.mcz
Compression-MarcusDenker.122.mcz
CompressionTests-MarcusDenker.21.mcz
ConfigurationCommandLineHandler-Core-MarcusDenker.8.mcz
ConfigurationCommandLineHandler-Tests-MarcusDenker.2.mcz
Deprecated20-MarcusDenker.32.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-EstebanLorenzano.15.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.63.mcz
FileSystem-Disk-MarcusDenker.48.mcz
FileSystem-Memory-MarcusDenker.20.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.39.mcz
FileSystem-Tests-Disk-MarcusDenker.13.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-EstebanLorenzano.ducasse.294.mcz
FreeType-MarcusDenker.612.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-EstebanLorenzano.748.mcz
FuelCommandLineHandler-MarcusDenker.19.mcz
FuelSystem-FileRegistry-EstebanLorenzano.2.mcz
FuelTests-EstebanLorenzano.306.mcz
Gofer-Core-MarcusDenker.191.mcz
Gofer-Tests-MarcusDenker.157.mcz
Graphics-Display Objects-MarcusDenker.104.mcz
Graphics-Files-MarcusDenker.39.mcz
Graphics-Fonts-MarcusDenker.67.mcz
Graphics-Primitives-StephaneDucasse.99.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Tests-StephaneDucasse.30.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.39.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.13.mcz
HelpSystem-Core-StephaneDucasse.89.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.16.mcz
HudsonBuildTools20-EstebanLorenzano.25.mcz
Kernel-MarcusDenker.1320.mcz
KernelTests-MarcusDenker.470.mcz
KeyChain-StephaneDucasse.29.mcz
Keymapping-Core-EstebanLorenzano.142.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.65.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.69.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
Manifest-Core-MarcusDenker.111.mcz
Manifest-CriticBrowser-MarcusDenker.60.mcz
Manifest-Resources-Tests-EstebanLorenzano.9.mcz
Manifest-Tests-MarcusDenker.26.mcz
MenuRegistration-EstebanLorenzano.47.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-StephaneDucasse.666.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-MarcusDenker.775.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.213.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1360.mcz
MorphicTests-MarcusDenker.67.mcz
Multilingual-Encodings-MarcusDenker.39.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-MarcusDenker.23.mcz
Multilingual-TextConversion-MarcusDenker.44.mcz
NECompletion-MarcusDenker.97.mcz
NOCompletion-MarcusDenker.34.mcz
NativeBoost-Core-MarcusDenker.113.mcz
NativeBoost-Examples-EstebanLorenzano.16.mcz
NativeBoost-Mac-IgorStasenko.8.mcz
NativeBoost-Pools-IgorStasenko.12.mcz
NativeBoost-Tests-EstebanLorenzano.50.mcz
NativeBoost-Unix-IgorStasenko.12.mcz
NativeBoost-Win32-EstebanLorenzano.35.mcz
Nautilus-MarcusDenker.432.mcz
NautilusCommon-MarcusDenker.120.mcz
NautilusRefactoring-MarcusDenker.78.mcz
Network-Kernel-MarcusDenker.85.mcz
Network-MIME-MarcusDenker.52.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.84.mcz
NetworkTests-MarcusDenker.79.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NewList-MarcusDenker.24.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.91.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-StephaneDucasse.86.mcz
Polymorph-Widgets-MarcusDenker.775.mcz
RPackage-Core-EstebanLorenzano.214.mcz
RPackage-SystemIntegration-EstebanLorenzano.162.mcz
RPackage-Tests-MarcusDenker.109.mcz
RecentSubmissions-EstebanLorenzano.180.mcz
Refactoring-Changes-MarcusDenker.35.mcz
Refactoring-Core-MarcusDenker.169.mcz
Refactoring-Critics-MarcusDenker.30.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.38.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.63.mcz
Refactoring-Tests-Critics-MarcusDenker.8.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Regex-Core-MarcusDenker.22.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.19.mcz
Ring-Core-Kernel-MarcusDenker.90.mcz
Ring-Monticello-StephaneDucasse.12.mcz
Ring-Tests-Containers-MarcusDenker.9.mcz
Ring-Tests-Kernel-MarcusDenker.44.mcz
Ring-Tests-Monticello-MarcusDenker.10.mcz
SUnit-Core-MarcusDenker.66.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-MarcusDenker.60.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.10.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.23.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-StephaneDucasse.158.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-StephaneDucasse.22.mcz
Spec-Builder-MarcusDenker.21.mcz
Spec-Core-MarcusDenker.88.mcz
Spec-Examples-EstebanLorenzano.18.mcz
Spec-Layout-MarcusDenker.27.mcz
Spec-Tests-EstebanLorenzano.21.mcz
Spec-Tools-MarcusDenker.89.mcz
Spec-Widgets-MarcusDenker.106.mcz
StartupPreferences-MarcusDenker.75.mcz
System-Announcements-MarcusDenker.41.mcz
System-Applications-MarcusDenker.44.mcz
System-Changes-MarcusDenker.196.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.79.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.24.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-MarcusDenker.20.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.26.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.27.mcz
System-PragmaCollector-MarcusDenker.11.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.271.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.789.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-StephaneDucasse.93.mcz
SystemProgress-MarcusDenker.5.mcz
Tests-EstebanLorenzano.514.mcz
Text-EstebanLorenzano.52.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.1051.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-EstebanLorenzano.460.mcz
Transcript-MarcusDenker.6.mcz
UI-MarcusDenker.5.mcz
UIManager-MarcusDenker.98.mcz
Unicode-Initialization-MarcusDenker.4.mcz
UpdateStreamer-Core-MarcusDenker.10.mcz
UpdateStreamer-Tests-MarcusDenker.2.mcz
Zinc-Character-Encoding-Core-SvenVanCaekenberghe.5.mcz
Zinc-Character-Encoding-Tests-SvenVanCaekenberghe.3.mcz
Zinc-FileSystem-SvenVanCaekenberghe.9.mcz
Zinc-HTTP-EstebanLorenzano.346.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Resource-Meta-Core-EstebanLorenzano.11.mcz
Zinc-Resource-Meta-FileSystem-MarcusDenker.3.mcz
Zinc-Resource-Meta-Tests-EstebanLorenzano.8.mcz
Zinc-System-Support-MarcusDenker.2.mcz
Zinc-Tests-SvenVanCaekenberghe.176.mcz
Zinc-Zodiac-EstebanLorenzano.26.mcz
Zodiac-Core-SvenVanCaekenberghe.27.mcz
Zodiac-Extra-NorbertHartl.6.mcz
Zodiac-Tests-SvenVanCaekenberghe.10.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 2/25/2013 14:02'!
script544

	^ 'AST-Core-MarcusDenker.113.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-MarcusDenker.21.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
AndreasProfiler-EstebanLorenzano.5.mcz
Announcements-Core-MarcusDenker.37.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.13.mcz
AsmJit-Core-CamilloBruni.2.mcz
AsmJit-Extension-StephaneDucasse.6.mcz
AsmJit-Instructions-CamilloBruni.3.mcz
AsmJit-Operands-CamilloBruni.3.mcz
AsmJit-StackManagement-CamilloBruni.2.mcz
AsmJit-x86-IgorStasenko.3.mcz
Balloon-MarcusDenker.91.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-EstebanLorenzano.66.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.199.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-EstebanLorenzano.130.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.131.mcz
Collections-Strings-MarcusDenker.240.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.13.mcz
Collections-Unordered-MarcusDenker.147.mcz
Collections-Weak-MarcusDenker.68.mcz
CollectionsTests-MarcusDenker.583.mcz
Compatibility-MarcusDenker.10.mcz
Compiler-EstebanLorenzano.379.mcz
CompilerTests-MarcusDenker.131.mcz
Compression-MarcusDenker.122.mcz
CompressionTests-MarcusDenker.21.mcz
ConfigurationCommandLineHandler-Core-MarcusDenker.8.mcz
ConfigurationCommandLineHandler-Tests-MarcusDenker.2.mcz
Deprecated20-MarcusDenker.32.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-EstebanLorenzano.15.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.63.mcz
FileSystem-Disk-MarcusDenker.48.mcz
FileSystem-Memory-MarcusDenker.20.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.39.mcz
FileSystem-Tests-Disk-MarcusDenker.13.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-EstebanLorenzano.ducasse.294.mcz
FreeType-MarcusDenker.612.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-EstebanLorenzano.748.mcz
FuelCommandLineHandler-MarcusDenker.19.mcz
FuelSystem-FileRegistry-EstebanLorenzano.2.mcz
FuelTests-EstebanLorenzano.306.mcz
Gofer-Core-MarcusDenker.191.mcz
Gofer-Tests-MarcusDenker.157.mcz
Graphics-Display Objects-MarcusDenker.104.mcz
Graphics-Files-MarcusDenker.39.mcz
Graphics-Fonts-MarcusDenker.67.mcz
Graphics-Primitives-StephaneDucasse.99.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Tests-StephaneDucasse.30.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.39.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.13.mcz
HelpSystem-Core-StephaneDucasse.89.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.16.mcz
HudsonBuildTools20-EstebanLorenzano.25.mcz
Kernel-MarcusDenker.1320.mcz
KernelTests-MarcusDenker.470.mcz
KeyChain-StephaneDucasse.29.mcz
Keymapping-Core-EstebanLorenzano.142.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.65.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.69.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
Manifest-Core-MarcusDenker.111.mcz
Manifest-CriticBrowser-MarcusDenker.60.mcz
Manifest-Resources-Tests-EstebanLorenzano.9.mcz
Manifest-Tests-MarcusDenker.26.mcz
MenuRegistration-EstebanLorenzano.47.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-StephaneDucasse.666.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-MarcusDenker.775.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.213.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1360.mcz
MorphicTests-MarcusDenker.67.mcz
Multilingual-Encodings-MarcusDenker.39.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-MarcusDenker.23.mcz
Multilingual-TextConversion-MarcusDenker.44.mcz
NECompletion-MarcusDenker.97.mcz
NOCompletion-MarcusDenker.34.mcz
NativeBoost-Core-MarcusDenker.113.mcz
NativeBoost-Examples-EstebanLorenzano.16.mcz
NativeBoost-Mac-IgorStasenko.8.mcz
NativeBoost-Pools-IgorStasenko.12.mcz
NativeBoost-Tests-EstebanLorenzano.50.mcz
NativeBoost-Unix-IgorStasenko.12.mcz
NativeBoost-Win32-EstebanLorenzano.35.mcz
Nautilus-MarcusDenker.432.mcz
NautilusCommon-MarcusDenker.120.mcz
NautilusRefactoring-MarcusDenker.78.mcz
Network-Kernel-MarcusDenker.85.mcz
Network-MIME-MarcusDenker.52.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.84.mcz
NetworkTests-MarcusDenker.79.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NewList-MarcusDenker.24.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.91.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-StephaneDucasse.86.mcz
Polymorph-Widgets-MarcusDenker.775.mcz
RPackage-Core-EstebanLorenzano.214.mcz
RPackage-SystemIntegration-EstebanLorenzano.162.mcz
RPackage-Tests-MarcusDenker.109.mcz
RecentSubmissions-EstebanLorenzano.180.mcz
Refactoring-Changes-MarcusDenker.35.mcz
Refactoring-Core-MarcusDenker.169.mcz
Refactoring-Critics-MarcusDenker.30.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.38.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.63.mcz
Refactoring-Tests-Critics-MarcusDenker.8.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Regex-Core-MarcusDenker.22.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.19.mcz
Ring-Core-Kernel-MarcusDenker.90.mcz
Ring-Monticello-StephaneDucasse.12.mcz
Ring-Tests-Containers-MarcusDenker.9.mcz
Ring-Tests-Kernel-MarcusDenker.44.mcz
Ring-Tests-Monticello-MarcusDenker.10.mcz
SUnit-Core-MarcusDenker.66.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-MarcusDenker.60.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.10.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.23.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-StephaneDucasse.158.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-StephaneDucasse.22.mcz
Spec-Builder-MarcusDenker.21.mcz
Spec-Core-MarcusDenker.88.mcz
Spec-Examples-EstebanLorenzano.18.mcz
Spec-Layout-MarcusDenker.27.mcz
Spec-Tests-EstebanLorenzano.21.mcz
Spec-Tools-MarcusDenker.89.mcz
Spec-Widgets-MarcusDenker.106.mcz
StartupPreferences-MarcusDenker.75.mcz
System-Announcements-MarcusDenker.41.mcz
System-Applications-MarcusDenker.44.mcz
System-Changes-MarcusDenker.196.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.79.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.24.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-MarcusDenker.20.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.26.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.27.mcz
System-PragmaCollector-MarcusDenker.11.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.271.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.792.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-StephaneDucasse.93.mcz
SystemProgress-MarcusDenker.5.mcz
Tests-EstebanLorenzano.514.mcz
Text-EstebanLorenzano.52.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.1051.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.462.mcz
Transcript-MarcusDenker.6.mcz
UI-MarcusDenker.5.mcz
UIManager-MarcusDenker.98.mcz
Unicode-Initialization-MarcusDenker.4.mcz
UpdateStreamer-Core-MarcusDenker.10.mcz
UpdateStreamer-Tests-MarcusDenker.2.mcz
Zinc-Character-Encoding-Core-SvenVanCaekenberghe.5.mcz
Zinc-Character-Encoding-Tests-SvenVanCaekenberghe.3.mcz
Zinc-FileSystem-SvenVanCaekenberghe.9.mcz
Zinc-HTTP-EstebanLorenzano.346.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Resource-Meta-Core-EstebanLorenzano.11.mcz
Zinc-Resource-Meta-FileSystem-MarcusDenker.3.mcz
Zinc-Resource-Meta-Tests-EstebanLorenzano.8.mcz
Zinc-System-Support-MarcusDenker.2.mcz
Zinc-Tests-SvenVanCaekenberghe.176.mcz
Zinc-Zodiac-EstebanLorenzano.26.mcz
Zodiac-Core-SvenVanCaekenberghe.27.mcz
Zodiac-Extra-NorbertHartl.6.mcz
Zodiac-Tests-SvenVanCaekenberghe.10.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 2/25/2013 16:26'!
script545

	^ 'AST-Core-MarcusDenker.113.mcz
AST-Semantic-StephaneDucasse.21.mcz
AST-Tests-Core-MarcusDenker.21.mcz
AST-Tests-Semantic-StephaneDucasse.5.mcz
AndreasProfiler-EstebanLorenzano.5.mcz
Announcements-Core-MarcusDenker.37.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-MarcusDenker.13.mcz
AsmJit-Core-CamilloBruni.2.mcz
AsmJit-Extension-StephaneDucasse.6.mcz
AsmJit-Instructions-CamilloBruni.3.mcz
AsmJit-Operands-CamilloBruni.3.mcz
AsmJit-StackManagement-CamilloBruni.2.mcz
AsmJit-x86-IgorStasenko.3.mcz
Balloon-MarcusDenker.91.mcz
BalloonTests-MarcusDenker.1.mcz
CI-Core-EstebanLorenzano.66.mcz
CI-Loader-MarcusDenker.1.mcz
CodeImport-MarcusDenker.12.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.199.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-EstebanLorenzano.69.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-EstebanLorenzano.130.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-MarcusDenker.131.mcz
Collections-Strings-MarcusDenker.240.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-EstebanLorenzano.82.mcz
Collections-Traits-MarcusDenker.13.mcz
Collections-Unordered-MarcusDenker.147.mcz
Collections-Weak-MarcusDenker.68.mcz
CollectionsTests-MarcusDenker.583.mcz
Compatibility-MarcusDenker.10.mcz
Compiler-EstebanLorenzano.379.mcz
CompilerTests-MarcusDenker.131.mcz
Compression-MarcusDenker.122.mcz
CompressionTests-MarcusDenker.21.mcz
ConfigurationCommandLineHandler-Core-MarcusDenker.8.mcz
ConfigurationCommandLineHandler-Tests-MarcusDenker.2.mcz
Deprecated20-MarcusDenker.32.mcz
EmergencyEvaluator-MarcusDenker.28.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-EstebanLorenzano.15.mcz
FileSystem-AnsiStreams-MarcusDenker.7.mcz
FileSystem-Core-MarcusDenker.63.mcz
FileSystem-Disk-MarcusDenker.48.mcz
FileSystem-Memory-MarcusDenker.20.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.6.mcz
FileSystem-Tests-Core-MarcusDenker.39.mcz
FileSystem-Tests-Disk-MarcusDenker.13.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-EstebanLorenzano.ducasse.294.mcz
FreeType-MarcusDenker.612.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-EstebanLorenzano.748.mcz
FuelCommandLineHandler-MarcusDenker.19.mcz
FuelSystem-FileRegistry-EstebanLorenzano.2.mcz
FuelTests-EstebanLorenzano.306.mcz
Gofer-Core-MarcusDenker.191.mcz
Gofer-Tests-MarcusDenker.157.mcz
Graphics-Display Objects-MarcusDenker.104.mcz
Graphics-Files-MarcusDenker.39.mcz
Graphics-Fonts-MarcusDenker.67.mcz
Graphics-Primitives-StephaneDucasse.99.mcz
Graphics-Resources-StephaneDucasse.16.mcz
Graphics-Tests-StephaneDucasse.30.mcz
Graphics-Transformations-StephaneDucasse.7.mcz
GroupManager-EstebanLorenzano.39.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-MarcusDenker.13.mcz
HelpSystem-Core-StephaneDucasse.89.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-MarcusDenker.16.mcz
HudsonBuildTools20-EstebanLorenzano.25.mcz
Kernel-MarcusDenker.1320.mcz
KernelTests-MarcusDenker.470.mcz
KeyChain-StephaneDucasse.29.mcz
Keymapping-Core-EstebanLorenzano.142.mcz
Keymapping-Pragmas-MarcusDenker.39.mcz
Keymapping-Settings-MarcusDenker.65.mcz
Keymapping-Shortcuts-MarcusDenker.63.mcz
Keymapping-Tests-MarcusDenker.69.mcz
Keymapping-Tools-Spec-MarcusDenker.16.mcz
Manifest-Core-MarcusDenker.111.mcz
Manifest-CriticBrowser-MarcusDenker.60.mcz
Manifest-Resources-Tests-EstebanLorenzano.9.mcz
Manifest-Tests-MarcusDenker.26.mcz
MenuRegistration-EstebanLorenzano.47.mcz
Metacello-Base-MarcusDenker.20.mcz
Metacello-Core-MarcusDenker.494.mcz
Metacello-MC-StephaneDucasse.666.mcz
Metacello-Platform.pharo20-MarcusDenker.29.mcz
Metacello-ToolBox-MarcusDenker.135.mcz
Monticello-MarcusDenker.775.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.213.mcz
MonticelloMocks-EstebanLorenzano.2.mcz
Morphic-MarcusDenker.1360.mcz
MorphicTests-MarcusDenker.67.mcz
Multilingual-Encodings-MarcusDenker.39.mcz
Multilingual-Languages-MarcusDenker.30.mcz
Multilingual-Tests-MarcusDenker.23.mcz
Multilingual-TextConversion-MarcusDenker.44.mcz
NECompletion-MarcusDenker.99.mcz
NOCompletion-MarcusDenker.34.mcz
NativeBoost-Core-MarcusDenker.113.mcz
NativeBoost-Examples-EstebanLorenzano.16.mcz
NativeBoost-Mac-IgorStasenko.8.mcz
NativeBoost-Pools-IgorStasenko.12.mcz
NativeBoost-Tests-EstebanLorenzano.50.mcz
NativeBoost-Unix-IgorStasenko.12.mcz
NativeBoost-Win32-EstebanLorenzano.35.mcz
Nautilus-MarcusDenker.432.mcz
NautilusCommon-MarcusDenker.120.mcz
NautilusRefactoring-MarcusDenker.78.mcz
Network-Kernel-MarcusDenker.85.mcz
Network-MIME-MarcusDenker.52.mcz
Network-Mail-StephaneDucasse.14.mcz
Network-Protocols-MarcusDenker.88.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-MarcusDenker.41.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.84.mcz
NetworkTests-MarcusDenker.79.mcz
NewClassOrganizer-MarcusDenker.7.mcz
NewList-MarcusDenker.24.mcz
NonInteractiveTranscript-MarcusDenker.5.mcz
PackageInfo-MarcusDenker.91.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-StephaneDucasse.86.mcz
Polymorph-Widgets-MarcusDenker.775.mcz
RPackage-Core-EstebanLorenzano.214.mcz
RPackage-SystemIntegration-EstebanLorenzano.162.mcz
RPackage-Tests-MarcusDenker.109.mcz
RecentSubmissions-EstebanLorenzano.180.mcz
Refactoring-Changes-MarcusDenker.35.mcz
Refactoring-Core-MarcusDenker.169.mcz
Refactoring-Critics-MarcusDenker.30.mcz
Refactoring-Environment-StephaneDucasse.12.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-MarcusDenker.38.mcz
Refactoring-Tests-Changes-StephaneDucasse.18.mcz
Refactoring-Tests-Core-StephaneDucasse.63.mcz
Refactoring-Tests-Critics-MarcusDenker.8.mcz
Refactoring-Tests-Environment-StephaneDucasse.5.mcz
Regex-Core-MarcusDenker.22.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.19.mcz
Ring-Core-Kernel-MarcusDenker.90.mcz
Ring-Monticello-StephaneDucasse.12.mcz
Ring-Tests-Containers-MarcusDenker.9.mcz
Ring-Tests-Kernel-MarcusDenker.44.mcz
Ring-Tests-Monticello-MarcusDenker.10.mcz
SUnit-Core-MarcusDenker.66.mcz
SUnit-Help-MarcusDenker.4.mcz
SUnit-Tests-MarcusDenker.21.mcz
SUnit-UI-MarcusDenker.60.mcz
SUnit-UITesting-MarcusDenker.4.mcz
SUnit-Utilities-EstebanLorenzano.10.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.7.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-MarcusDenker.6.mcz
Settings-Network-StephaneDucasse.16.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.23.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-StephaneDucasse.158.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-StephaneDucasse.22.mcz
Spec-Builder-MarcusDenker.21.mcz
Spec-Core-MarcusDenker.88.mcz
Spec-Examples-EstebanLorenzano.18.mcz
Spec-Layout-MarcusDenker.27.mcz
Spec-Tests-EstebanLorenzano.21.mcz
Spec-Tools-MarcusDenker.89.mcz
Spec-Widgets-MarcusDenker.106.mcz
StartupPreferences-MarcusDenker.75.mcz
System-Announcements-MarcusDenker.41.mcz
System-Applications-MarcusDenker.44.mcz
System-Changes-MarcusDenker.196.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.79.mcz
System-FilePackage-MarcusDenker.72.mcz
System-FileRegistry-MarcusDenker.24.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-MarcusDenker.20.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.26.mcz
System-Localization-MarcusDenker.67.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Platforms-MarcusDenker.27.mcz
System-PragmaCollector-MarcusDenker.11.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.271.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.792.mcz
System-Text-EstebanLorenzano.216.mcz
System-Tools-StephaneDucasse.93.mcz
SystemProgress-MarcusDenker.5.mcz
Tests-EstebanLorenzano.514.mcz
Text-EstebanLorenzano.52.mcz
TextTests-MarcusDenker.3.mcz
Tools-MarcusDenker.1051.mcz
ToolsTest-MarcusDenker.denker.30.mcz
Traits-MarcusDenker.462.mcz
Transcript-MarcusDenker.6.mcz
UI-MarcusDenker.5.mcz
UIManager-MarcusDenker.98.mcz
Unicode-Initialization-MarcusDenker.4.mcz
UpdateStreamer-Core-MarcusDenker.10.mcz
UpdateStreamer-Tests-MarcusDenker.2.mcz
Zinc-Character-Encoding-Core-SvenVanCaekenberghe.5.mcz
Zinc-Character-Encoding-Tests-SvenVanCaekenberghe.3.mcz
Zinc-FileSystem-SvenVanCaekenberghe.9.mcz
Zinc-HTTP-EstebanLorenzano.346.mcz
Zinc-Patch-HTTPSocket-MarcusDenker.4.mcz
Zinc-Resource-Meta-Core-EstebanLorenzano.11.mcz
Zinc-Resource-Meta-FileSystem-MarcusDenker.3.mcz
Zinc-Resource-Meta-Tests-EstebanLorenzano.8.mcz
Zinc-System-Support-MarcusDenker.2.mcz
Zinc-Tests-SvenVanCaekenberghe.176.mcz
Zinc-Zodiac-EstebanLorenzano.26.mcz
Zodiac-Core-SvenVanCaekenberghe.27.mcz
Zodiac-Extra-NorbertHartl.6.mcz
Zodiac-Tests-SvenVanCaekenberghe.10.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 5/10/2012 15:32'!
script55

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-StephaneDucasse.9.mcz
Balloon-MarcusDenker.83.mcz
BalloonTests-MarcusDenker.1.mcz
CodeImport-MarcusDenker.3.mcz
CodeImport-Tests-MarcusDenker.3.mcz
Collections-Abstract-MarcusDenker.160.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-MarcusDenker.66.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.5.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-StephaneDucasse.105.mcz
Collections-Strings-MarcusDenker.210.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-MarcusDenker.79.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-MarcusDenker.131.mcz
Collections-Weak-MarcusDenker.60.mcz
CollectionsTests-Integrator.557.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.328.mcz
CompilerTests-MarcusDenker.108.mcz
Compression-MarcusDenker.95.mcz
CompressionTests-MarcusDenker.2.mcz
EmergencyEvaluator-MarcusDenker.25.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Core-MarcusDenker.10.mcz
FileSystem-Disk-MarcusDenker.8.mcz
FileSystem-Memory-EstebanLorenzano.6.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Tests-Core-MarcusDenker.8.mcz
FileSystem-Tests-Disk-EstebanLorenzano.6.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.240.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.574.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Gofer-Core-StephaneDucasse.148.mcz
Gofer-Tests-MarcusDenker.131.mcz
Graphics-Display Objects-MarcusDenker.71.mcz
Graphics-External-MarcusDenker.11.mcz
Graphics-Files-MarcusDenker.25.mcz
Graphics-Fonts-MarcusDenker.53.mcz
Graphics-Primitives-MarcusDenker.74.mcz
Graphics-Resources-MarcusDenker.13.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.22.mcz
Graphics-Text-MarcusDenker.29.mcz
Graphics-Transformations-StephaneDucasse.4.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-EstebanLorenzano.8.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1077.mcz
KernelTests-MarcusDenker.403.mcz
Keymapping-Core-MarcusDenker.124.mcz
Keymapping-Pragmas-MarcusDenker.16.mcz
Keymapping-Settings-EstebanLorenzano.61.mcz
Keymapping-Shortcuts-MarcusDenker.57.mcz
Keymapping-Tests-MarcusDenker.59.mcz
Keymapping-Tools-Spec-MarcusDenker.4.mcz
MenuRegistration-MarcusDenker.38.mcz
Monticello-MarcusDenker.581.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.147.mcz
Monticellomocks-MarcusDenker.1.mcz
Morphic-MarcusDenker.1146.mcz
MorphicTests-MarcusDenker.50.mcz
Multilingual-Encodings-MarcusDenker.21.mcz
Multilingual-ImmPlugin-LaurentLaffont.10.mcz
Multilingual-Languages-MarcusDenker.17.mcz
Multilingual-Tests-MarcusDenker.12.mcz
Multilingual-TextConversion-MarcusDenker.27.mcz
NECompletion-MarcusDenker.23.mcz
NOCompletion-EstebanLorenzano.9.mcz
Nautilus-MarcusDenker.272.mcz
NautilusCommon-MarcusDenker.65.mcz
NautilusRefactoring-MarcusDenker.27.mcz
Network-Kernel-MarcusDenker.67.mcz
Network-MIME-StephaneDucasse.43.mcz
Network-Mail-StephaneDucasse.10.mcz
Network-Protocols-MarcusDenker.75.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-StephaneDucasse.34.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.68.mcz
NetworkTests-MarcusDenker.66.mcz
NonInteractiveTranscript-StephaneDucasse.3.mcz
PackageInfo-MarcusDenker.77.mcz
PluggableTextMorphWithLimits-EstebanLorenzano.9.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.75.mcz
Polymorph-Widgets-MarcusDenker.633.mcz
RPackage-Core-MarcusDenker.113.mcz
RPackage-SystemIntegration-MarcusDenker.91.mcz
RPackage-Tests-MarcusDenker.56.mcz
RecentSubmissions-EstebanLorenzano.154.mcz
Refactoring-Changes-EstebanLorenzano.21.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-EstebanLorenzano.29.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.11.mcz
Ring-Core-Kernel-MarcusDenker.51.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.25.mcz
SUnit-Core-MarcusDenker.21.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-MarcusDenker.2.mcz
SUnit-UI-MarcusDenker.21.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.2.mcz
Settings-Monticello-StephaneDucasse.4.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-MarcusDenker.43.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.138.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-EstebanLorenzano.5.mcz
Spec-Core-MarcusDenker.16.mcz
Spec-Tests-EstebanLorenzano.4.mcz
Spec-Tools-MarcusDenker.19.mcz
Spec-Widgets-MarcusDenker.22.mcz
StartupPreferences-MarcusDenker.37.mcz
System-Announcements-MarcusDenker.3.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.23.mcz
System-Changes-MarcusDenker.135.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.12.mcz
System-Download-MarcusDenker.78.mcz
System-FilePackage-MarcusDenker.66.mcz
System-FileRegistry-MarcusDenker.15.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.13.mcz
System-Localization-StephaneDucasse.61.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Object Storage-MarcusDenker.154.mcz
System-Platforms-StephaneDucasse.19.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.624.mcz
System-Text-MarcusDenker.206.mcz
System-Tools-EstebanLorenzano.81.mcz
Tests-MarcusDenker.371.mcz
Tools-MarcusDenker.837.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-MarcusDenker.412.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.33.mcz
UI-Basic-MarcusDenker.8.mcz
UIManager-MarcusDenker.61.mcz
Zinc-HTTP-EstebanLorenzano.253.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-EstebanLorenzano.131.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 5/11/2012 13:06'!
script56

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-StephaneDucasse.9.mcz
Balloon-MarcusDenker.83.mcz
BalloonTests-MarcusDenker.1.mcz
CodeImport-MarcusDenker.3.mcz
CodeImport-Tests-MarcusDenker.3.mcz
Collections-Abstract-MarcusDenker.160.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-MarcusDenker.66.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.5.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-StephaneDucasse.105.mcz
Collections-Strings-MarcusDenker.210.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-MarcusDenker.79.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-MarcusDenker.131.mcz
Collections-Weak-MarcusDenker.60.mcz
CollectionsTests-Integrator.557.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.328.mcz
CompilerTests-MarcusDenker.108.mcz
Compression-MarcusDenker.95.mcz
CompressionTests-MarcusDenker.2.mcz
EmergencyEvaluator-MarcusDenker.25.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Core-MarcusDenker.10.mcz
FileSystem-Disk-MarcusDenker.8.mcz
FileSystem-Memory-EstebanLorenzano.6.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Tests-Core-MarcusDenker.8.mcz
FileSystem-Tests-Disk-EstebanLorenzano.6.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.240.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.574.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Gofer-Core-StephaneDucasse.148.mcz
Gofer-Tests-MarcusDenker.131.mcz
Graphics-Display Objects-MarcusDenker.71.mcz
Graphics-External-MarcusDenker.11.mcz
Graphics-Files-MarcusDenker.25.mcz
Graphics-Fonts-MarcusDenker.53.mcz
Graphics-Primitives-MarcusDenker.74.mcz
Graphics-Resources-MarcusDenker.13.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.22.mcz
Graphics-Text-MarcusDenker.29.mcz
Graphics-Transformations-StephaneDucasse.4.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-EstebanLorenzano.8.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1079.mcz
KernelTests-MarcusDenker.403.mcz
Keymapping-Core-MarcusDenker.124.mcz
Keymapping-Pragmas-MarcusDenker.16.mcz
Keymapping-Settings-EstebanLorenzano.61.mcz
Keymapping-Shortcuts-MarcusDenker.57.mcz
Keymapping-Tests-MarcusDenker.59.mcz
Keymapping-Tools-Spec-MarcusDenker.4.mcz
MenuRegistration-MarcusDenker.38.mcz
Monticello-MarcusDenker.581.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.147.mcz
Monticellomocks-MarcusDenker.1.mcz
Morphic-MarcusDenker.1146.mcz
MorphicTests-MarcusDenker.50.mcz
Multilingual-Encodings-MarcusDenker.23.mcz
Multilingual-ImmPlugin-LaurentLaffont.10.mcz
Multilingual-Languages-MarcusDenker.17.mcz
Multilingual-Tests-MarcusDenker.12.mcz
Multilingual-TextConversion-MarcusDenker.29.mcz
NECompletion-MarcusDenker.23.mcz
NOCompletion-EstebanLorenzano.9.mcz
Nautilus-MarcusDenker.272.mcz
NautilusCommon-MarcusDenker.65.mcz
NautilusRefactoring-MarcusDenker.27.mcz
Network-Kernel-MarcusDenker.67.mcz
Network-MIME-StephaneDucasse.43.mcz
Network-Mail-StephaneDucasse.10.mcz
Network-Protocols-MarcusDenker.75.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-StephaneDucasse.34.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.68.mcz
NetworkTests-MarcusDenker.68.mcz
NonInteractiveTranscript-StephaneDucasse.3.mcz
PackageInfo-MarcusDenker.77.mcz
PluggableTextMorphWithLimits-EstebanLorenzano.9.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.75.mcz
Polymorph-Widgets-MarcusDenker.633.mcz
RPackage-Core-MarcusDenker.113.mcz
RPackage-SystemIntegration-MarcusDenker.91.mcz
RPackage-Tests-MarcusDenker.56.mcz
RecentSubmissions-EstebanLorenzano.154.mcz
Refactoring-Changes-EstebanLorenzano.21.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-EstebanLorenzano.29.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.11.mcz
Ring-Core-Kernel-MarcusDenker.51.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.25.mcz
SUnit-Core-MarcusDenker.21.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-MarcusDenker.2.mcz
SUnit-UI-MarcusDenker.21.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.2.mcz
Settings-Monticello-StephaneDucasse.4.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-MarcusDenker.43.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.138.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-EstebanLorenzano.5.mcz
Spec-Core-MarcusDenker.16.mcz
Spec-Tests-EstebanLorenzano.4.mcz
Spec-Tools-MarcusDenker.19.mcz
Spec-Widgets-MarcusDenker.22.mcz
StartupPreferences-MarcusDenker.37.mcz
System-Announcements-MarcusDenker.3.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.23.mcz
System-Changes-MarcusDenker.135.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.12.mcz
System-Download-MarcusDenker.78.mcz
System-FilePackage-MarcusDenker.66.mcz
System-FileRegistry-MarcusDenker.15.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.13.mcz
System-Localization-StephaneDucasse.61.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Object Storage-MarcusDenker.154.mcz
System-Platforms-StephaneDucasse.19.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.625.mcz
System-Text-MarcusDenker.206.mcz
System-Tools-EstebanLorenzano.81.mcz
Tests-MarcusDenker.371.mcz
Tools-MarcusDenker.837.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-MarcusDenker.412.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.33.mcz
UI-Basic-MarcusDenker.8.mcz
UIManager-MarcusDenker.61.mcz
Zinc-HTTP-EstebanLorenzano.253.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-EstebanLorenzano.131.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 5/11/2012 13:20'!
script57

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-StephaneDucasse.9.mcz
Balloon-MarcusDenker.83.mcz
BalloonTests-MarcusDenker.1.mcz
CodeImport-MarcusDenker.5.mcz
CodeImport-Tests-MarcusDenker.5.mcz
Collections-Abstract-MarcusDenker.160.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-MarcusDenker.66.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.5.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-StephaneDucasse.105.mcz
Collections-Strings-MarcusDenker.210.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-MarcusDenker.79.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-MarcusDenker.131.mcz
Collections-Weak-MarcusDenker.60.mcz
CollectionsTests-Integrator.557.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.330.mcz
CompilerTests-MarcusDenker.108.mcz
Compression-MarcusDenker.95.mcz
CompressionTests-MarcusDenker.2.mcz
EmergencyEvaluator-MarcusDenker.25.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Core-MarcusDenker.10.mcz
FileSystem-Disk-MarcusDenker.8.mcz
FileSystem-Memory-EstebanLorenzano.6.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Tests-Core-MarcusDenker.8.mcz
FileSystem-Tests-Disk-EstebanLorenzano.6.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.240.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.574.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Gofer-Core-StephaneDucasse.148.mcz
Gofer-Tests-MarcusDenker.131.mcz
Graphics-Display Objects-MarcusDenker.71.mcz
Graphics-External-MarcusDenker.11.mcz
Graphics-Files-MarcusDenker.25.mcz
Graphics-Fonts-MarcusDenker.53.mcz
Graphics-Primitives-MarcusDenker.74.mcz
Graphics-Resources-MarcusDenker.13.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.22.mcz
Graphics-Text-MarcusDenker.29.mcz
Graphics-Transformations-StephaneDucasse.4.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-EstebanLorenzano.8.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1079.mcz
KernelTests-MarcusDenker.403.mcz
Keymapping-Core-MarcusDenker.124.mcz
Keymapping-Pragmas-MarcusDenker.16.mcz
Keymapping-Settings-EstebanLorenzano.61.mcz
Keymapping-Shortcuts-MarcusDenker.57.mcz
Keymapping-Tests-MarcusDenker.59.mcz
Keymapping-Tools-Spec-MarcusDenker.4.mcz
MenuRegistration-MarcusDenker.38.mcz
Monticello-MarcusDenker.581.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.147.mcz
Monticellomocks-MarcusDenker.1.mcz
Morphic-MarcusDenker.1146.mcz
MorphicTests-MarcusDenker.50.mcz
Multilingual-Encodings-MarcusDenker.23.mcz
Multilingual-ImmPlugin-LaurentLaffont.10.mcz
Multilingual-Languages-MarcusDenker.17.mcz
Multilingual-Tests-MarcusDenker.12.mcz
Multilingual-TextConversion-MarcusDenker.30.mcz
NECompletion-MarcusDenker.23.mcz
NOCompletion-EstebanLorenzano.9.mcz
Nautilus-MarcusDenker.272.mcz
NautilusCommon-MarcusDenker.65.mcz
NautilusRefactoring-MarcusDenker.27.mcz
Network-Kernel-MarcusDenker.67.mcz
Network-MIME-StephaneDucasse.43.mcz
Network-Mail-StephaneDucasse.10.mcz
Network-Protocols-MarcusDenker.75.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-StephaneDucasse.34.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.68.mcz
NetworkTests-MarcusDenker.68.mcz
NonInteractiveTranscript-StephaneDucasse.3.mcz
PackageInfo-MarcusDenker.77.mcz
PluggableTextMorphWithLimits-EstebanLorenzano.9.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.75.mcz
Polymorph-Widgets-MarcusDenker.633.mcz
RPackage-Core-MarcusDenker.113.mcz
RPackage-SystemIntegration-MarcusDenker.91.mcz
RPackage-Tests-MarcusDenker.56.mcz
RecentSubmissions-EstebanLorenzano.154.mcz
Refactoring-Changes-EstebanLorenzano.21.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-EstebanLorenzano.29.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.11.mcz
Ring-Core-Kernel-MarcusDenker.51.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.25.mcz
SUnit-Core-MarcusDenker.21.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-MarcusDenker.2.mcz
SUnit-UI-MarcusDenker.21.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.2.mcz
Settings-Monticello-StephaneDucasse.4.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-MarcusDenker.43.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.138.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-EstebanLorenzano.5.mcz
Spec-Core-MarcusDenker.16.mcz
Spec-Tests-EstebanLorenzano.4.mcz
Spec-Tools-MarcusDenker.19.mcz
Spec-Widgets-MarcusDenker.22.mcz
StartupPreferences-MarcusDenker.37.mcz
System-Announcements-MarcusDenker.3.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.23.mcz
System-Changes-MarcusDenker.138.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.15.mcz
System-FilePackage-MarcusDenker.66.mcz
System-FileRegistry-MarcusDenker.15.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.15.mcz
System-Localization-StephaneDucasse.61.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Object Storage-MarcusDenker.154.mcz
System-Platforms-StephaneDucasse.19.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.625.mcz
System-Text-MarcusDenker.206.mcz
System-Tools-MarcusDenker.83.mcz
Tests-MarcusDenker.373.mcz
Tools-MarcusDenker.839.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-MarcusDenker.412.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.33.mcz
UI-Basic-MarcusDenker.8.mcz
UIManager-MarcusDenker.61.mcz
Zinc-HTTP-EstebanLorenzano.253.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-EstebanLorenzano.131.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 5/11/2012 15:43'!
script58

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-StephaneDucasse.9.mcz
Balloon-MarcusDenker.83.mcz
BalloonTests-MarcusDenker.1.mcz
CodeImport-MarcusDenker.5.mcz
CodeImport-Tests-MarcusDenker.5.mcz
Collections-Abstract-MarcusDenker.160.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-MarcusDenker.66.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.5.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-StephaneDucasse.105.mcz
Collections-Strings-MarcusDenker.210.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-MarcusDenker.79.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-MarcusDenker.131.mcz
Collections-Weak-MarcusDenker.60.mcz
CollectionsTests-Integrator.557.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.330.mcz
CompilerTests-MarcusDenker.108.mcz
Compression-MarcusDenker.95.mcz
CompressionTests-MarcusDenker.2.mcz
EmergencyEvaluator-MarcusDenker.25.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Core-MarcusDenker.10.mcz
FileSystem-Disk-MarcusDenker.8.mcz
FileSystem-Memory-EstebanLorenzano.6.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Tests-Core-MarcusDenker.8.mcz
FileSystem-Tests-Disk-EstebanLorenzano.6.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.240.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.574.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Gofer-Core-StephaneDucasse.148.mcz
Gofer-Tests-MarcusDenker.131.mcz
Graphics-Display Objects-MarcusDenker.71.mcz
Graphics-External-MarcusDenker.11.mcz
Graphics-Files-MarcusDenker.25.mcz
Graphics-Fonts-MarcusDenker.53.mcz
Graphics-Primitives-MarcusDenker.74.mcz
Graphics-Resources-MarcusDenker.13.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.22.mcz
Graphics-Text-MarcusDenker.29.mcz
Graphics-Transformations-StephaneDucasse.4.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-EstebanLorenzano.8.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1079.mcz
KernelTests-MarcusDenker.403.mcz
Keymapping-Core-MarcusDenker.124.mcz
Keymapping-Pragmas-MarcusDenker.16.mcz
Keymapping-Settings-EstebanLorenzano.61.mcz
Keymapping-Shortcuts-MarcusDenker.57.mcz
Keymapping-Tests-MarcusDenker.59.mcz
Keymapping-Tools-Spec-MarcusDenker.4.mcz
MenuRegistration-MarcusDenker.38.mcz
Monticello-MarcusDenker.581.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.147.mcz
Monticellomocks-MarcusDenker.1.mcz
Morphic-MarcusDenker.1146.mcz
MorphicTests-MarcusDenker.50.mcz
Multilingual-Encodings-MarcusDenker.23.mcz
Multilingual-ImmPlugin-LaurentLaffont.10.mcz
Multilingual-Languages-MarcusDenker.17.mcz
Multilingual-Tests-MarcusDenker.12.mcz
Multilingual-TextConversion-MarcusDenker.30.mcz
NECompletion-MarcusDenker.23.mcz
NOCompletion-EstebanLorenzano.9.mcz
Nautilus-MarcusDenker.272.mcz
NautilusCommon-MarcusDenker.65.mcz
NautilusRefactoring-MarcusDenker.27.mcz
Network-Kernel-MarcusDenker.67.mcz
Network-MIME-StephaneDucasse.43.mcz
Network-Mail-StephaneDucasse.10.mcz
Network-Protocols-MarcusDenker.75.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-StephaneDucasse.34.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.68.mcz
NetworkTests-MarcusDenker.68.mcz
NonInteractiveTranscript-StephaneDucasse.3.mcz
PackageInfo-MarcusDenker.77.mcz
PluggableTextMorphWithLimits-EstebanLorenzano.9.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.75.mcz
Polymorph-Widgets-MarcusDenker.633.mcz
RPackage-Core-MarcusDenker.113.mcz
RPackage-SystemIntegration-MarcusDenker.91.mcz
RPackage-Tests-MarcusDenker.56.mcz
RecentSubmissions-MarcusDenker.156.mcz
Refactoring-Changes-EstebanLorenzano.21.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-EstebanLorenzano.29.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.11.mcz
Ring-Core-Kernel-MarcusDenker.51.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.25.mcz
SUnit-Core-MarcusDenker.21.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-MarcusDenker.2.mcz
SUnit-UI-MarcusDenker.21.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.2.mcz
Settings-Monticello-StephaneDucasse.4.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-MarcusDenker.43.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.138.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-EstebanLorenzano.5.mcz
Spec-Core-MarcusDenker.16.mcz
Spec-Tests-EstebanLorenzano.4.mcz
Spec-Tools-MarcusDenker.21.mcz
Spec-Widgets-MarcusDenker.22.mcz
StartupPreferences-MarcusDenker.37.mcz
System-Announcements-MarcusDenker.3.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.23.mcz
System-Changes-MarcusDenker.138.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.15.mcz
System-FilePackage-MarcusDenker.66.mcz
System-FileRegistry-MarcusDenker.15.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.15.mcz
System-Localization-StephaneDucasse.61.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Object Storage-MarcusDenker.154.mcz
System-Platforms-StephaneDucasse.19.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.625.mcz
System-Text-MarcusDenker.206.mcz
System-Tools-MarcusDenker.83.mcz
Tests-MarcusDenker.373.mcz
Tools-MarcusDenker.839.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-MarcusDenker.412.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.33.mcz
UI-Basic-MarcusDenker.8.mcz
UIManager-MarcusDenker.61.mcz
Zinc-HTTP-EstebanLorenzano.253.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-EstebanLorenzano.131.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 5/11/2012 18:25'!
script59

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-StephaneDucasse.9.mcz
Balloon-MarcusDenker.83.mcz
BalloonTests-MarcusDenker.1.mcz
CodeImport-MarcusDenker.5.mcz
CodeImport-Tests-MarcusDenker.5.mcz
Collections-Abstract-MarcusDenker.160.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-MarcusDenker.66.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.5.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-StephaneDucasse.105.mcz
Collections-Strings-MarcusDenker.210.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-MarcusDenker.79.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-MarcusDenker.131.mcz
Collections-Weak-MarcusDenker.60.mcz
CollectionsTests-Integrator.557.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.330.mcz
CompilerTests-MarcusDenker.108.mcz
Compression-MarcusDenker.95.mcz
CompressionTests-MarcusDenker.2.mcz
Deprecated20-MarcusDenker.2.mcz
EmergencyEvaluator-MarcusDenker.25.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Core-MarcusDenker.10.mcz
FileSystem-Disk-MarcusDenker.8.mcz
FileSystem-Memory-EstebanLorenzano.6.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Tests-Core-MarcusDenker.8.mcz
FileSystem-Tests-Disk-EstebanLorenzano.6.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.240.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.574.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Gofer-Core-StephaneDucasse.148.mcz
Gofer-Tests-MarcusDenker.131.mcz
Graphics-Display Objects-MarcusDenker.71.mcz
Graphics-External-MarcusDenker.11.mcz
Graphics-Files-MarcusDenker.25.mcz
Graphics-Fonts-MarcusDenker.53.mcz
Graphics-Primitives-MarcusDenker.74.mcz
Graphics-Resources-MarcusDenker.13.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.22.mcz
Graphics-Text-MarcusDenker.29.mcz
Graphics-Transformations-StephaneDucasse.4.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-EstebanLorenzano.8.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1081.mcz
KernelTests-MarcusDenker.403.mcz
Keymapping-Core-MarcusDenker.124.mcz
Keymapping-Pragmas-MarcusDenker.16.mcz
Keymapping-Settings-EstebanLorenzano.61.mcz
Keymapping-Shortcuts-MarcusDenker.57.mcz
Keymapping-Tests-MarcusDenker.59.mcz
Keymapping-Tools-Spec-MarcusDenker.4.mcz
MenuRegistration-MarcusDenker.38.mcz
Monticello-MarcusDenker.581.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.147.mcz
Monticellomocks-MarcusDenker.1.mcz
Morphic-MarcusDenker.1148.mcz
MorphicTests-MarcusDenker.50.mcz
Multilingual-Encodings-MarcusDenker.23.mcz
Multilingual-ImmPlugin-LaurentLaffont.10.mcz
Multilingual-Languages-MarcusDenker.17.mcz
Multilingual-Tests-MarcusDenker.12.mcz
Multilingual-TextConversion-MarcusDenker.30.mcz
NECompletion-MarcusDenker.23.mcz
NOCompletion-EstebanLorenzano.9.mcz
Nautilus-MarcusDenker.272.mcz
NautilusCommon-MarcusDenker.65.mcz
NautilusRefactoring-MarcusDenker.27.mcz
Network-Kernel-MarcusDenker.67.mcz
Network-MIME-StephaneDucasse.43.mcz
Network-Mail-StephaneDucasse.10.mcz
Network-Protocols-MarcusDenker.75.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-StephaneDucasse.34.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.68.mcz
NetworkTests-MarcusDenker.68.mcz
NonInteractiveTranscript-StephaneDucasse.3.mcz
PackageInfo-MarcusDenker.77.mcz
PluggableTextMorphWithLimits-EstebanLorenzano.9.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.75.mcz
Polymorph-Widgets-MarcusDenker.633.mcz
RPackage-Core-MarcusDenker.113.mcz
RPackage-SystemIntegration-MarcusDenker.91.mcz
RPackage-Tests-MarcusDenker.56.mcz
RecentSubmissions-MarcusDenker.157.mcz
Refactoring-Changes-EstebanLorenzano.21.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-EstebanLorenzano.29.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.11.mcz
Ring-Core-Kernel-MarcusDenker.51.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.25.mcz
SUnit-Core-MarcusDenker.21.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-MarcusDenker.2.mcz
SUnit-UI-MarcusDenker.23.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.2.mcz
Settings-Monticello-StephaneDucasse.4.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-MarcusDenker.43.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.138.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-EstebanLorenzano.5.mcz
Spec-Core-MarcusDenker.16.mcz
Spec-Tests-EstebanLorenzano.4.mcz
Spec-Tools-MarcusDenker.21.mcz
Spec-Widgets-MarcusDenker.22.mcz
StartupPreferences-MarcusDenker.37.mcz
System-Announcements-MarcusDenker.3.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.23.mcz
System-Changes-MarcusDenker.138.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.15.mcz
System-FilePackage-MarcusDenker.66.mcz
System-FileRegistry-MarcusDenker.15.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.15.mcz
System-Localization-StephaneDucasse.61.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Object Storage-MarcusDenker.154.mcz
System-Platforms-StephaneDucasse.19.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.625.mcz
System-Text-MarcusDenker.206.mcz
System-Tools-MarcusDenker.83.mcz
Tests-MarcusDenker.373.mcz
Tools-MarcusDenker.839.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-MarcusDenker.412.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.33.mcz
UI-Basic-MarcusDenker.8.mcz
UIManager-MarcusDenker.61.mcz
Zinc-HTTP-EstebanLorenzano.253.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-EstebanLorenzano.131.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 4/26/2012 15:41'!
script6

	^ 'AST-Core-EstebanLorenzano.93.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-StephaneDucasse.9.mcz
Balloon-MarcusDenker.83.mcz
BalloonTests-MarcusDenker.1.mcz
Collections-Abstract-MarcusDenker.160.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-MarcusDenker.66.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.5.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-StephaneDucasse.105.mcz
Collections-Strings-MarcusDenker.207.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-MarcusDenker.77.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-MarcusDenker.131.mcz
Collections-Weak-IgorStasenko.59.mcz
CollectionsTests-Integrator.557.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.323.mcz
CompilerTests-marcusDenker.104.mcz
Compression-StephaneDucasse.93.mcz
CompressionTests-MarcusDenker.2.mcz
EmergencyEvaluator-MarcusDenker.25.mcz
EventModel-StephaneDucasse.1.mcz
FileSystem-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Core-EstebanLorenzano.8.mcz
FileSystem-Disk-EstebanLorenzano.6.mcz
FileSystem-Memory-EstebanLorenzano.6.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Tests-Core-EstebanLorenzano.6.mcz
FileSystem-Tests-Disk-EstebanLorenzano.6.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.231.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.574.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Gofer-Core-StephaneDucasse.148.mcz
Gofer-Tests-MarcusDenker.131.mcz
Graphics-Display Objects-MarcusDenker.71.mcz
Graphics-External-MarcusDenker.10.mcz
Graphics-Files-MarcusDenker.25.mcz
Graphics-Fonts-EstebanLorenzano.52.mcz
Graphics-Primitives-MarcusDenker.74.mcz
Graphics-Resources-MarcusDenker.13.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.22.mcz
Graphics-Text-MarcusDenker.27.mcz
Graphics-Transformations-StephaneDucasse.4.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-EstebanLorenzano.8.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1050.mcz
KernelTests-MarcusDenker.392.mcz
Keymapping-Core-EstebanLorenzano.117.mcz
Keymapping-Pragmas-EstebanLorenzano.10.mcz
Keymapping-Settings-EstebanLorenzano.61.mcz
Keymapping-Shortcuts-EstebanLorenzano.54.mcz
Keymapping-Tools-Spec-EstebanLorenzano.2.mcz
MenuRegistration-StephaneDucasse.37.mcz
Monticello-MarcusDenker.575.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.140.mcz
Monticellomocks-MarcusDenker.1.mcz
Morphic-EstebanLorenzano.1131.mcz
MorphicTests-MarcusDenker.48.mcz
Multilingual-Encodings-StephaneDucasse.20.mcz
Multilingual-ImmPlugin-LaurentLaffont.10.mcz
Multilingual-Languages-StephaneDucasse.16.mcz
Multilingual-Tests-MarcusDenker.12.mcz
Multilingual-TextConversion-MarcusDenker.27.mcz
NECompletion-EstebanLorenzano.20.mcz
NOCompletion-EstebanLorenzano.9.mcz
Nautilus-EstebanLorenzano.258.mcz
NautilusCommon-EstebanLorenzano.60.mcz
NautilusRefactoring-EstebanLorenzano.25.mcz
Network-Kernel-MarcusDenker.67.mcz
Network-MIME-StephaneDucasse.43.mcz
Network-Mail-StephaneDucasse.10.mcz
Network-Protocols-StephaneDucasse.73.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.51.mcz
Network-URI-StephaneDucasse.34.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-StephaneDucasse.64.mcz
NetworkTests-StephaneDucasse.64.mcz
NonInteractiveTranscript-StephaneDucasse.3.mcz
PackageInfo-MarcusDenker.75.mcz
PluggableTextMorphWithLimits-EstebanLorenzano.9.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-StephaneDucasse.10.mcz
Polymorph-Tools-Diff-StephaneDucasse.73.mcz
Polymorph-Widgets-EstebanLorenzano.620.mcz
RPackage-Core-EstebanLorenzano.108.mcz
RPackage-SystemIntegration-EstebanLorenzano.90.mcz
RPackage-Tests-EstebanLorenzano.53.mcz
RecentSubmissions-MarcusDenker.149.mcz
Refactoring-Changes-EstebanLorenzano.21.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-EstebanLorenzano.29.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.11.mcz
Ring-Core-Kernel-MarcusDenker.44.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.24.mcz
SUnit-Core-EstebanLorenzano.15.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-MarcusDenker.2.mcz
SUnit-UI-MarcusDenker.19.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.2.mcz
Settings-Monticello-StephaneDucasse.4.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-MarcusDenker.43.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.138.mcz
ShoutTests-MarcusDenker.16.mcz
Spec-Bindings-EstebanLorenzano.5.mcz
Spec-Core-EstebanLorenzano.13.mcz
Spec-Tests-EstebanLorenzano.4.mcz
Spec-Tools-EstebanLorenzano.10.mcz
Spec-Widgets-EstebanLorenzano.17.mcz
StartupPreferences-EstebanLorenzano.34.mcz
System-Announcements-MarcusDenker.1.mcz
System-Applications-EstebanLorenzano.42.mcz
System-BreakPoints-MarcusDenker.4.mcz
System-Change Notification-MarcusDenker.23.mcz
System-Changes-MarcusDenker.135.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-Debugging-MarcusDenker.13.mcz
System-Download-EstebanLorenzano.74.mcz
System-FilePackage-MarcusDenker.66.mcz
System-FileRegistry-MarcusDenker.15.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.13.mcz
System-Localization-StephaneDucasse.61.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Object Storage-MarcusDenker.154.mcz
System-Platforms-StephaneDucasse.19.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.611.mcz
System-Text-MarcusDenker.199.mcz
System-Tools-EstebanLorenzano.81.mcz
Tests-MarcusDenker.355.mcz
Tools-MarcusDenker.815.mcz
ToolsTest-MarcusDenker.denker.22.mcz
Traits-MarcusDenker.406.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.33.mcz
UI-Basic-MarcusDenker.8.mcz
UIManager-MarcusDenker.61.mcz
Zinc-HTTP-EstebanLorenzano.253.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-EstebanLorenzano.131.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 5/12/2012 08:50'!
script60

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-StephaneDucasse.9.mcz
Balloon-MarcusDenker.83.mcz
BalloonTests-MarcusDenker.1.mcz
CodeImport-MarcusDenker.5.mcz
CodeImport-Tests-MarcusDenker.5.mcz
Collections-Abstract-MarcusDenker.160.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-MarcusDenker.66.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.5.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-StephaneDucasse.105.mcz
Collections-Strings-MarcusDenker.210.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-MarcusDenker.79.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-MarcusDenker.131.mcz
Collections-Weak-MarcusDenker.60.mcz
CollectionsTests-Integrator.557.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.330.mcz
CompilerTests-MarcusDenker.108.mcz
Compression-MarcusDenker.95.mcz
CompressionTests-MarcusDenker.2.mcz
Deprecated20-MarcusDenker.4.mcz
EmergencyEvaluator-MarcusDenker.25.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Core-MarcusDenker.10.mcz
FileSystem-Disk-MarcusDenker.8.mcz
FileSystem-Memory-EstebanLorenzano.6.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Tests-Core-MarcusDenker.8.mcz
FileSystem-Tests-Disk-EstebanLorenzano.6.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.240.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.574.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Gofer-Core-StephaneDucasse.148.mcz
Gofer-Tests-MarcusDenker.131.mcz
Graphics-Display Objects-MarcusDenker.71.mcz
Graphics-External-MarcusDenker.11.mcz
Graphics-Files-MarcusDenker.25.mcz
Graphics-Fonts-MarcusDenker.53.mcz
Graphics-Primitives-MarcusDenker.74.mcz
Graphics-Resources-MarcusDenker.13.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.22.mcz
Graphics-Text-MarcusDenker.29.mcz
Graphics-Transformations-StephaneDucasse.4.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-EstebanLorenzano.8.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1083.mcz
KernelTests-MarcusDenker.403.mcz
Keymapping-Core-MarcusDenker.124.mcz
Keymapping-Pragmas-MarcusDenker.16.mcz
Keymapping-Settings-EstebanLorenzano.61.mcz
Keymapping-Shortcuts-MarcusDenker.57.mcz
Keymapping-Tests-MarcusDenker.59.mcz
Keymapping-Tools-Spec-MarcusDenker.4.mcz
MenuRegistration-MarcusDenker.38.mcz
Monticello-MarcusDenker.581.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.147.mcz
Monticellomocks-MarcusDenker.1.mcz
Morphic-MarcusDenker.1148.mcz
MorphicTests-MarcusDenker.50.mcz
Multilingual-Encodings-MarcusDenker.23.mcz
Multilingual-ImmPlugin-LaurentLaffont.10.mcz
Multilingual-Languages-MarcusDenker.17.mcz
Multilingual-Tests-MarcusDenker.12.mcz
Multilingual-TextConversion-MarcusDenker.30.mcz
NECompletion-MarcusDenker.23.mcz
NOCompletion-EstebanLorenzano.9.mcz
Nautilus-MarcusDenker.272.mcz
NautilusCommon-MarcusDenker.65.mcz
NautilusRefactoring-MarcusDenker.27.mcz
Network-Kernel-MarcusDenker.67.mcz
Network-MIME-StephaneDucasse.43.mcz
Network-Mail-StephaneDucasse.10.mcz
Network-Protocols-MarcusDenker.75.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-StephaneDucasse.34.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.68.mcz
NetworkTests-MarcusDenker.68.mcz
NonInteractiveTranscript-StephaneDucasse.3.mcz
PackageInfo-MarcusDenker.77.mcz
PluggableTextMorphWithLimits-EstebanLorenzano.9.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.75.mcz
Polymorph-Widgets-MarcusDenker.633.mcz
RPackage-Core-MarcusDenker.113.mcz
RPackage-SystemIntegration-MarcusDenker.91.mcz
RPackage-Tests-MarcusDenker.56.mcz
RecentSubmissions-MarcusDenker.157.mcz
Refactoring-Changes-EstebanLorenzano.21.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-EstebanLorenzano.29.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.11.mcz
Ring-Core-Kernel-MarcusDenker.51.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.25.mcz
SUnit-Core-MarcusDenker.21.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-MarcusDenker.2.mcz
SUnit-UI-MarcusDenker.23.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.2.mcz
Settings-Monticello-StephaneDucasse.4.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-MarcusDenker.43.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.138.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-EstebanLorenzano.5.mcz
Spec-Core-MarcusDenker.16.mcz
Spec-Tests-EstebanLorenzano.4.mcz
Spec-Tools-MarcusDenker.21.mcz
Spec-Widgets-MarcusDenker.22.mcz
StartupPreferences-MarcusDenker.37.mcz
System-Announcements-MarcusDenker.3.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.23.mcz
System-Changes-MarcusDenker.138.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.15.mcz
System-FilePackage-MarcusDenker.66.mcz
System-FileRegistry-MarcusDenker.15.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.15.mcz
System-Localization-StephaneDucasse.61.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Object Storage-MarcusDenker.154.mcz
System-Platforms-StephaneDucasse.19.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.625.mcz
System-Text-MarcusDenker.206.mcz
System-Tools-MarcusDenker.83.mcz
Tests-MarcusDenker.373.mcz
Tools-MarcusDenker.839.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-MarcusDenker.412.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.33.mcz
UI-Basic-MarcusDenker.8.mcz
UIManager-MarcusDenker.61.mcz
Zinc-HTTP-EstebanLorenzano.253.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-EstebanLorenzano.131.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'EstebanLorenzano 5/12/2012 14:47'!
script61

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-StephaneDucasse.9.mcz
Balloon-MarcusDenker.83.mcz
BalloonTests-MarcusDenker.1.mcz
CodeImport-EstebanLorenzano.7.mcz
CodeImport-Tests-EstebanLorenzano.7.mcz
Collections-Abstract-MarcusDenker.160.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-MarcusDenker.66.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.5.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-StephaneDucasse.105.mcz
Collections-Strings-MarcusDenker.210.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-MarcusDenker.79.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-MarcusDenker.131.mcz
Collections-Weak-MarcusDenker.60.mcz
CollectionsTests-Integrator.557.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.330.mcz
CompilerTests-MarcusDenker.108.mcz
Compression-MarcusDenker.95.mcz
CompressionTests-MarcusDenker.2.mcz
Deprecated20-MarcusDenker.4.mcz
EmergencyEvaluator-MarcusDenker.25.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Core-MarcusDenker.10.mcz
FileSystem-Disk-MarcusDenker.8.mcz
FileSystem-Memory-EstebanLorenzano.6.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Tests-Core-MarcusDenker.8.mcz
FileSystem-Tests-Disk-EstebanLorenzano.6.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.240.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.574.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Gofer-Core-StephaneDucasse.148.mcz
Gofer-Tests-MarcusDenker.131.mcz
Graphics-Display Objects-MarcusDenker.71.mcz
Graphics-External-MarcusDenker.11.mcz
Graphics-Files-MarcusDenker.25.mcz
Graphics-Fonts-MarcusDenker.53.mcz
Graphics-Primitives-MarcusDenker.74.mcz
Graphics-Resources-MarcusDenker.13.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.22.mcz
Graphics-Text-MarcusDenker.29.mcz
Graphics-Transformations-StephaneDucasse.4.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-EstebanLorenzano.8.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1083.mcz
KernelTests-MarcusDenker.403.mcz
Keymapping-Core-MarcusDenker.124.mcz
Keymapping-Pragmas-MarcusDenker.16.mcz
Keymapping-Settings-EstebanLorenzano.61.mcz
Keymapping-Shortcuts-MarcusDenker.57.mcz
Keymapping-Tests-MarcusDenker.59.mcz
Keymapping-Tools-Spec-MarcusDenker.4.mcz
MenuRegistration-MarcusDenker.38.mcz
Monticello-MarcusDenker.581.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.147.mcz
Monticellomocks-MarcusDenker.1.mcz
Morphic-MarcusDenker.1148.mcz
MorphicTests-MarcusDenker.50.mcz
Multilingual-Encodings-MarcusDenker.23.mcz
Multilingual-ImmPlugin-LaurentLaffont.10.mcz
Multilingual-Languages-MarcusDenker.17.mcz
Multilingual-Tests-MarcusDenker.12.mcz
Multilingual-TextConversion-MarcusDenker.30.mcz
NECompletion-MarcusDenker.23.mcz
NOCompletion-EstebanLorenzano.9.mcz
Nautilus-MarcusDenker.272.mcz
NautilusCommon-MarcusDenker.65.mcz
NautilusRefactoring-MarcusDenker.27.mcz
Network-Kernel-MarcusDenker.67.mcz
Network-MIME-StephaneDucasse.43.mcz
Network-Mail-StephaneDucasse.10.mcz
Network-Protocols-MarcusDenker.75.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-StephaneDucasse.34.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.68.mcz
NetworkTests-MarcusDenker.68.mcz
NonInteractiveTranscript-StephaneDucasse.3.mcz
PackageInfo-MarcusDenker.77.mcz
PluggableTextMorphWithLimits-EstebanLorenzano.9.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.75.mcz
Polymorph-Widgets-MarcusDenker.633.mcz
RPackage-Core-MarcusDenker.113.mcz
RPackage-SystemIntegration-MarcusDenker.91.mcz
RPackage-Tests-MarcusDenker.56.mcz
RecentSubmissions-MarcusDenker.157.mcz
Refactoring-Changes-EstebanLorenzano.21.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-EstebanLorenzano.29.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.11.mcz
Ring-Core-Kernel-MarcusDenker.51.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.25.mcz
SUnit-Core-MarcusDenker.21.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-MarcusDenker.2.mcz
SUnit-UI-MarcusDenker.23.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.2.mcz
Settings-Monticello-StephaneDucasse.4.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-MarcusDenker.43.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.138.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-EstebanLorenzano.5.mcz
Spec-Core-MarcusDenker.16.mcz
Spec-Tests-EstebanLorenzano.4.mcz
Spec-Tools-MarcusDenker.21.mcz
Spec-Widgets-MarcusDenker.22.mcz
StartupPreferences-EstebanLorenzano.42.mcz
System-Announcements-MarcusDenker.3.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.23.mcz
System-Changes-MarcusDenker.138.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.15.mcz
System-FilePackage-MarcusDenker.66.mcz
System-FileRegistry-MarcusDenker.15.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.15.mcz
System-Localization-StephaneDucasse.61.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Object Storage-MarcusDenker.154.mcz
System-Platforms-StephaneDucasse.19.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.625.mcz
System-Text-MarcusDenker.206.mcz
System-Tools-MarcusDenker.83.mcz
Tests-MarcusDenker.373.mcz
Tools-MarcusDenker.839.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-MarcusDenker.412.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.33.mcz
UI-Basic-MarcusDenker.8.mcz
UIManager-MarcusDenker.61.mcz
Zinc-HTTP-EstebanLorenzano.253.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-EstebanLorenzano.131.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 5/13/2012 20:35'!
script62

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-StephaneDucasse.9.mcz
Balloon-MarcusDenker.83.mcz
BalloonTests-MarcusDenker.1.mcz
CodeImport-EstebanLorenzano.7.mcz
CodeImport-Tests-EstebanLorenzano.7.mcz
Collections-Abstract-MarcusDenker.160.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-MarcusDenker.66.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.5.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-StephaneDucasse.105.mcz
Collections-Strings-MarcusDenker.210.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-MarcusDenker.79.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-MarcusDenker.131.mcz
Collections-Weak-MarcusDenker.60.mcz
CollectionsTests-Integrator.557.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.330.mcz
CompilerTests-MarcusDenker.108.mcz
Compression-MarcusDenker.95.mcz
CompressionTests-MarcusDenker.2.mcz
Deprecated20-MarcusDenker.4.mcz
EmergencyEvaluator-MarcusDenker.25.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Core-MarcusDenker.10.mcz
FileSystem-Disk-MarcusDenker.8.mcz
FileSystem-Memory-EstebanLorenzano.6.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Tests-Core-MarcusDenker.8.mcz
FileSystem-Tests-Disk-EstebanLorenzano.6.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.240.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.574.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Gofer-Core-StephaneDucasse.148.mcz
Gofer-Tests-MarcusDenker.131.mcz
Graphics-Display Objects-MarcusDenker.71.mcz
Graphics-External-MarcusDenker.11.mcz
Graphics-Files-MarcusDenker.25.mcz
Graphics-Fonts-MarcusDenker.53.mcz
Graphics-Primitives-MarcusDenker.74.mcz
Graphics-Resources-MarcusDenker.13.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.22.mcz
Graphics-Text-MarcusDenker.29.mcz
Graphics-Transformations-StephaneDucasse.4.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-EstebanLorenzano.8.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1084.mcz
KernelTests-MarcusDenker.403.mcz
Keymapping-Core-MarcusDenker.124.mcz
Keymapping-Pragmas-MarcusDenker.16.mcz
Keymapping-Settings-EstebanLorenzano.61.mcz
Keymapping-Shortcuts-MarcusDenker.57.mcz
Keymapping-Tests-MarcusDenker.59.mcz
Keymapping-Tools-Spec-MarcusDenker.4.mcz
MenuRegistration-MarcusDenker.38.mcz
Monticello-MarcusDenker.581.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.147.mcz
Monticellomocks-MarcusDenker.1.mcz
Morphic-MarcusDenker.1148.mcz
MorphicTests-MarcusDenker.50.mcz
Multilingual-Encodings-MarcusDenker.23.mcz
Multilingual-ImmPlugin-LaurentLaffont.10.mcz
Multilingual-Languages-MarcusDenker.17.mcz
Multilingual-Tests-MarcusDenker.12.mcz
Multilingual-TextConversion-MarcusDenker.30.mcz
NECompletion-MarcusDenker.23.mcz
NOCompletion-EstebanLorenzano.9.mcz
Nautilus-MarcusDenker.275.mcz
NautilusCommon-MarcusDenker.68.mcz
NautilusRefactoring-MarcusDenker.30.mcz
Network-Kernel-MarcusDenker.67.mcz
Network-MIME-StephaneDucasse.43.mcz
Network-Mail-StephaneDucasse.10.mcz
Network-Protocols-MarcusDenker.75.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-StephaneDucasse.34.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.68.mcz
NetworkTests-MarcusDenker.68.mcz
NonInteractiveTranscript-StephaneDucasse.3.mcz
PackageInfo-MarcusDenker.77.mcz
PluggableTextMorphWithLimits-EstebanLorenzano.9.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.75.mcz
Polymorph-Widgets-MarcusDenker.633.mcz
RPackage-Core-MarcusDenker.113.mcz
RPackage-SystemIntegration-MarcusDenker.91.mcz
RPackage-Tests-MarcusDenker.56.mcz
RecentSubmissions-MarcusDenker.157.mcz
Refactoring-Changes-EstebanLorenzano.21.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-EstebanLorenzano.29.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.11.mcz
Ring-Core-Kernel-MarcusDenker.51.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.25.mcz
SUnit-Core-MarcusDenker.21.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-MarcusDenker.2.mcz
SUnit-UI-MarcusDenker.23.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.2.mcz
Settings-Monticello-StephaneDucasse.4.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-MarcusDenker.43.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.138.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-EstebanLorenzano.5.mcz
Spec-Core-MarcusDenker.18.mcz
Spec-Tests-EstebanLorenzano.4.mcz
Spec-Tools-MarcusDenker.23.mcz
Spec-Widgets-MarcusDenker.25.mcz
StartupPreferences-EstebanLorenzano.42.mcz
System-Announcements-MarcusDenker.3.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.23.mcz
System-Changes-MarcusDenker.138.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.15.mcz
System-FilePackage-MarcusDenker.66.mcz
System-FileRegistry-MarcusDenker.15.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.15.mcz
System-Localization-StephaneDucasse.61.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Object Storage-MarcusDenker.154.mcz
System-Platforms-StephaneDucasse.19.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.625.mcz
System-Text-MarcusDenker.206.mcz
System-Tools-MarcusDenker.83.mcz
Tests-MarcusDenker.373.mcz
Tools-MarcusDenker.839.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-MarcusDenker.412.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.33.mcz
UI-Basic-MarcusDenker.8.mcz
UIManager-MarcusDenker.61.mcz
Zinc-HTTP-EstebanLorenzano.253.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-EstebanLorenzano.131.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 5/14/2012 09:02'!
script63

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-StephaneDucasse.9.mcz
Balloon-MarcusDenker.83.mcz
BalloonTests-MarcusDenker.1.mcz
CodeImport-EstebanLorenzano.7.mcz
CodeImport-Tests-EstebanLorenzano.7.mcz
Collections-Abstract-MarcusDenker.160.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-MarcusDenker.66.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.5.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-StephaneDucasse.105.mcz
Collections-Strings-MarcusDenker.210.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-MarcusDenker.79.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-MarcusDenker.131.mcz
Collections-Weak-MarcusDenker.60.mcz
CollectionsTests-Integrator.557.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.330.mcz
CompilerTests-MarcusDenker.108.mcz
Compression-MarcusDenker.95.mcz
CompressionTests-MarcusDenker.2.mcz
Deprecated20-MarcusDenker.4.mcz
EmergencyEvaluator-MarcusDenker.25.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Core-MarcusDenker.10.mcz
FileSystem-Disk-MarcusDenker.8.mcz
FileSystem-Memory-EstebanLorenzano.6.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Tests-Core-MarcusDenker.8.mcz
FileSystem-Tests-Disk-EstebanLorenzano.6.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.240.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.574.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Gofer-Core-StephaneDucasse.148.mcz
Gofer-Tests-MarcusDenker.131.mcz
Graphics-Display Objects-MarcusDenker.72.mcz
Graphics-External-MarcusDenker.11.mcz
Graphics-Files-MarcusDenker.25.mcz
Graphics-Fonts-MarcusDenker.53.mcz
Graphics-Primitives-MarcusDenker.76.mcz
Graphics-Resources-MarcusDenker.13.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.22.mcz
Graphics-Text-MarcusDenker.29.mcz
Graphics-Transformations-StephaneDucasse.4.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-EstebanLorenzano.8.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1084.mcz
KernelTests-MarcusDenker.403.mcz
Keymapping-Core-MarcusDenker.124.mcz
Keymapping-Pragmas-MarcusDenker.16.mcz
Keymapping-Settings-EstebanLorenzano.61.mcz
Keymapping-Shortcuts-MarcusDenker.57.mcz
Keymapping-Tests-MarcusDenker.59.mcz
Keymapping-Tools-Spec-MarcusDenker.4.mcz
MenuRegistration-MarcusDenker.38.mcz
Monticello-MarcusDenker.581.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.147.mcz
Monticellomocks-MarcusDenker.1.mcz
Morphic-MarcusDenker.1149.mcz
MorphicTests-MarcusDenker.50.mcz
Multilingual-Encodings-MarcusDenker.23.mcz
Multilingual-ImmPlugin-LaurentLaffont.10.mcz
Multilingual-Languages-MarcusDenker.17.mcz
Multilingual-Tests-MarcusDenker.12.mcz
Multilingual-TextConversion-MarcusDenker.30.mcz
NECompletion-MarcusDenker.23.mcz
NOCompletion-EstebanLorenzano.9.mcz
Nautilus-MarcusDenker.275.mcz
NautilusCommon-MarcusDenker.68.mcz
NautilusRefactoring-MarcusDenker.30.mcz
Network-Kernel-MarcusDenker.67.mcz
Network-MIME-StephaneDucasse.43.mcz
Network-Mail-StephaneDucasse.10.mcz
Network-Protocols-MarcusDenker.75.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-StephaneDucasse.34.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.68.mcz
NetworkTests-MarcusDenker.68.mcz
NonInteractiveTranscript-StephaneDucasse.3.mcz
PackageInfo-MarcusDenker.77.mcz
PluggableTextMorphWithLimits-EstebanLorenzano.9.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.75.mcz
Polymorph-Widgets-MarcusDenker.634.mcz
RPackage-Core-MarcusDenker.113.mcz
RPackage-SystemIntegration-MarcusDenker.91.mcz
RPackage-Tests-MarcusDenker.56.mcz
RecentSubmissions-MarcusDenker.157.mcz
Refactoring-Changes-EstebanLorenzano.21.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-EstebanLorenzano.29.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.11.mcz
Ring-Core-Kernel-MarcusDenker.52.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.25.mcz
SUnit-Core-MarcusDenker.21.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-MarcusDenker.2.mcz
SUnit-UI-MarcusDenker.23.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.2.mcz
Settings-Monticello-StephaneDucasse.4.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-MarcusDenker.43.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.138.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-EstebanLorenzano.5.mcz
Spec-Core-MarcusDenker.18.mcz
Spec-Tests-EstebanLorenzano.4.mcz
Spec-Tools-MarcusDenker.24.mcz
Spec-Widgets-MarcusDenker.25.mcz
StartupPreferences-EstebanLorenzano.42.mcz
System-Announcements-MarcusDenker.3.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.23.mcz
System-Changes-MarcusDenker.138.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.15.mcz
System-FilePackage-MarcusDenker.66.mcz
System-FileRegistry-MarcusDenker.15.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.15.mcz
System-Localization-StephaneDucasse.61.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Object Storage-MarcusDenker.154.mcz
System-Platforms-StephaneDucasse.19.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.625.mcz
System-Text-MarcusDenker.207.mcz
System-Tools-MarcusDenker.83.mcz
Tests-MarcusDenker.373.mcz
Tools-MarcusDenker.840.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-MarcusDenker.412.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.33.mcz
UI-Basic-MarcusDenker.8.mcz
UIManager-MarcusDenker.61.mcz
Zinc-HTTP-EstebanLorenzano.253.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-EstebanLorenzano.131.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 5/14/2012 10:42'!
script64

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-StephaneDucasse.9.mcz
Balloon-MarcusDenker.83.mcz
BalloonTests-MarcusDenker.1.mcz
CodeImport-EstebanLorenzano.7.mcz
CodeImport-Tests-EstebanLorenzano.7.mcz
Collections-Abstract-MarcusDenker.160.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-MarcusDenker.66.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.5.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-StephaneDucasse.105.mcz
Collections-Strings-MarcusDenker.210.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-MarcusDenker.79.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-MarcusDenker.131.mcz
Collections-Weak-MarcusDenker.60.mcz
CollectionsTests-Integrator.557.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.330.mcz
CompilerTests-MarcusDenker.108.mcz
Compression-MarcusDenker.95.mcz
CompressionTests-MarcusDenker.2.mcz
Deprecated20-MarcusDenker.4.mcz
EmergencyEvaluator-MarcusDenker.25.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Core-MarcusDenker.10.mcz
FileSystem-Disk-MarcusDenker.8.mcz
FileSystem-Memory-EstebanLorenzano.6.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Tests-Core-MarcusDenker.8.mcz
FileSystem-Tests-Disk-EstebanLorenzano.6.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.240.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.574.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Gofer-Core-StephaneDucasse.148.mcz
Gofer-Tests-MarcusDenker.131.mcz
Graphics-Display Objects-MarcusDenker.72.mcz
Graphics-External-MarcusDenker.11.mcz
Graphics-Files-MarcusDenker.25.mcz
Graphics-Fonts-MarcusDenker.53.mcz
Graphics-Primitives-MarcusDenker.76.mcz
Graphics-Resources-MarcusDenker.13.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.22.mcz
Graphics-Text-MarcusDenker.29.mcz
Graphics-Transformations-StephaneDucasse.4.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-EstebanLorenzano.8.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1084.mcz
KernelTests-MarcusDenker.403.mcz
Keymapping-Core-MarcusDenker.124.mcz
Keymapping-Pragmas-MarcusDenker.16.mcz
Keymapping-Settings-EstebanLorenzano.61.mcz
Keymapping-Shortcuts-MarcusDenker.57.mcz
Keymapping-Tests-MarcusDenker.59.mcz
Keymapping-Tools-Spec-MarcusDenker.4.mcz
MenuRegistration-MarcusDenker.38.mcz
Monticello-MarcusDenker.582.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.147.mcz
Monticellomocks-MarcusDenker.1.mcz
Morphic-MarcusDenker.1150.mcz
MorphicTests-MarcusDenker.50.mcz
Multilingual-Encodings-MarcusDenker.23.mcz
Multilingual-ImmPlugin-LaurentLaffont.10.mcz
Multilingual-Languages-MarcusDenker.17.mcz
Multilingual-Tests-MarcusDenker.12.mcz
Multilingual-TextConversion-MarcusDenker.30.mcz
NECompletion-MarcusDenker.23.mcz
NOCompletion-EstebanLorenzano.9.mcz
Nautilus-MarcusDenker.275.mcz
NautilusCommon-MarcusDenker.68.mcz
NautilusRefactoring-MarcusDenker.30.mcz
Network-Kernel-MarcusDenker.67.mcz
Network-MIME-StephaneDucasse.43.mcz
Network-Mail-StephaneDucasse.10.mcz
Network-Protocols-MarcusDenker.75.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-StephaneDucasse.34.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.68.mcz
NetworkTests-MarcusDenker.68.mcz
NonInteractiveTranscript-StephaneDucasse.3.mcz
PackageInfo-MarcusDenker.77.mcz
PluggableTextMorphWithLimits-EstebanLorenzano.9.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.75.mcz
Polymorph-Widgets-MarcusDenker.634.mcz
RPackage-Core-MarcusDenker.113.mcz
RPackage-SystemIntegration-MarcusDenker.91.mcz
RPackage-Tests-MarcusDenker.56.mcz
RecentSubmissions-MarcusDenker.157.mcz
Refactoring-Changes-EstebanLorenzano.21.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-EstebanLorenzano.29.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.11.mcz
Ring-Core-Kernel-MarcusDenker.52.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.25.mcz
SUnit-Core-MarcusDenker.21.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-MarcusDenker.2.mcz
SUnit-UI-MarcusDenker.23.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.2.mcz
Settings-Monticello-StephaneDucasse.4.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-MarcusDenker.43.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.138.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-EstebanLorenzano.5.mcz
Spec-Core-MarcusDenker.18.mcz
Spec-Tests-EstebanLorenzano.4.mcz
Spec-Tools-MarcusDenker.24.mcz
Spec-Widgets-MarcusDenker.25.mcz
StartupPreferences-EstebanLorenzano.42.mcz
System-Announcements-MarcusDenker.3.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.23.mcz
System-Changes-MarcusDenker.138.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.15.mcz
System-FilePackage-MarcusDenker.66.mcz
System-FileRegistry-MarcusDenker.15.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.15.mcz
System-Localization-StephaneDucasse.61.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Object Storage-MarcusDenker.154.mcz
System-Platforms-StephaneDucasse.19.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.626.mcz
System-Text-MarcusDenker.207.mcz
System-Tools-MarcusDenker.83.mcz
Tests-MarcusDenker.373.mcz
Tools-MarcusDenker.840.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-MarcusDenker.412.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.33.mcz
UI-Basic-MarcusDenker.8.mcz
UIManager-MarcusDenker.61.mcz
Zinc-HTTP-EstebanLorenzano.253.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-EstebanLorenzano.131.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'EstebanLorenzano 5/16/2012 18:28'!
script65

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-StephaneDucasse.9.mcz
Balloon-MarcusDenker.83.mcz
BalloonTests-MarcusDenker.1.mcz
CodeImport-EstebanLorenzano.7.mcz
CodeImport-Tests-EstebanLorenzano.7.mcz
Collections-Abstract-MarcusDenker.160.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-MarcusDenker.66.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.5.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-StephaneDucasse.105.mcz
Collections-Strings-MarcusDenker.210.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-MarcusDenker.79.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-MarcusDenker.131.mcz
Collections-Weak-MarcusDenker.60.mcz
CollectionsTests-Integrator.557.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.330.mcz
CompilerTests-MarcusDenker.108.mcz
Compression-MarcusDenker.95.mcz
CompressionTests-MarcusDenker.2.mcz
Deprecated20-MarcusDenker.4.mcz
EmergencyEvaluator-MarcusDenker.25.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Core-MarcusDenker.10.mcz
FileSystem-Disk-MarcusDenker.8.mcz
FileSystem-Memory-EstebanLorenzano.6.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Tests-Core-MarcusDenker.8.mcz
FileSystem-Tests-Disk-EstebanLorenzano.6.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.240.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.574.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Gofer-Core-StephaneDucasse.148.mcz
Gofer-Tests-MarcusDenker.131.mcz
Graphics-Display Objects-MarcusDenker.72.mcz
Graphics-External-MarcusDenker.11.mcz
Graphics-Files-MarcusDenker.25.mcz
Graphics-Fonts-MarcusDenker.53.mcz
Graphics-Primitives-MarcusDenker.76.mcz
Graphics-Resources-MarcusDenker.13.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.22.mcz
Graphics-Text-MarcusDenker.29.mcz
Graphics-Transformations-StephaneDucasse.4.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-EstebanLorenzano.8.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-EstebanLorenzano.1086.mcz
KernelTests-MarcusDenker.403.mcz
Keymapping-Core-MarcusDenker.124.mcz
Keymapping-Pragmas-MarcusDenker.16.mcz
Keymapping-Settings-EstebanLorenzano.61.mcz
Keymapping-Shortcuts-MarcusDenker.57.mcz
Keymapping-Tests-MarcusDenker.59.mcz
Keymapping-Tools-Spec-MarcusDenker.4.mcz
MenuRegistration-MarcusDenker.38.mcz
Monticello-EstebanLorenzano.595.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-EstebanLorenzano.149.mcz
Monticellomocks-MarcusDenker.1.mcz
Morphic-MarcusDenker.1150.mcz
MorphicTests-MarcusDenker.50.mcz
Multilingual-Encodings-MarcusDenker.23.mcz
Multilingual-ImmPlugin-LaurentLaffont.10.mcz
Multilingual-Languages-MarcusDenker.17.mcz
Multilingual-Tests-MarcusDenker.12.mcz
Multilingual-TextConversion-MarcusDenker.30.mcz
NECompletion-MarcusDenker.23.mcz
NOCompletion-EstebanLorenzano.9.mcz
Nautilus-EstebanLorenzano.279.mcz
NautilusCommon-MarcusDenker.68.mcz
NautilusRefactoring-MarcusDenker.30.mcz
Network-Kernel-MarcusDenker.67.mcz
Network-MIME-StephaneDucasse.43.mcz
Network-Mail-StephaneDucasse.10.mcz
Network-Protocols-MarcusDenker.75.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-StephaneDucasse.34.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.68.mcz
NetworkTests-MarcusDenker.68.mcz
NonInteractiveTranscript-StephaneDucasse.3.mcz
PackageInfo-MarcusDenker.77.mcz
PluggableTextMorphWithLimits-EstebanLorenzano.9.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.75.mcz
Polymorph-Widgets-MarcusDenker.634.mcz
RPackage-Core-MarcusDenker.113.mcz
RPackage-SystemIntegration-MarcusDenker.91.mcz
RPackage-Tests-MarcusDenker.56.mcz
RecentSubmissions-MarcusDenker.157.mcz
Refactoring-Changes-EstebanLorenzano.21.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-EstebanLorenzano.29.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.11.mcz
Ring-Core-Kernel-EstebanLorenzano.54.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.25.mcz
SUnit-Core-MarcusDenker.21.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-MarcusDenker.2.mcz
SUnit-UI-MarcusDenker.23.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.2.mcz
Settings-Monticello-StephaneDucasse.4.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-MarcusDenker.43.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.138.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-EstebanLorenzano.5.mcz
Spec-Core-MarcusDenker.18.mcz
Spec-Tests-EstebanLorenzano.4.mcz
Spec-Tools-MarcusDenker.24.mcz
Spec-Widgets-MarcusDenker.25.mcz
StartupPreferences-EstebanLorenzano.42.mcz
System-Announcements-MarcusDenker.3.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.23.mcz
System-Changes-MarcusDenker.138.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.15.mcz
System-FilePackage-MarcusDenker.66.mcz
System-FileRegistry-MarcusDenker.15.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.15.mcz
System-Localization-StephaneDucasse.61.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Object Storage-MarcusDenker.154.mcz
System-Platforms-StephaneDucasse.19.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.626.mcz
System-Text-MarcusDenker.207.mcz
System-Tools-MarcusDenker.83.mcz
Tests-MarcusDenker.373.mcz
Tools-EstebanLorenzano.842.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-MarcusDenker.412.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.33.mcz
UI-Basic-MarcusDenker.8.mcz
UIManager-MarcusDenker.61.mcz
Zinc-HTTP-EstebanLorenzano.253.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-EstebanLorenzano.131.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucass 5/18/2012 19:23'!
script66

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-StephaneDucasse.9.mcz
Balloon-MarcusDenker.83.mcz
BalloonTests-MarcusDenker.1.mcz
CodeImport-EstebanLorenzano.7.mcz
CodeImport-Tests-EstebanLorenzano.7.mcz
Collections-Abstract-MarcusDenker.160.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-MarcusDenker.66.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.5.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-StephaneDucasse.105.mcz
Collections-Strings-MarcusDenker.210.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-MarcusDenker.79.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-MarcusDenker.131.mcz
Collections-Weak-MarcusDenker.60.mcz
CollectionsTests-Integrator.557.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.330.mcz
CompilerTests-MarcusDenker.108.mcz
Compression-MarcusDenker.95.mcz
CompressionTests-MarcusDenker.2.mcz
Deprecated20-MarcusDenker.4.mcz
EmergencyEvaluator-MarcusDenker.25.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Core-MarcusDenker.10.mcz
FileSystem-Disk-MarcusDenker.8.mcz
FileSystem-Memory-EstebanLorenzano.6.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Tests-Core-MarcusDenker.8.mcz
FileSystem-Tests-Disk-EstebanLorenzano.6.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.240.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.574.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Gofer-Core-StephaneDucasse.148.mcz
Gofer-Tests-MarcusDenker.131.mcz
Graphics-Display Objects-MarcusDenker.72.mcz
Graphics-External-MarcusDenker.11.mcz
Graphics-Files-MarcusDenker.25.mcz
Graphics-Fonts-MarcusDenker.53.mcz
Graphics-Primitives-MarcusDenker.76.mcz
Graphics-Resources-MarcusDenker.13.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.22.mcz
Graphics-Text-MarcusDenker.29.mcz
Graphics-Transformations-StephaneDucasse.4.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-EstebanLorenzano.8.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-EstebanLorenzano.1086.mcz
KernelTests-MarcusDenker.403.mcz
Keymapping-Core-MarcusDenker.124.mcz
Keymapping-Pragmas-MarcusDenker.16.mcz
Keymapping-Settings-EstebanLorenzano.61.mcz
Keymapping-Shortcuts-MarcusDenker.57.mcz
Keymapping-Tests-MarcusDenker.59.mcz
Keymapping-Tools-Spec-StephaneDucass.6.mcz
MenuRegistration-MarcusDenker.38.mcz
Monticello-EstebanLorenzano.595.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-EstebanLorenzano.149.mcz
Monticellomocks-MarcusDenker.1.mcz
Morphic-MarcusDenker.1150.mcz
MorphicTests-MarcusDenker.50.mcz
Multilingual-Encodings-MarcusDenker.23.mcz
Multilingual-ImmPlugin-LaurentLaffont.10.mcz
Multilingual-Languages-MarcusDenker.17.mcz
Multilingual-Tests-MarcusDenker.12.mcz
Multilingual-TextConversion-MarcusDenker.30.mcz
NECompletion-MarcusDenker.23.mcz
NOCompletion-EstebanLorenzano.9.mcz
Nautilus-EstebanLorenzano.279.mcz
NautilusCommon-MarcusDenker.68.mcz
NautilusRefactoring-StephaneDucass.32.mcz
Network-Kernel-MarcusDenker.67.mcz
Network-MIME-StephaneDucasse.43.mcz
Network-Mail-StephaneDucasse.10.mcz
Network-Protocols-MarcusDenker.75.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-StephaneDucasse.34.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.68.mcz
NetworkTests-MarcusDenker.68.mcz
NonInteractiveTranscript-StephaneDucasse.3.mcz
PackageInfo-MarcusDenker.77.mcz
PluggableTextMorphWithLimits-EstebanLorenzano.9.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.75.mcz
Polymorph-Widgets-MarcusDenker.634.mcz
RPackage-Core-MarcusDenker.113.mcz
RPackage-SystemIntegration-MarcusDenker.91.mcz
RPackage-Tests-MarcusDenker.56.mcz
RecentSubmissions-MarcusDenker.157.mcz
Refactoring-Changes-EstebanLorenzano.21.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-EstebanLorenzano.29.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.11.mcz
Ring-Core-Kernel-EstebanLorenzano.54.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.25.mcz
SUnit-Core-MarcusDenker.21.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-MarcusDenker.2.mcz
SUnit-UI-MarcusDenker.23.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.2.mcz
Settings-Monticello-StephaneDucasse.4.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-MarcusDenker.43.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.138.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-EstebanLorenzano.5.mcz
Spec-Core-StephaneDucass.21.mcz
Spec-Tests-StephaneDucass.6.mcz
Spec-Tools-StephaneDucass.26.mcz
Spec-Widgets-StephaneDucass.27.mcz
StartupPreferences-EstebanLorenzano.42.mcz
System-Announcements-MarcusDenker.3.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.23.mcz
System-Changes-MarcusDenker.138.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.15.mcz
System-FilePackage-MarcusDenker.66.mcz
System-FileRegistry-MarcusDenker.15.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.15.mcz
System-Localization-StephaneDucasse.61.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Object Storage-MarcusDenker.154.mcz
System-Platforms-StephaneDucasse.19.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.626.mcz
System-Text-MarcusDenker.207.mcz
System-Tools-MarcusDenker.83.mcz
Tests-MarcusDenker.373.mcz
Tools-StephaneDucass.843.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-MarcusDenker.412.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.33.mcz
UI-Basic-MarcusDenker.8.mcz
UIManager-MarcusDenker.61.mcz
Zinc-HTTP-EstebanLorenzano.253.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-EstebanLorenzano.131.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 5/19/2012 22:53'!
script67

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-StephaneDucasse.9.mcz
Balloon-MarcusDenker.83.mcz
BalloonTests-MarcusDenker.1.mcz
CodeImport-EstebanLorenzano.7.mcz
CodeImport-Tests-EstebanLorenzano.7.mcz
Collections-Abstract-MarcusDenker.160.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-MarcusDenker.66.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.5.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-StephaneDucasse.105.mcz
Collections-Strings-MarcusDenker.210.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-MarcusDenker.79.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-MarcusDenker.131.mcz
Collections-Weak-MarcusDenker.60.mcz
CollectionsTests-Integrator.557.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.330.mcz
CompilerTests-MarcusDenker.108.mcz
Compression-MarcusDenker.95.mcz
CompressionTests-MarcusDenker.2.mcz
Deprecated20-MarcusDenker.4.mcz
EmergencyEvaluator-StephaneDucasse.27.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Core-MarcusDenker.10.mcz
FileSystem-Disk-MarcusDenker.8.mcz
FileSystem-Memory-EstebanLorenzano.6.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Tests-Core-MarcusDenker.8.mcz
FileSystem-Tests-Disk-EstebanLorenzano.6.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.240.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.574.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Gofer-Core-StephaneDucasse.148.mcz
Gofer-Tests-MarcusDenker.131.mcz
Graphics-Display Objects-MarcusDenker.72.mcz
Graphics-External-MarcusDenker.11.mcz
Graphics-Files-MarcusDenker.25.mcz
Graphics-Fonts-MarcusDenker.53.mcz
Graphics-Primitives-MarcusDenker.76.mcz
Graphics-Resources-MarcusDenker.13.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.22.mcz
Graphics-Text-MarcusDenker.29.mcz
Graphics-Transformations-StephaneDucasse.4.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-EstebanLorenzano.8.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-StephaneDucasse.1087.mcz
KernelTests-MarcusDenker.403.mcz
Keymapping-Core-MarcusDenker.124.mcz
Keymapping-Pragmas-MarcusDenker.16.mcz
Keymapping-Settings-EstebanLorenzano.61.mcz
Keymapping-Shortcuts-MarcusDenker.57.mcz
Keymapping-Tests-MarcusDenker.59.mcz
Keymapping-Tools-Spec-StephaneDucass.6.mcz
MenuRegistration-MarcusDenker.38.mcz
Monticello-EstebanLorenzano.595.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-StephaneDucasse.150.mcz
Monticellomocks-MarcusDenker.1.mcz
Morphic-MarcusDenker.1150.mcz
MorphicTests-MarcusDenker.50.mcz
Multilingual-Encodings-MarcusDenker.23.mcz
Multilingual-ImmPlugin-LaurentLaffont.10.mcz
Multilingual-Languages-MarcusDenker.17.mcz
Multilingual-Tests-MarcusDenker.12.mcz
Multilingual-TextConversion-MarcusDenker.30.mcz
NECompletion-MarcusDenker.23.mcz
NOCompletion-EstebanLorenzano.9.mcz
Nautilus-StephaneDucasse.280.mcz
NautilusCommon-MarcusDenker.68.mcz
NautilusRefactoring-StephaneDucass.32.mcz
Network-Kernel-MarcusDenker.67.mcz
Network-MIME-StephaneDucasse.43.mcz
Network-Mail-StephaneDucasse.10.mcz
Network-Protocols-MarcusDenker.75.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-StephaneDucasse.34.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.68.mcz
NetworkTests-MarcusDenker.68.mcz
NonInteractiveTranscript-StephaneDucasse.3.mcz
PackageInfo-MarcusDenker.77.mcz
PluggableTextMorphWithLimits-EstebanLorenzano.9.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.75.mcz
Polymorph-Widgets-StephaneDucasse.635.mcz
RPackage-Core-MarcusDenker.113.mcz
RPackage-SystemIntegration-MarcusDenker.91.mcz
RPackage-Tests-MarcusDenker.56.mcz
RecentSubmissions-MarcusDenker.157.mcz
Refactoring-Changes-EstebanLorenzano.21.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-EstebanLorenzano.29.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.11.mcz
Ring-Core-Kernel-EstebanLorenzano.54.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.25.mcz
SUnit-Core-MarcusDenker.21.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-MarcusDenker.2.mcz
SUnit-UI-MarcusDenker.23.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.2.mcz
Settings-Monticello-StephaneDucasse.4.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-MarcusDenker.43.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.138.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-EstebanLorenzano.5.mcz
Spec-Core-StephaneDucasse.22.mcz
Spec-Tests-StephaneDucass.6.mcz
Spec-Tools-StephaneDucass.26.mcz
Spec-Widgets-StephaneDucass.27.mcz
StartupPreferences-EstebanLorenzano.42.mcz
System-Announcements-MarcusDenker.3.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.23.mcz
System-Changes-MarcusDenker.138.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.15.mcz
System-FilePackage-MarcusDenker.66.mcz
System-FileRegistry-MarcusDenker.15.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.15.mcz
System-Localization-StephaneDucasse.61.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Object Storage-MarcusDenker.154.mcz
System-Platforms-StephaneDucasse.19.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.626.mcz
System-Text-StephaneDucasse.208.mcz
System-Tools-MarcusDenker.83.mcz
Tests-MarcusDenker.373.mcz
Tools-StephaneDucasse.844.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-MarcusDenker.412.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.33.mcz
UI-Basic-MarcusDenker.8.mcz
UIManager-MarcusDenker.61.mcz
Zinc-HTTP-EstebanLorenzano.253.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-EstebanLorenzano.131.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 5/20/2012 14:25'!
script68

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-StephaneDucasse.9.mcz
Balloon-MarcusDenker.83.mcz
BalloonTests-MarcusDenker.1.mcz
CodeImport-EstebanLorenzano.7.mcz
CodeImport-Tests-EstebanLorenzano.7.mcz
Collections-Abstract-MarcusDenker.160.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-MarcusDenker.66.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.5.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-StephaneDucasse.105.mcz
Collections-Strings-MarcusDenker.210.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-MarcusDenker.79.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-MarcusDenker.131.mcz
Collections-Weak-MarcusDenker.60.mcz
CollectionsTests-Integrator.557.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.330.mcz
CompilerTests-MarcusDenker.108.mcz
Compression-MarcusDenker.95.mcz
CompressionTests-MarcusDenker.2.mcz
Deprecated20-MarcusDenker.4.mcz
EmergencyEvaluator-StephaneDucasse.27.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Core-MarcusDenker.10.mcz
FileSystem-Disk-MarcusDenker.8.mcz
FileSystem-Memory-EstebanLorenzano.6.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Tests-Core-MarcusDenker.8.mcz
FileSystem-Tests-Disk-EstebanLorenzano.6.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.242.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.574.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Gofer-Core-StephaneDucasse.148.mcz
Gofer-Tests-MarcusDenker.131.mcz
Graphics-Display Objects-MarcusDenker.72.mcz
Graphics-External-MarcusDenker.11.mcz
Graphics-Files-MarcusDenker.25.mcz
Graphics-Fonts-MarcusDenker.53.mcz
Graphics-Primitives-MarcusDenker.77.mcz
Graphics-Resources-MarcusDenker.13.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.22.mcz
Graphics-Text-MarcusDenker.29.mcz
Graphics-Transformations-StephaneDucasse.4.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-EstebanLorenzano.8.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1088.mcz
KernelTests-MarcusDenker.404.mcz
Keymapping-Core-MarcusDenker.124.mcz
Keymapping-Pragmas-MarcusDenker.16.mcz
Keymapping-Settings-EstebanLorenzano.61.mcz
Keymapping-Shortcuts-MarcusDenker.57.mcz
Keymapping-Tests-MarcusDenker.59.mcz
Keymapping-Tools-Spec-StephaneDucass.6.mcz
MenuRegistration-MarcusDenker.38.mcz
Monticello-EstebanLorenzano.595.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-StephaneDucasse.150.mcz
Monticellomocks-MarcusDenker.1.mcz
Morphic-MarcusDenker.1150.mcz
MorphicTests-MarcusDenker.50.mcz
Multilingual-Encodings-MarcusDenker.23.mcz
Multilingual-ImmPlugin-LaurentLaffont.10.mcz
Multilingual-Languages-MarcusDenker.17.mcz
Multilingual-Tests-MarcusDenker.12.mcz
Multilingual-TextConversion-MarcusDenker.31.mcz
NECompletion-MarcusDenker.23.mcz
NOCompletion-EstebanLorenzano.9.mcz
Nautilus-StephaneDucasse.280.mcz
NautilusCommon-MarcusDenker.68.mcz
NautilusRefactoring-StephaneDucass.32.mcz
Network-Kernel-MarcusDenker.67.mcz
Network-MIME-StephaneDucasse.43.mcz
Network-Mail-StephaneDucasse.10.mcz
Network-Protocols-MarcusDenker.75.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-StephaneDucasse.34.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.68.mcz
NetworkTests-MarcusDenker.68.mcz
NonInteractiveTranscript-StephaneDucasse.3.mcz
PackageInfo-MarcusDenker.77.mcz
PluggableTextMorphWithLimits-EstebanLorenzano.9.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.75.mcz
Polymorph-Widgets-StephaneDucasse.635.mcz
RPackage-Core-MarcusDenker.113.mcz
RPackage-SystemIntegration-MarcusDenker.91.mcz
RPackage-Tests-MarcusDenker.56.mcz
RecentSubmissions-MarcusDenker.157.mcz
Refactoring-Changes-EstebanLorenzano.21.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-EstebanLorenzano.29.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.11.mcz
Ring-Core-Kernel-EstebanLorenzano.54.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.25.mcz
SUnit-Core-MarcusDenker.21.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-MarcusDenker.2.mcz
SUnit-UI-MarcusDenker.23.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.2.mcz
Settings-Monticello-StephaneDucasse.4.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-MarcusDenker.43.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.138.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-EstebanLorenzano.5.mcz
Spec-Core-StephaneDucasse.22.mcz
Spec-Tests-StephaneDucass.6.mcz
Spec-Tools-StephaneDucass.26.mcz
Spec-Widgets-StephaneDucass.27.mcz
StartupPreferences-EstebanLorenzano.42.mcz
System-Announcements-MarcusDenker.3.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.23.mcz
System-Changes-MarcusDenker.139.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.15.mcz
System-FilePackage-MarcusDenker.66.mcz
System-FileRegistry-MarcusDenker.15.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.16.mcz
System-Localization-MarcusDenker.63.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Object Storage-MarcusDenker.156.mcz
System-Platforms-StephaneDucasse.19.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.626.mcz
System-Text-StephaneDucasse.208.mcz
System-Tools-MarcusDenker.83.mcz
Tests-MarcusDenker.373.mcz
Tools-StephaneDucasse.844.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-MarcusDenker.412.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.33.mcz
UI-Basic-MarcusDenker.8.mcz
UIManager-MarcusDenker.61.mcz
Zinc-HTTP-EstebanLorenzano.253.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-EstebanLorenzano.131.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 5/20/2012 17:57'!
script69

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-StephaneDucasse.9.mcz
Balloon-MarcusDenker.83.mcz
BalloonTests-MarcusDenker.1.mcz
CodeImport-EstebanLorenzano.7.mcz
CodeImport-Tests-EstebanLorenzano.7.mcz
Collections-Abstract-MarcusDenker.160.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-MarcusDenker.66.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.5.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-StephaneDucasse.105.mcz
Collections-Strings-MarcusDenker.210.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-MarcusDenker.79.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-MarcusDenker.131.mcz
Collections-Weak-MarcusDenker.60.mcz
CollectionsTests-Integrator.557.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.330.mcz
CompilerTests-MarcusDenker.108.mcz
Compression-MarcusDenker.95.mcz
CompressionTests-MarcusDenker.2.mcz
Deprecated20-MarcusDenker.4.mcz
EmergencyEvaluator-StephaneDucasse.27.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Core-MarcusDenker.10.mcz
FileSystem-Disk-MarcusDenker.8.mcz
FileSystem-Memory-EstebanLorenzano.6.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Tests-Core-MarcusDenker.8.mcz
FileSystem-Tests-Disk-EstebanLorenzano.6.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.242.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.574.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Gofer-Core-StephaneDucasse.148.mcz
Gofer-Tests-MarcusDenker.131.mcz
Graphics-Display Objects-MarcusDenker.72.mcz
Graphics-External-MarcusDenker.11.mcz
Graphics-Files-MarcusDenker.25.mcz
Graphics-Fonts-MarcusDenker.53.mcz
Graphics-Primitives-MarcusDenker.77.mcz
Graphics-Resources-MarcusDenker.13.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.22.mcz
Graphics-Text-MarcusDenker.29.mcz
Graphics-Transformations-StephaneDucasse.4.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-EstebanLorenzano.8.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-StephaneDucasse.1089.mcz
KernelTests-StephaneDucasse.406.mcz
Keymapping-Core-MarcusDenker.124.mcz
Keymapping-Pragmas-MarcusDenker.16.mcz
Keymapping-Settings-EstebanLorenzano.61.mcz
Keymapping-Shortcuts-MarcusDenker.57.mcz
Keymapping-Tests-MarcusDenker.59.mcz
Keymapping-Tools-Spec-StephaneDucass.6.mcz
MenuRegistration-MarcusDenker.38.mcz
Monticello-EstebanLorenzano.595.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-StephaneDucasse.150.mcz
Monticellomocks-MarcusDenker.1.mcz
Morphic-StephaneDucasse.1152.mcz
MorphicTests-MarcusDenker.50.mcz
Multilingual-Encodings-MarcusDenker.23.mcz
Multilingual-ImmPlugin-LaurentLaffont.10.mcz
Multilingual-Languages-MarcusDenker.17.mcz
Multilingual-Tests-MarcusDenker.12.mcz
Multilingual-TextConversion-MarcusDenker.31.mcz
NECompletion-MarcusDenker.23.mcz
NOCompletion-EstebanLorenzano.9.mcz
Nautilus-StephaneDucasse.280.mcz
NautilusCommon-MarcusDenker.68.mcz
NautilusRefactoring-StephaneDucass.32.mcz
Network-Kernel-MarcusDenker.67.mcz
Network-MIME-StephaneDucasse.43.mcz
Network-Mail-StephaneDucasse.10.mcz
Network-Protocols-MarcusDenker.75.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-StephaneDucasse.34.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.68.mcz
NetworkTests-MarcusDenker.68.mcz
NonInteractiveTranscript-StephaneDucasse.3.mcz
PackageInfo-MarcusDenker.77.mcz
PluggableTextMorphWithLimits-EstebanLorenzano.9.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.75.mcz
Polymorph-Widgets-StephaneDucasse.635.mcz
RPackage-Core-MarcusDenker.113.mcz
RPackage-SystemIntegration-MarcusDenker.91.mcz
RPackage-Tests-MarcusDenker.56.mcz
RecentSubmissions-MarcusDenker.157.mcz
Refactoring-Changes-EstebanLorenzano.21.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-EstebanLorenzano.29.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.11.mcz
Ring-Core-Kernel-EstebanLorenzano.54.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.25.mcz
SUnit-Core-MarcusDenker.21.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-MarcusDenker.2.mcz
SUnit-UI-MarcusDenker.23.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.2.mcz
Settings-Monticello-StephaneDucasse.4.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-MarcusDenker.43.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.138.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-EstebanLorenzano.5.mcz
Spec-Core-StephaneDucasse.22.mcz
Spec-Tests-StephaneDucass.6.mcz
Spec-Tools-StephaneDucass.26.mcz
Spec-Widgets-StephaneDucass.27.mcz
StartupPreferences-EstebanLorenzano.42.mcz
System-Announcements-MarcusDenker.3.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.23.mcz
System-Changes-MarcusDenker.139.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.15.mcz
System-FilePackage-MarcusDenker.66.mcz
System-FileRegistry-MarcusDenker.15.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.16.mcz
System-Localization-MarcusDenker.63.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Object Storage-MarcusDenker.156.mcz
System-Platforms-StephaneDucasse.19.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-StephaneDucasse.627.mcz
System-Text-StephaneDucasse.208.mcz
System-Tools-MarcusDenker.83.mcz
Tests-MarcusDenker.373.mcz
Tools-StephaneDucasse.844.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-MarcusDenker.412.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.33.mcz
UI-Basic-MarcusDenker.8.mcz
UIManager-MarcusDenker.61.mcz
Zinc-HTTP-EstebanLorenzano.253.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-EstebanLorenzano.131.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 4/27/2012 09:56'!
script7

	^ 'AST-Core-EstebanLorenzano.93.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-StephaneDucasse.9.mcz
Balloon-MarcusDenker.83.mcz
BalloonTests-MarcusDenker.1.mcz
Collections-Abstract-MarcusDenker.160.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-MarcusDenker.66.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.5.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-StephaneDucasse.105.mcz
Collections-Strings-MarcusDenker.207.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-MarcusDenker.77.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-MarcusDenker.131.mcz
Collections-Weak-IgorStasenko.59.mcz
CollectionsTests-Integrator.557.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.323.mcz
CompilerTests-marcusDenker.104.mcz
Compression-StephaneDucasse.93.mcz
CompressionTests-MarcusDenker.2.mcz
EmergencyEvaluator-MarcusDenker.25.mcz
EventModel-StephaneDucasse.1.mcz
FileSystem-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Core-EstebanLorenzano.8.mcz
FileSystem-Disk-EstebanLorenzano.6.mcz
FileSystem-Memory-EstebanLorenzano.6.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Tests-Core-EstebanLorenzano.6.mcz
FileSystem-Tests-Disk-EstebanLorenzano.6.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.231.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.574.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Gofer-Core-StephaneDucasse.148.mcz
Gofer-Tests-MarcusDenker.131.mcz
Graphics-Display Objects-MarcusDenker.71.mcz
Graphics-External-MarcusDenker.10.mcz
Graphics-Files-MarcusDenker.25.mcz
Graphics-Fonts-EstebanLorenzano.52.mcz
Graphics-Primitives-MarcusDenker.74.mcz
Graphics-Resources-MarcusDenker.13.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.22.mcz
Graphics-Text-MarcusDenker.27.mcz
Graphics-Transformations-StephaneDucasse.4.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-EstebanLorenzano.8.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1051.mcz
KernelTests-MarcusDenker.393.mcz
Keymapping-Core-EstebanLorenzano.117.mcz
Keymapping-Pragmas-EstebanLorenzano.10.mcz
Keymapping-Settings-EstebanLorenzano.61.mcz
Keymapping-Shortcuts-EstebanLorenzano.54.mcz
Keymapping-Tools-Spec-EstebanLorenzano.2.mcz
MenuRegistration-StephaneDucasse.37.mcz
Monticello-MarcusDenker.575.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.140.mcz
Monticellomocks-MarcusDenker.1.mcz
Morphic-EstebanLorenzano.1131.mcz
MorphicTests-MarcusDenker.48.mcz
Multilingual-Encodings-StephaneDucasse.20.mcz
Multilingual-ImmPlugin-LaurentLaffont.10.mcz
Multilingual-Languages-StephaneDucasse.16.mcz
Multilingual-Tests-MarcusDenker.12.mcz
Multilingual-TextConversion-MarcusDenker.27.mcz
NECompletion-EstebanLorenzano.20.mcz
NOCompletion-EstebanLorenzano.9.mcz
Nautilus-EstebanLorenzano.258.mcz
NautilusCommon-EstebanLorenzano.60.mcz
NautilusRefactoring-EstebanLorenzano.25.mcz
Network-Kernel-MarcusDenker.67.mcz
Network-MIME-StephaneDucasse.43.mcz
Network-Mail-StephaneDucasse.10.mcz
Network-Protocols-StephaneDucasse.73.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.51.mcz
Network-URI-StephaneDucasse.34.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-StephaneDucasse.64.mcz
NetworkTests-StephaneDucasse.64.mcz
NonInteractiveTranscript-StephaneDucasse.3.mcz
PackageInfo-MarcusDenker.75.mcz
PluggableTextMorphWithLimits-EstebanLorenzano.9.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-StephaneDucasse.10.mcz
Polymorph-Tools-Diff-StephaneDucasse.73.mcz
Polymorph-Widgets-EstebanLorenzano.620.mcz
RPackage-Core-EstebanLorenzano.108.mcz
RPackage-SystemIntegration-EstebanLorenzano.90.mcz
RPackage-Tests-EstebanLorenzano.53.mcz
RecentSubmissions-MarcusDenker.149.mcz
Refactoring-Changes-EstebanLorenzano.21.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-EstebanLorenzano.29.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.11.mcz
Ring-Core-Kernel-MarcusDenker.44.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.24.mcz
SUnit-Core-EstebanLorenzano.15.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-MarcusDenker.2.mcz
SUnit-UI-MarcusDenker.19.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.2.mcz
Settings-Monticello-StephaneDucasse.4.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-MarcusDenker.43.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.138.mcz
ShoutTests-MarcusDenker.16.mcz
Spec-Bindings-EstebanLorenzano.5.mcz
Spec-Core-EstebanLorenzano.13.mcz
Spec-Tests-EstebanLorenzano.4.mcz
Spec-Tools-EstebanLorenzano.10.mcz
Spec-Widgets-EstebanLorenzano.17.mcz
StartupPreferences-EstebanLorenzano.34.mcz
System-Announcements-MarcusDenker.1.mcz
System-Applications-EstebanLorenzano.42.mcz
System-BreakPoints-MarcusDenker.4.mcz
System-Change Notification-MarcusDenker.23.mcz
System-Changes-MarcusDenker.135.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-Debugging-MarcusDenker.13.mcz
System-Download-EstebanLorenzano.74.mcz
System-FilePackage-MarcusDenker.66.mcz
System-FileRegistry-MarcusDenker.15.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.13.mcz
System-Localization-StephaneDucasse.61.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Object Storage-MarcusDenker.154.mcz
System-Platforms-StephaneDucasse.19.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.611.mcz
System-Text-MarcusDenker.199.mcz
System-Tools-EstebanLorenzano.81.mcz
Tests-MarcusDenker.356.mcz
Tools-MarcusDenker.815.mcz
ToolsTest-MarcusDenker.denker.22.mcz
Traits-MarcusDenker.406.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.33.mcz
UI-Basic-MarcusDenker.8.mcz
UIManager-MarcusDenker.61.mcz
Zinc-HTTP-EstebanLorenzano.253.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-EstebanLorenzano.131.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 5/20/2012 18:48'!
script70

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-StephaneDucasse.9.mcz
Balloon-MarcusDenker.83.mcz
BalloonTests-MarcusDenker.1.mcz
CodeImport-EstebanLorenzano.7.mcz
CodeImport-Tests-EstebanLorenzano.7.mcz
Collections-Abstract-MarcusDenker.160.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-MarcusDenker.66.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.5.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-StephaneDucasse.105.mcz
Collections-Strings-MarcusDenker.210.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-MarcusDenker.79.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-MarcusDenker.131.mcz
Collections-Weak-MarcusDenker.60.mcz
CollectionsTests-Integrator.557.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-StephaneDucasse.331.mcz
CompilerTests-MarcusDenker.108.mcz
Compression-MarcusDenker.95.mcz
CompressionTests-MarcusDenker.2.mcz
Deprecated20-MarcusDenker.4.mcz
EmergencyEvaluator-StephaneDucasse.27.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Core-MarcusDenker.10.mcz
FileSystem-Disk-MarcusDenker.8.mcz
FileSystem-Memory-EstebanLorenzano.6.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Tests-Core-MarcusDenker.8.mcz
FileSystem-Tests-Disk-EstebanLorenzano.6.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.242.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.574.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Gofer-Core-StephaneDucasse.148.mcz
Gofer-Tests-MarcusDenker.131.mcz
Graphics-Display Objects-MarcusDenker.72.mcz
Graphics-External-MarcusDenker.11.mcz
Graphics-Files-MarcusDenker.25.mcz
Graphics-Fonts-MarcusDenker.53.mcz
Graphics-Primitives-MarcusDenker.77.mcz
Graphics-Resources-MarcusDenker.13.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.22.mcz
Graphics-Text-MarcusDenker.29.mcz
Graphics-Transformations-StephaneDucasse.4.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-EstebanLorenzano.8.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-StephaneDucasse.1090.mcz
KernelTests-StephaneDucasse.406.mcz
Keymapping-Core-MarcusDenker.124.mcz
Keymapping-Pragmas-MarcusDenker.16.mcz
Keymapping-Settings-EstebanLorenzano.61.mcz
Keymapping-Shortcuts-MarcusDenker.57.mcz
Keymapping-Tests-MarcusDenker.59.mcz
Keymapping-Tools-Spec-StephaneDucass.6.mcz
MenuRegistration-MarcusDenker.38.mcz
Monticello-EstebanLorenzano.595.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-StephaneDucasse.150.mcz
Monticellomocks-MarcusDenker.1.mcz
Morphic-StephaneDucasse.1153.mcz
MorphicTests-MarcusDenker.50.mcz
Multilingual-Encodings-MarcusDenker.23.mcz
Multilingual-ImmPlugin-LaurentLaffont.10.mcz
Multilingual-Languages-MarcusDenker.17.mcz
Multilingual-Tests-MarcusDenker.12.mcz
Multilingual-TextConversion-MarcusDenker.31.mcz
NECompletion-MarcusDenker.23.mcz
NOCompletion-EstebanLorenzano.9.mcz
Nautilus-StephaneDucasse.280.mcz
NautilusCommon-MarcusDenker.68.mcz
NautilusRefactoring-StephaneDucass.32.mcz
Network-Kernel-MarcusDenker.67.mcz
Network-MIME-StephaneDucasse.43.mcz
Network-Mail-StephaneDucasse.10.mcz
Network-Protocols-MarcusDenker.75.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-StephaneDucasse.34.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.68.mcz
NetworkTests-MarcusDenker.68.mcz
NonInteractiveTranscript-StephaneDucasse.3.mcz
PackageInfo-MarcusDenker.77.mcz
PluggableTextMorphWithLimits-EstebanLorenzano.9.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.75.mcz
Polymorph-Widgets-StephaneDucasse.635.mcz
RPackage-Core-MarcusDenker.113.mcz
RPackage-SystemIntegration-MarcusDenker.91.mcz
RPackage-Tests-MarcusDenker.56.mcz
RecentSubmissions-MarcusDenker.157.mcz
Refactoring-Changes-EstebanLorenzano.21.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-EstebanLorenzano.29.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.11.mcz
Ring-Core-Kernel-EstebanLorenzano.54.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.25.mcz
SUnit-Core-MarcusDenker.21.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-MarcusDenker.2.mcz
SUnit-UI-MarcusDenker.23.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.2.mcz
Settings-Monticello-StephaneDucasse.4.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.138.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-EstebanLorenzano.5.mcz
Spec-Core-StephaneDucasse.22.mcz
Spec-Tests-StephaneDucass.6.mcz
Spec-Tools-StephaneDucass.26.mcz
Spec-Widgets-StephaneDucass.27.mcz
StartupPreferences-StephaneDucasse.44.mcz
System-Announcements-MarcusDenker.3.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.23.mcz
System-Changes-MarcusDenker.139.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.15.mcz
System-FilePackage-MarcusDenker.66.mcz
System-FileRegistry-MarcusDenker.15.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.16.mcz
System-Localization-MarcusDenker.63.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Object Storage-MarcusDenker.156.mcz
System-Platforms-StephaneDucasse.19.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-StephaneDucasse.627.mcz
System-Text-StephaneDucasse.208.mcz
System-Tools-MarcusDenker.83.mcz
Tests-MarcusDenker.373.mcz
Tools-StephaneDucasse.845.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-MarcusDenker.412.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.33.mcz
UI-Basic-MarcusDenker.8.mcz
UIManager-MarcusDenker.61.mcz
Zinc-HTTP-EstebanLorenzano.253.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-EstebanLorenzano.131.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 5/20/2012 19:16'!
script71

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-StephaneDucasse.9.mcz
Balloon-MarcusDenker.83.mcz
BalloonTests-MarcusDenker.1.mcz
CodeImport-EstebanLorenzano.7.mcz
CodeImport-Tests-EstebanLorenzano.7.mcz
Collections-Abstract-StephaneDucasse.161.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-MarcusDenker.66.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.5.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-StephaneDucasse.105.mcz
Collections-Strings-MarcusDenker.210.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-MarcusDenker.79.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-MarcusDenker.131.mcz
Collections-Weak-MarcusDenker.60.mcz
CollectionsTests-Integrator.557.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-StephaneDucasse.331.mcz
CompilerTests-MarcusDenker.108.mcz
Compression-MarcusDenker.95.mcz
CompressionTests-MarcusDenker.2.mcz
Deprecated20-MarcusDenker.4.mcz
EmergencyEvaluator-StephaneDucasse.27.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Core-MarcusDenker.10.mcz
FileSystem-Disk-StephaneDucasse.9.mcz
FileSystem-Memory-EstebanLorenzano.6.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Tests-Core-MarcusDenker.8.mcz
FileSystem-Tests-Disk-EstebanLorenzano.6.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.242.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.574.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Gofer-Core-StephaneDucasse.148.mcz
Gofer-Tests-MarcusDenker.131.mcz
Graphics-Display Objects-MarcusDenker.72.mcz
Graphics-External-MarcusDenker.11.mcz
Graphics-Files-MarcusDenker.25.mcz
Graphics-Fonts-MarcusDenker.53.mcz
Graphics-Primitives-MarcusDenker.77.mcz
Graphics-Resources-MarcusDenker.13.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.22.mcz
Graphics-Text-MarcusDenker.29.mcz
Graphics-Transformations-StephaneDucasse.4.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-EstebanLorenzano.8.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-StephaneDucasse.1090.mcz
KernelTests-StephaneDucasse.406.mcz
Keymapping-Core-MarcusDenker.124.mcz
Keymapping-Pragmas-MarcusDenker.16.mcz
Keymapping-Settings-EstebanLorenzano.61.mcz
Keymapping-Shortcuts-MarcusDenker.57.mcz
Keymapping-Tests-MarcusDenker.59.mcz
Keymapping-Tools-Spec-StephaneDucass.6.mcz
MenuRegistration-MarcusDenker.38.mcz
Monticello-EstebanLorenzano.595.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-StephaneDucasse.150.mcz
Monticellomocks-MarcusDenker.1.mcz
Morphic-StephaneDucasse.1153.mcz
MorphicTests-MarcusDenker.50.mcz
Multilingual-Encodings-MarcusDenker.23.mcz
Multilingual-ImmPlugin-LaurentLaffont.10.mcz
Multilingual-Languages-MarcusDenker.17.mcz
Multilingual-Tests-MarcusDenker.12.mcz
Multilingual-TextConversion-MarcusDenker.31.mcz
NECompletion-MarcusDenker.23.mcz
NOCompletion-EstebanLorenzano.9.mcz
Nautilus-StephaneDucasse.280.mcz
NautilusCommon-MarcusDenker.68.mcz
NautilusRefactoring-StephaneDucass.32.mcz
Network-Kernel-MarcusDenker.67.mcz
Network-MIME-StephaneDucasse.43.mcz
Network-Mail-StephaneDucasse.10.mcz
Network-Protocols-MarcusDenker.75.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-StephaneDucasse.34.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.68.mcz
NetworkTests-MarcusDenker.68.mcz
NonInteractiveTranscript-StephaneDucasse.3.mcz
PackageInfo-MarcusDenker.77.mcz
PluggableTextMorphWithLimits-EstebanLorenzano.9.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.75.mcz
Polymorph-Widgets-StephaneDucasse.635.mcz
RPackage-Core-MarcusDenker.113.mcz
RPackage-SystemIntegration-MarcusDenker.91.mcz
RPackage-Tests-MarcusDenker.56.mcz
RecentSubmissions-MarcusDenker.157.mcz
Refactoring-Changes-EstebanLorenzano.21.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-EstebanLorenzano.29.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-StephaneDucasse.14.mcz
Ring-Core-Kernel-StephaneDucasse.55.mcz
Ring-Monticello-StephaneDucasse.2.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.25.mcz
SUnit-Core-MarcusDenker.21.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-MarcusDenker.2.mcz
SUnit-UI-MarcusDenker.23.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.2.mcz
Settings-Monticello-StephaneDucasse.4.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.138.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-EstebanLorenzano.5.mcz
Spec-Core-StephaneDucasse.22.mcz
Spec-Tests-StephaneDucass.6.mcz
Spec-Tools-StephaneDucass.26.mcz
Spec-Widgets-StephaneDucass.27.mcz
StartupPreferences-StephaneDucasse.44.mcz
System-Announcements-MarcusDenker.3.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.23.mcz
System-Changes-MarcusDenker.139.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.15.mcz
System-FilePackage-MarcusDenker.66.mcz
System-FileRegistry-MarcusDenker.15.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.16.mcz
System-Localization-MarcusDenker.63.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Object Storage-MarcusDenker.156.mcz
System-Platforms-StephaneDucasse.19.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-StephaneDucasse.627.mcz
System-Text-StephaneDucasse.208.mcz
System-Tools-MarcusDenker.83.mcz
Tests-MarcusDenker.373.mcz
Tools-StephaneDucasse.846.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-MarcusDenker.412.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.33.mcz
UI-Basic-MarcusDenker.8.mcz
UIManager-MarcusDenker.61.mcz
Zinc-HTTP-EstebanLorenzano.253.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-EstebanLorenzano.131.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 5/20/2012 19:49'!
script72

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-StephaneDucasse.9.mcz
Balloon-MarcusDenker.83.mcz
BalloonTests-MarcusDenker.1.mcz
CodeImport-EstebanLorenzano.7.mcz
CodeImport-Tests-EstebanLorenzano.7.mcz
Collections-Abstract-StephaneDucasse.161.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-MarcusDenker.66.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.5.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-StephaneDucasse.105.mcz
Collections-Strings-MarcusDenker.210.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-MarcusDenker.79.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-MarcusDenker.131.mcz
Collections-Weak-MarcusDenker.60.mcz
CollectionsTests-Integrator.557.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-StephaneDucasse.331.mcz
CompilerTests-MarcusDenker.108.mcz
Compression-MarcusDenker.95.mcz
CompressionTests-MarcusDenker.2.mcz
Deprecated20-MarcusDenker.4.mcz
EmergencyEvaluator-StephaneDucasse.27.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Core-MarcusDenker.10.mcz
FileSystem-Disk-StephaneDucasse.9.mcz
FileSystem-Memory-EstebanLorenzano.6.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Tests-Core-MarcusDenker.8.mcz
FileSystem-Tests-Disk-EstebanLorenzano.6.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.242.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.574.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Gofer-Core-StephaneDucasse.148.mcz
Gofer-Tests-MarcusDenker.131.mcz
Graphics-Display Objects-StephaneDucasse.73.mcz
Graphics-External-MarcusDenker.11.mcz
Graphics-Files-MarcusDenker.25.mcz
Graphics-Fonts-MarcusDenker.53.mcz
Graphics-Primitives-MarcusDenker.77.mcz
Graphics-Resources-MarcusDenker.13.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.22.mcz
Graphics-Text-MarcusDenker.29.mcz
Graphics-Transformations-StephaneDucasse.4.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-EstebanLorenzano.8.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-StephaneDucasse.1091.mcz
KernelTests-StephaneDucasse.406.mcz
Keymapping-Core-MarcusDenker.124.mcz
Keymapping-Pragmas-MarcusDenker.16.mcz
Keymapping-Settings-EstebanLorenzano.61.mcz
Keymapping-Shortcuts-MarcusDenker.57.mcz
Keymapping-Tests-MarcusDenker.59.mcz
Keymapping-Tools-Spec-StephaneDucass.6.mcz
MenuRegistration-MarcusDenker.38.mcz
Monticello-EstebanLorenzano.595.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-StephaneDucasse.150.mcz
Monticellomocks-MarcusDenker.1.mcz
Morphic-StephaneDucasse.1154.mcz
MorphicTests-MarcusDenker.50.mcz
Multilingual-Encodings-MarcusDenker.23.mcz
Multilingual-ImmPlugin-LaurentLaffont.10.mcz
Multilingual-Languages-MarcusDenker.17.mcz
Multilingual-Tests-MarcusDenker.12.mcz
Multilingual-TextConversion-MarcusDenker.31.mcz
NECompletion-MarcusDenker.23.mcz
NOCompletion-EstebanLorenzano.9.mcz
Nautilus-StephaneDucasse.280.mcz
NautilusCommon-MarcusDenker.68.mcz
NautilusRefactoring-StephaneDucass.32.mcz
Network-Kernel-MarcusDenker.67.mcz
Network-MIME-StephaneDucasse.43.mcz
Network-Mail-StephaneDucasse.10.mcz
Network-Protocols-MarcusDenker.75.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-StephaneDucasse.34.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.68.mcz
NetworkTests-MarcusDenker.68.mcz
NonInteractiveTranscript-StephaneDucasse.3.mcz
PackageInfo-MarcusDenker.77.mcz
PluggableTextMorphWithLimits-EstebanLorenzano.9.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.75.mcz
Polymorph-Widgets-StephaneDucasse.635.mcz
RPackage-Core-MarcusDenker.113.mcz
RPackage-SystemIntegration-MarcusDenker.91.mcz
RPackage-Tests-MarcusDenker.56.mcz
RecentSubmissions-MarcusDenker.157.mcz
Refactoring-Changes-EstebanLorenzano.21.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-EstebanLorenzano.29.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-StephaneDucasse.14.mcz
Ring-Core-Kernel-StephaneDucasse.55.mcz
Ring-Monticello-StephaneDucasse.2.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.25.mcz
SUnit-Core-MarcusDenker.21.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-MarcusDenker.2.mcz
SUnit-UI-MarcusDenker.23.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-StephaneDucasse.4.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.138.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-EstebanLorenzano.5.mcz
Spec-Core-StephaneDucasse.22.mcz
Spec-Tests-StephaneDucass.6.mcz
Spec-Tools-StephaneDucass.26.mcz
Spec-Widgets-StephaneDucass.27.mcz
StartupPreferences-StephaneDucasse.44.mcz
System-Announcements-MarcusDenker.3.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.23.mcz
System-Changes-MarcusDenker.139.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.15.mcz
System-FilePackage-MarcusDenker.66.mcz
System-FileRegistry-MarcusDenker.15.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.16.mcz
System-Localization-MarcusDenker.63.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Object Storage-MarcusDenker.156.mcz
System-Platforms-StephaneDucasse.19.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-StephaneDucasse.627.mcz
System-Text-StephaneDucasse.208.mcz
System-Tools-MarcusDenker.83.mcz
Tests-MarcusDenker.373.mcz
Tools-StephaneDucasse.847.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-MarcusDenker.412.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.33.mcz
UI-Basic-MarcusDenker.8.mcz
UIManager-MarcusDenker.61.mcz
Zinc-HTTP-EstebanLorenzano.253.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-EstebanLorenzano.131.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 5/20/2012 21:35'!
script73

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-StephaneDucasse.9.mcz
Balloon-MarcusDenker.83.mcz
BalloonTests-MarcusDenker.1.mcz
CodeImport-EstebanLorenzano.7.mcz
CodeImport-Tests-EstebanLorenzano.7.mcz
Collections-Abstract-StephaneDucasse.161.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-MarcusDenker.66.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.5.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-StephaneDucasse.105.mcz
Collections-Strings-MarcusDenker.210.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-MarcusDenker.79.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-MarcusDenker.131.mcz
Collections-Weak-MarcusDenker.60.mcz
CollectionsTests-Integrator.557.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-StephaneDucasse.331.mcz
CompilerTests-MarcusDenker.108.mcz
Compression-MarcusDenker.95.mcz
CompressionTests-MarcusDenker.2.mcz
Deprecated20-MarcusDenker.4.mcz
EmergencyEvaluator-StephaneDucasse.27.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Core-MarcusDenker.10.mcz
FileSystem-Disk-StephaneDucasse.9.mcz
FileSystem-Memory-EstebanLorenzano.6.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Tests-Core-MarcusDenker.8.mcz
FileSystem-Tests-Disk-EstebanLorenzano.6.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.242.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.574.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Gofer-Core-StephaneDucasse.148.mcz
Gofer-Tests-MarcusDenker.131.mcz
Graphics-Display Objects-StephaneDucasse.73.mcz
Graphics-External-MarcusDenker.11.mcz
Graphics-Files-MarcusDenker.25.mcz
Graphics-Fonts-MarcusDenker.53.mcz
Graphics-Primitives-MarcusDenker.77.mcz
Graphics-Resources-MarcusDenker.13.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.22.mcz
Graphics-Text-MarcusDenker.29.mcz
Graphics-Transformations-StephaneDucasse.4.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-EstebanLorenzano.8.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-StephaneDucasse.1091.mcz
KernelTests-StephaneDucasse.406.mcz
Keymapping-Core-MarcusDenker.124.mcz
Keymapping-Pragmas-MarcusDenker.16.mcz
Keymapping-Settings-EstebanLorenzano.61.mcz
Keymapping-Shortcuts-MarcusDenker.57.mcz
Keymapping-Tests-MarcusDenker.59.mcz
Keymapping-Tools-Spec-StephaneDucass.6.mcz
MenuRegistration-MarcusDenker.38.mcz
Monticello-StephaneDucasse.598.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-StephaneDucasse.150.mcz
Monticellomocks-MarcusDenker.1.mcz
Morphic-StephaneDucasse.1154.mcz
MorphicTests-MarcusDenker.50.mcz
Multilingual-Encodings-MarcusDenker.23.mcz
Multilingual-ImmPlugin-LaurentLaffont.10.mcz
Multilingual-Languages-MarcusDenker.17.mcz
Multilingual-Tests-MarcusDenker.12.mcz
Multilingual-TextConversion-MarcusDenker.31.mcz
NECompletion-MarcusDenker.23.mcz
NOCompletion-EstebanLorenzano.9.mcz
Nautilus-StephaneDucasse.280.mcz
NautilusCommon-MarcusDenker.68.mcz
NautilusRefactoring-StephaneDucasse.33.mcz
Network-Kernel-MarcusDenker.67.mcz
Network-MIME-StephaneDucasse.43.mcz
Network-Mail-StephaneDucasse.10.mcz
Network-Protocols-MarcusDenker.75.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-StephaneDucasse.34.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.68.mcz
NetworkTests-MarcusDenker.68.mcz
NonInteractiveTranscript-StephaneDucasse.3.mcz
PackageInfo-MarcusDenker.77.mcz
PluggableTextMorphWithLimits-EstebanLorenzano.9.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.75.mcz
Polymorph-Widgets-StephaneDucasse.635.mcz
RPackage-Core-MarcusDenker.113.mcz
RPackage-SystemIntegration-MarcusDenker.91.mcz
RPackage-Tests-MarcusDenker.56.mcz
RecentSubmissions-MarcusDenker.157.mcz
Refactoring-Changes-EstebanLorenzano.21.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-EstebanLorenzano.29.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-StephaneDucasse.14.mcz
Ring-Core-Kernel-StephaneDucasse.55.mcz
Ring-Monticello-StephaneDucasse.2.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.25.mcz
SUnit-Core-MarcusDenker.21.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-MarcusDenker.2.mcz
SUnit-UI-MarcusDenker.23.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-StephaneDucasse.4.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.138.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-EstebanLorenzano.5.mcz
Spec-Core-StephaneDucasse.22.mcz
Spec-Tests-StephaneDucass.6.mcz
Spec-Tools-StephaneDucass.26.mcz
Spec-Widgets-StephaneDucass.27.mcz
StartupPreferences-StephaneDucasse.44.mcz
System-Announcements-MarcusDenker.3.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.23.mcz
System-Changes-MarcusDenker.139.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.15.mcz
System-FilePackage-MarcusDenker.66.mcz
System-FileRegistry-MarcusDenker.15.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.16.mcz
System-Localization-MarcusDenker.63.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Object Storage-MarcusDenker.156.mcz
System-Platforms-StephaneDucasse.19.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-StephaneDucasse.627.mcz
System-Text-StephaneDucasse.208.mcz
System-Tools-MarcusDenker.83.mcz
Tests-MarcusDenker.373.mcz
Tools-StephaneDucasse.847.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-MarcusDenker.412.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.33.mcz
UI-Basic-MarcusDenker.8.mcz
UIManager-MarcusDenker.61.mcz
Zinc-HTTP-EstebanLorenzano.253.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-EstebanLorenzano.131.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'EstebanLorenzano 5/21/2012 09:48'!
script74

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-StephaneDucasse.9.mcz
Balloon-MarcusDenker.83.mcz
BalloonTests-MarcusDenker.1.mcz
CodeImport-EstebanLorenzano.7.mcz
CodeImport-Tests-EstebanLorenzano.7.mcz
Collections-Abstract-StephaneDucasse.161.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-MarcusDenker.66.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.5.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-StephaneDucasse.105.mcz
Collections-Strings-MarcusDenker.210.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-MarcusDenker.79.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-MarcusDenker.131.mcz
Collections-Weak-MarcusDenker.60.mcz
CollectionsTests-Integrator.557.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-StephaneDucasse.331.mcz
CompilerTests-MarcusDenker.108.mcz
Compression-MarcusDenker.95.mcz
CompressionTests-MarcusDenker.2.mcz
Deprecated20-MarcusDenker.4.mcz
EmergencyEvaluator-StephaneDucasse.27.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Core-MarcusDenker.10.mcz
FileSystem-Disk-StephaneDucasse.9.mcz
FileSystem-Memory-EstebanLorenzano.6.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Tests-Core-MarcusDenker.8.mcz
FileSystem-Tests-Disk-EstebanLorenzano.6.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.242.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.574.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Gofer-Core-StephaneDucasse.148.mcz
Gofer-Tests-MarcusDenker.131.mcz
Graphics-Display Objects-StephaneDucasse.73.mcz
Graphics-External-MarcusDenker.11.mcz
Graphics-Files-MarcusDenker.25.mcz
Graphics-Fonts-MarcusDenker.53.mcz
Graphics-Primitives-MarcusDenker.77.mcz
Graphics-Resources-MarcusDenker.13.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.22.mcz
Graphics-Text-MarcusDenker.29.mcz
Graphics-Transformations-StephaneDucasse.4.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-EstebanLorenzano.8.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-StephaneDucasse.1091.mcz
KernelTests-StephaneDucasse.406.mcz
Keymapping-Core-MarcusDenker.124.mcz
Keymapping-Pragmas-MarcusDenker.16.mcz
Keymapping-Settings-EstebanLorenzano.61.mcz
Keymapping-Shortcuts-MarcusDenker.57.mcz
Keymapping-Tests-MarcusDenker.59.mcz
Keymapping-Tools-Spec-StephaneDucass.6.mcz
MenuRegistration-MarcusDenker.38.mcz
Monticello-StephaneDucasse.598.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-StephaneDucasse.150.mcz
Monticellomocks-MarcusDenker.1.mcz
Morphic-EstebanLorenzano.1156.mcz
MorphicTests-MarcusDenker.50.mcz
Multilingual-Encodings-MarcusDenker.23.mcz
Multilingual-ImmPlugin-LaurentLaffont.10.mcz
Multilingual-Languages-MarcusDenker.17.mcz
Multilingual-Tests-MarcusDenker.12.mcz
Multilingual-TextConversion-MarcusDenker.31.mcz
NECompletion-MarcusDenker.23.mcz
NOCompletion-EstebanLorenzano.9.mcz
Nautilus-StephaneDucasse.280.mcz
NautilusCommon-MarcusDenker.68.mcz
NautilusRefactoring-StephaneDucasse.33.mcz
Network-Kernel-MarcusDenker.67.mcz
Network-MIME-StephaneDucasse.43.mcz
Network-Mail-StephaneDucasse.10.mcz
Network-Protocols-MarcusDenker.75.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-StephaneDucasse.34.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.68.mcz
NetworkTests-MarcusDenker.68.mcz
NonInteractiveTranscript-StephaneDucasse.3.mcz
PackageInfo-MarcusDenker.77.mcz
PluggableTextMorphWithLimits-EstebanLorenzano.9.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.75.mcz
Polymorph-Widgets-StephaneDucasse.635.mcz
RPackage-Core-MarcusDenker.113.mcz
RPackage-SystemIntegration-MarcusDenker.91.mcz
RPackage-Tests-MarcusDenker.56.mcz
RecentSubmissions-MarcusDenker.157.mcz
Refactoring-Changes-EstebanLorenzano.21.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-EstebanLorenzano.29.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-StephaneDucasse.14.mcz
Ring-Core-Kernel-StephaneDucasse.55.mcz
Ring-Monticello-StephaneDucasse.2.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.25.mcz
SUnit-Core-MarcusDenker.21.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-MarcusDenker.2.mcz
SUnit-UI-MarcusDenker.23.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-StephaneDucasse.4.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.138.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-EstebanLorenzano.5.mcz
Spec-Core-StephaneDucasse.22.mcz
Spec-Tests-StephaneDucass.6.mcz
Spec-Tools-StephaneDucass.26.mcz
Spec-Widgets-StephaneDucass.27.mcz
StartupPreferences-StephaneDucasse.44.mcz
System-Announcements-MarcusDenker.3.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.23.mcz
System-Changes-MarcusDenker.139.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.15.mcz
System-FilePackage-MarcusDenker.66.mcz
System-FileRegistry-MarcusDenker.15.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.16.mcz
System-Localization-MarcusDenker.63.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Object Storage-MarcusDenker.156.mcz
System-Platforms-StephaneDucasse.19.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-StephaneDucasse.627.mcz
System-Text-EstebanLorenzano.210.mcz
System-Tools-MarcusDenker.83.mcz
Tests-MarcusDenker.373.mcz
Tools-StephaneDucasse.847.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-MarcusDenker.412.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.33.mcz
UI-Basic-MarcusDenker.8.mcz
UIManager-MarcusDenker.61.mcz
Zinc-HTTP-EstebanLorenzano.253.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-EstebanLorenzano.131.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 5/21/2012 17:40'!
script75

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-StephaneDucasse.9.mcz
Balloon-MarcusDenker.83.mcz
BalloonTests-MarcusDenker.1.mcz
CodeImport-EstebanLorenzano.7.mcz
CodeImport-Tests-EstebanLorenzano.7.mcz
Collections-Abstract-StephaneDucasse.161.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-MarcusDenker.66.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.5.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-StephaneDucasse.105.mcz
Collections-Strings-MarcusDenker.210.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-MarcusDenker.79.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-MarcusDenker.131.mcz
Collections-Weak-MarcusDenker.60.mcz
CollectionsTests-Integrator.557.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-StephaneDucasse.331.mcz
CompilerTests-MarcusDenker.108.mcz
Compression-MarcusDenker.95.mcz
CompressionTests-MarcusDenker.2.mcz
Deprecated20-MarcusDenker.4.mcz
EmergencyEvaluator-StephaneDucasse.27.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Core-MarcusDenker.10.mcz
FileSystem-Disk-StephaneDucasse.9.mcz
FileSystem-Memory-EstebanLorenzano.6.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Tests-Core-MarcusDenker.8.mcz
FileSystem-Tests-Disk-EstebanLorenzano.6.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.242.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.574.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Gofer-Core-StephaneDucasse.148.mcz
Gofer-Tests-MarcusDenker.131.mcz
Graphics-Display Objects-StephaneDucasse.73.mcz
Graphics-External-MarcusDenker.11.mcz
Graphics-Files-MarcusDenker.25.mcz
Graphics-Fonts-MarcusDenker.53.mcz
Graphics-Primitives-MarcusDenker.77.mcz
Graphics-Resources-MarcusDenker.13.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.22.mcz
Graphics-Text-MarcusDenker.29.mcz
Graphics-Transformations-StephaneDucasse.4.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-EstebanLorenzano.8.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1092.mcz
KernelTests-MarcusDenker.407.mcz
Keymapping-Core-MarcusDenker.124.mcz
Keymapping-Pragmas-MarcusDenker.16.mcz
Keymapping-Settings-EstebanLorenzano.61.mcz
Keymapping-Shortcuts-MarcusDenker.57.mcz
Keymapping-Tests-MarcusDenker.59.mcz
Keymapping-Tools-Spec-StephaneDucass.6.mcz
MenuRegistration-MarcusDenker.38.mcz
Monticello-StephaneDucasse.598.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-StephaneDucasse.150.mcz
Monticellomocks-MarcusDenker.1.mcz
Morphic-MarcusDenker.1158.mcz
MorphicTests-MarcusDenker.50.mcz
Multilingual-Encodings-MarcusDenker.23.mcz
Multilingual-ImmPlugin-LaurentLaffont.10.mcz
Multilingual-Languages-MarcusDenker.17.mcz
Multilingual-Tests-MarcusDenker.12.mcz
Multilingual-TextConversion-MarcusDenker.31.mcz
NECompletion-MarcusDenker.23.mcz
NOCompletion-EstebanLorenzano.9.mcz
Nautilus-StephaneDucasse.280.mcz
NautilusCommon-MarcusDenker.68.mcz
NautilusRefactoring-StephaneDucasse.33.mcz
Network-Kernel-MarcusDenker.67.mcz
Network-MIME-StephaneDucasse.43.mcz
Network-Mail-StephaneDucasse.10.mcz
Network-Protocols-MarcusDenker.75.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-StephaneDucasse.34.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.68.mcz
NetworkTests-MarcusDenker.68.mcz
NonInteractiveTranscript-StephaneDucasse.3.mcz
PackageInfo-MarcusDenker.77.mcz
PluggableTextMorphWithLimits-EstebanLorenzano.9.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.75.mcz
Polymorph-Widgets-StephaneDucasse.635.mcz
RPackage-Core-MarcusDenker.113.mcz
RPackage-SystemIntegration-MarcusDenker.91.mcz
RPackage-Tests-MarcusDenker.56.mcz
RecentSubmissions-MarcusDenker.157.mcz
Refactoring-Changes-EstebanLorenzano.21.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-EstebanLorenzano.29.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-StephaneDucasse.14.mcz
Ring-Core-Kernel-StephaneDucasse.55.mcz
Ring-Monticello-StephaneDucasse.2.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.25.mcz
SUnit-Core-MarcusDenker.21.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-MarcusDenker.2.mcz
SUnit-UI-MarcusDenker.23.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-StephaneDucasse.4.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.138.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-EstebanLorenzano.5.mcz
Spec-Core-StephaneDucasse.22.mcz
Spec-Tests-StephaneDucass.6.mcz
Spec-Tools-StephaneDucass.26.mcz
Spec-Widgets-MarcusDenker.29.mcz
StartupPreferences-StephaneDucasse.44.mcz
System-Announcements-MarcusDenker.3.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.23.mcz
System-Changes-MarcusDenker.139.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.15.mcz
System-FilePackage-MarcusDenker.66.mcz
System-FileRegistry-MarcusDenker.15.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.16.mcz
System-Localization-MarcusDenker.63.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Object Storage-MarcusDenker.156.mcz
System-Platforms-StephaneDucasse.19.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-StephaneDucasse.627.mcz
System-Text-EstebanLorenzano.210.mcz
System-Tools-MarcusDenker.83.mcz
Tests-MarcusDenker.373.mcz
Tools-StephaneDucasse.847.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-MarcusDenker.412.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.33.mcz
UI-Basic-MarcusDenker.8.mcz
UIManager-MarcusDenker.61.mcz
Zinc-HTTP-EstebanLorenzano.253.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-EstebanLorenzano.131.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 5/22/2012 09:09'!
script76

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-StephaneDucasse.9.mcz
Balloon-MarcusDenker.83.mcz
BalloonTests-MarcusDenker.1.mcz
CodeImport-EstebanLorenzano.7.mcz
CodeImport-Tests-EstebanLorenzano.7.mcz
Collections-Abstract-MarcusDenker.163.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-MarcusDenker.66.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.5.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-StephaneDucasse.105.mcz
Collections-Strings-MarcusDenker.210.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-MarcusDenker.79.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-MarcusDenker.133.mcz
Collections-Weak-MarcusDenker.60.mcz
CollectionsTests-Integrator.557.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-StephaneDucasse.331.mcz
CompilerTests-MarcusDenker.108.mcz
Compression-MarcusDenker.95.mcz
CompressionTests-MarcusDenker.2.mcz
Deprecated20-MarcusDenker.4.mcz
EmergencyEvaluator-StephaneDucasse.27.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Core-MarcusDenker.10.mcz
FileSystem-Disk-StephaneDucasse.9.mcz
FileSystem-Memory-EstebanLorenzano.6.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Tests-Core-MarcusDenker.8.mcz
FileSystem-Tests-Disk-EstebanLorenzano.6.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.242.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.574.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Gofer-Core-StephaneDucasse.148.mcz
Gofer-Tests-MarcusDenker.131.mcz
Graphics-Display Objects-StephaneDucasse.73.mcz
Graphics-External-MarcusDenker.11.mcz
Graphics-Files-MarcusDenker.25.mcz
Graphics-Fonts-MarcusDenker.55.mcz
Graphics-Primitives-MarcusDenker.79.mcz
Graphics-Resources-MarcusDenker.14.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.22.mcz
Graphics-Text-MarcusDenker.29.mcz
Graphics-Transformations-StephaneDucasse.4.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-EstebanLorenzano.8.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1092.mcz
KernelTests-MarcusDenker.407.mcz
Keymapping-Core-MarcusDenker.124.mcz
Keymapping-Pragmas-MarcusDenker.16.mcz
Keymapping-Settings-EstebanLorenzano.61.mcz
Keymapping-Shortcuts-MarcusDenker.57.mcz
Keymapping-Tests-MarcusDenker.59.mcz
Keymapping-Tools-Spec-StephaneDucass.6.mcz
MenuRegistration-MarcusDenker.38.mcz
Monticello-MarcusDenker.600.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-StephaneDucasse.150.mcz
Monticellomocks-MarcusDenker.1.mcz
Morphic-MarcusDenker.1160.mcz
MorphicTests-MarcusDenker.50.mcz
Multilingual-Encodings-MarcusDenker.23.mcz
Multilingual-ImmPlugin-LaurentLaffont.10.mcz
Multilingual-Languages-MarcusDenker.17.mcz
Multilingual-Tests-MarcusDenker.12.mcz
Multilingual-TextConversion-MarcusDenker.31.mcz
NECompletion-MarcusDenker.23.mcz
NOCompletion-EstebanLorenzano.9.mcz
Nautilus-StephaneDucasse.280.mcz
NautilusCommon-MarcusDenker.68.mcz
NautilusRefactoring-StephaneDucasse.33.mcz
Network-Kernel-MarcusDenker.67.mcz
Network-MIME-StephaneDucasse.43.mcz
Network-Mail-StephaneDucasse.10.mcz
Network-Protocols-MarcusDenker.75.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-StephaneDucasse.34.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.68.mcz
NetworkTests-MarcusDenker.68.mcz
NonInteractiveTranscript-StephaneDucasse.3.mcz
PackageInfo-MarcusDenker.77.mcz
PluggableTextMorphWithLimits-EstebanLorenzano.9.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.75.mcz
Polymorph-Widgets-MarcusDenker.636.mcz
RPackage-Core-MarcusDenker.113.mcz
RPackage-SystemIntegration-MarcusDenker.91.mcz
RPackage-Tests-MarcusDenker.56.mcz
RecentSubmissions-MarcusDenker.157.mcz
Refactoring-Changes-EstebanLorenzano.21.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-EstebanLorenzano.29.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-StephaneDucasse.14.mcz
Ring-Core-Kernel-StephaneDucasse.55.mcz
Ring-Monticello-StephaneDucasse.2.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.25.mcz
SUnit-Core-MarcusDenker.21.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-MarcusDenker.2.mcz
SUnit-UI-MarcusDenker.23.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-StephaneDucasse.4.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.138.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-EstebanLorenzano.5.mcz
Spec-Core-StephaneDucasse.22.mcz
Spec-Tests-StephaneDucass.6.mcz
Spec-Tools-StephaneDucass.26.mcz
Spec-Widgets-MarcusDenker.29.mcz
StartupPreferences-StephaneDucasse.44.mcz
System-Announcements-MarcusDenker.3.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.23.mcz
System-Changes-MarcusDenker.139.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.15.mcz
System-FilePackage-MarcusDenker.66.mcz
System-FileRegistry-MarcusDenker.15.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.16.mcz
System-Localization-MarcusDenker.63.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Object Storage-MarcusDenker.158.mcz
System-Platforms-StephaneDucasse.19.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-StephaneDucasse.627.mcz
System-Text-EstebanLorenzano.210.mcz
System-Tools-MarcusDenker.83.mcz
Tests-MarcusDenker.373.mcz
Tools-StephaneDucasse.847.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-MarcusDenker.412.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.33.mcz
UI-Basic-MarcusDenker.8.mcz
UIManager-MarcusDenker.61.mcz
Zinc-HTTP-EstebanLorenzano.253.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-EstebanLorenzano.131.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 5/22/2012 11:33'!
script77

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-StephaneDucasse.9.mcz
Balloon-MarcusDenker.83.mcz
BalloonTests-MarcusDenker.1.mcz
CodeImport-MarcusDenker.8.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.163.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-MarcusDenker.66.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.5.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-StephaneDucasse.105.mcz
Collections-Strings-MarcusDenker.210.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-MarcusDenker.79.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-MarcusDenker.133.mcz
Collections-Weak-MarcusDenker.60.mcz
CollectionsTests-Integrator.557.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-StephaneDucasse.331.mcz
CompilerTests-MarcusDenker.108.mcz
Compression-MarcusDenker.95.mcz
CompressionTests-MarcusDenker.2.mcz
Deprecated20-MarcusDenker.4.mcz
EmergencyEvaluator-StephaneDucasse.27.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Core-MarcusDenker.10.mcz
FileSystem-Disk-StephaneDucasse.9.mcz
FileSystem-Memory-EstebanLorenzano.6.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Tests-Core-MarcusDenker.8.mcz
FileSystem-Tests-Disk-EstebanLorenzano.6.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.242.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.574.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Gofer-Core-StephaneDucasse.148.mcz
Gofer-Tests-MarcusDenker.132.mcz
Graphics-Display Objects-StephaneDucasse.73.mcz
Graphics-External-MarcusDenker.11.mcz
Graphics-Files-MarcusDenker.25.mcz
Graphics-Fonts-MarcusDenker.55.mcz
Graphics-Primitives-MarcusDenker.79.mcz
Graphics-Resources-MarcusDenker.14.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.22.mcz
Graphics-Text-MarcusDenker.29.mcz
Graphics-Transformations-StephaneDucasse.4.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-EstebanLorenzano.8.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1092.mcz
KernelTests-MarcusDenker.407.mcz
Keymapping-Core-MarcusDenker.124.mcz
Keymapping-Pragmas-MarcusDenker.16.mcz
Keymapping-Settings-EstebanLorenzano.61.mcz
Keymapping-Shortcuts-MarcusDenker.57.mcz
Keymapping-Tests-MarcusDenker.59.mcz
Keymapping-Tools-Spec-StephaneDucass.6.mcz
MenuRegistration-MarcusDenker.38.mcz
Monticello-MarcusDenker.600.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-StephaneDucasse.150.mcz
Monticellomocks-MarcusDenker.1.mcz
Morphic-MarcusDenker.1160.mcz
MorphicTests-MarcusDenker.50.mcz
Multilingual-Encodings-MarcusDenker.23.mcz
Multilingual-ImmPlugin-LaurentLaffont.10.mcz
Multilingual-Languages-MarcusDenker.17.mcz
Multilingual-Tests-MarcusDenker.12.mcz
Multilingual-TextConversion-MarcusDenker.31.mcz
NECompletion-MarcusDenker.23.mcz
NOCompletion-EstebanLorenzano.9.mcz
Nautilus-StephaneDucasse.280.mcz
NautilusCommon-MarcusDenker.68.mcz
NautilusRefactoring-StephaneDucasse.33.mcz
Network-Kernel-MarcusDenker.67.mcz
Network-MIME-StephaneDucasse.43.mcz
Network-Mail-StephaneDucasse.10.mcz
Network-Protocols-MarcusDenker.75.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-StephaneDucasse.34.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.68.mcz
NetworkTests-MarcusDenker.68.mcz
NonInteractiveTranscript-StephaneDucasse.3.mcz
PackageInfo-MarcusDenker.77.mcz
PluggableTextMorphWithLimits-EstebanLorenzano.9.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.75.mcz
Polymorph-Widgets-MarcusDenker.636.mcz
RPackage-Core-MarcusDenker.113.mcz
RPackage-SystemIntegration-MarcusDenker.91.mcz
RPackage-Tests-MarcusDenker.56.mcz
RecentSubmissions-MarcusDenker.157.mcz
Refactoring-Changes-EstebanLorenzano.21.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-EstebanLorenzano.29.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-StephaneDucasse.14.mcz
Ring-Core-Kernel-StephaneDucasse.55.mcz
Ring-Monticello-StephaneDucasse.2.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.25.mcz
SUnit-Core-MarcusDenker.21.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-MarcusDenker.2.mcz
SUnit-UI-MarcusDenker.23.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-StephaneDucasse.4.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.138.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-EstebanLorenzano.5.mcz
Spec-Core-StephaneDucasse.22.mcz
Spec-Tests-StephaneDucass.6.mcz
Spec-Tools-StephaneDucass.26.mcz
Spec-Widgets-MarcusDenker.29.mcz
StartupPreferences-StephaneDucasse.44.mcz
System-Announcements-MarcusDenker.3.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.23.mcz
System-Changes-MarcusDenker.139.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.16.mcz
System-FilePackage-MarcusDenker.66.mcz
System-FileRegistry-MarcusDenker.15.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.16.mcz
System-Localization-MarcusDenker.63.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Object Storage-MarcusDenker.159.mcz
System-Platforms-StephaneDucasse.19.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-StephaneDucasse.627.mcz
System-Text-EstebanLorenzano.210.mcz
System-Tools-MarcusDenker.83.mcz
Tests-MarcusDenker.374.mcz
Tools-StephaneDucasse.847.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-MarcusDenker.412.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.33.mcz
UI-Basic-MarcusDenker.8.mcz
UIManager-MarcusDenker.61.mcz
Zinc-HTTP-EstebanLorenzano.253.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-EstebanLorenzano.131.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 5/22/2012 13:46'!
script78

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-StephaneDucasse.9.mcz
Balloon-MarcusDenker.83.mcz
BalloonTests-MarcusDenker.1.mcz
CodeImport-MarcusDenker.8.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.163.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-MarcusDenker.66.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.5.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-StephaneDucasse.105.mcz
Collections-Strings-MarcusDenker.213.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-MarcusDenker.79.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-MarcusDenker.133.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-Integrator.557.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-StephaneDucasse.331.mcz
CompilerTests-MarcusDenker.108.mcz
Compression-MarcusDenker.95.mcz
CompressionTests-MarcusDenker.2.mcz
Deprecated20-MarcusDenker.4.mcz
EmergencyEvaluator-StephaneDucasse.27.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Core-MarcusDenker.10.mcz
FileSystem-Disk-StephaneDucasse.9.mcz
FileSystem-Memory-EstebanLorenzano.6.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Tests-Core-MarcusDenker.8.mcz
FileSystem-Tests-Disk-EstebanLorenzano.6.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.242.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.574.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Gofer-Core-StephaneDucasse.148.mcz
Gofer-Tests-MarcusDenker.132.mcz
Graphics-Display Objects-StephaneDucasse.73.mcz
Graphics-External-MarcusDenker.11.mcz
Graphics-Files-MarcusDenker.25.mcz
Graphics-Fonts-MarcusDenker.55.mcz
Graphics-Primitives-MarcusDenker.82.mcz
Graphics-Resources-MarcusDenker.14.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.22.mcz
Graphics-Text-MarcusDenker.32.mcz
Graphics-Transformations-StephaneDucasse.4.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-EstebanLorenzano.8.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1095.mcz
KernelTests-MarcusDenker.407.mcz
Keymapping-Core-MarcusDenker.124.mcz
Keymapping-Pragmas-MarcusDenker.16.mcz
Keymapping-Settings-EstebanLorenzano.61.mcz
Keymapping-Shortcuts-MarcusDenker.57.mcz
Keymapping-Tests-MarcusDenker.59.mcz
Keymapping-Tools-Spec-StephaneDucass.6.mcz
MenuRegistration-MarcusDenker.38.mcz
Monticello-MarcusDenker.600.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-StephaneDucasse.150.mcz
Monticellomocks-MarcusDenker.1.mcz
Morphic-MarcusDenker.1161.mcz
MorphicTests-MarcusDenker.50.mcz
Multilingual-Encodings-MarcusDenker.23.mcz
Multilingual-ImmPlugin-LaurentLaffont.10.mcz
Multilingual-Languages-MarcusDenker.17.mcz
Multilingual-Tests-MarcusDenker.12.mcz
Multilingual-TextConversion-MarcusDenker.31.mcz
NECompletion-MarcusDenker.23.mcz
NOCompletion-EstebanLorenzano.9.mcz
Nautilus-StephaneDucasse.280.mcz
NautilusCommon-MarcusDenker.68.mcz
NautilusRefactoring-StephaneDucasse.33.mcz
Network-Kernel-MarcusDenker.67.mcz
Network-MIME-StephaneDucasse.43.mcz
Network-Mail-StephaneDucasse.10.mcz
Network-Protocols-MarcusDenker.75.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-StephaneDucasse.34.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.68.mcz
NetworkTests-MarcusDenker.68.mcz
NonInteractiveTranscript-StephaneDucasse.3.mcz
PackageInfo-MarcusDenker.77.mcz
PluggableTextMorphWithLimits-EstebanLorenzano.9.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.75.mcz
Polymorph-Widgets-MarcusDenker.637.mcz
RPackage-Core-MarcusDenker.113.mcz
RPackage-SystemIntegration-MarcusDenker.91.mcz
RPackage-Tests-MarcusDenker.56.mcz
RecentSubmissions-MarcusDenker.157.mcz
Refactoring-Changes-EstebanLorenzano.21.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-EstebanLorenzano.29.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-StephaneDucasse.14.mcz
Ring-Core-Kernel-StephaneDucasse.55.mcz
Ring-Monticello-StephaneDucasse.2.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.25.mcz
SUnit-Core-MarcusDenker.25.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-MarcusDenker.4.mcz
SUnit-UI-MarcusDenker.23.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-StephaneDucasse.4.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.138.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-EstebanLorenzano.5.mcz
Spec-Core-StephaneDucasse.22.mcz
Spec-Tests-StephaneDucass.6.mcz
Spec-Tools-StephaneDucass.26.mcz
Spec-Widgets-MarcusDenker.29.mcz
StartupPreferences-StephaneDucasse.44.mcz
System-Announcements-MarcusDenker.3.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.23.mcz
System-Changes-MarcusDenker.139.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.16.mcz
System-FilePackage-MarcusDenker.66.mcz
System-FileRegistry-MarcusDenker.15.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.16.mcz
System-Localization-MarcusDenker.63.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Object Storage-MarcusDenker.159.mcz
System-Platforms-StephaneDucasse.19.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-StephaneDucasse.627.mcz
System-Text-EstebanLorenzano.210.mcz
System-Tools-MarcusDenker.83.mcz
Tests-MarcusDenker.374.mcz
Tools-StephaneDucasse.847.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-MarcusDenker.412.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.33.mcz
UI-Basic-MarcusDenker.8.mcz
UIManager-MarcusDenker.61.mcz
Zinc-HTTP-EstebanLorenzano.253.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-EstebanLorenzano.131.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 5/22/2012 17:24'!
script79

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-StephaneDucasse.9.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CodeImport-MarcusDenker.8.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.164.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-MarcusDenker.67.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-StephaneDucasse.105.mcz
Collections-Strings-MarcusDenker.213.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-MarcusDenker.79.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-MarcusDenker.133.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-Integrator.557.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-StephaneDucasse.331.mcz
CompilerTests-MarcusDenker.108.mcz
Compression-MarcusDenker.95.mcz
CompressionTests-MarcusDenker.2.mcz
Deprecated20-MarcusDenker.4.mcz
EmergencyEvaluator-StephaneDucasse.27.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Core-MarcusDenker.10.mcz
FileSystem-Disk-StephaneDucasse.9.mcz
FileSystem-Memory-EstebanLorenzano.6.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Tests-Core-MarcusDenker.8.mcz
FileSystem-Tests-Disk-EstebanLorenzano.6.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.242.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.574.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Gofer-Core-StephaneDucasse.148.mcz
Gofer-Tests-MarcusDenker.132.mcz
Graphics-Display Objects-MarcusDenker.74.mcz
Graphics-External-MarcusDenker.11.mcz
Graphics-Files-MarcusDenker.25.mcz
Graphics-Fonts-MarcusDenker.55.mcz
Graphics-Primitives-MarcusDenker.82.mcz
Graphics-Resources-MarcusDenker.14.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.22.mcz
Graphics-Text-MarcusDenker.32.mcz
Graphics-Transformations-MarcusDenker.5.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-EstebanLorenzano.8.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1095.mcz
KernelTests-MarcusDenker.407.mcz
Keymapping-Core-MarcusDenker.124.mcz
Keymapping-Pragmas-MarcusDenker.16.mcz
Keymapping-Settings-EstebanLorenzano.61.mcz
Keymapping-Shortcuts-MarcusDenker.57.mcz
Keymapping-Tests-MarcusDenker.59.mcz
Keymapping-Tools-Spec-StephaneDucass.6.mcz
MenuRegistration-MarcusDenker.38.mcz
Monticello-MarcusDenker.600.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-StephaneDucasse.150.mcz
Monticellomocks-MarcusDenker.1.mcz
Morphic-MarcusDenker.1162.mcz
MorphicTests-MarcusDenker.50.mcz
Multilingual-Encodings-MarcusDenker.25.mcz
Multilingual-ImmPlugin-LaurentLaffont.10.mcz
Multilingual-Languages-MarcusDenker.17.mcz
Multilingual-Tests-MarcusDenker.12.mcz
Multilingual-TextConversion-MarcusDenker.31.mcz
NECompletion-MarcusDenker.23.mcz
NOCompletion-EstebanLorenzano.9.mcz
Nautilus-StephaneDucasse.280.mcz
NautilusCommon-MarcusDenker.68.mcz
NautilusRefactoring-StephaneDucasse.33.mcz
Network-Kernel-MarcusDenker.67.mcz
Network-MIME-StephaneDucasse.43.mcz
Network-Mail-StephaneDucasse.10.mcz
Network-Protocols-MarcusDenker.75.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-StephaneDucasse.34.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.68.mcz
NetworkTests-MarcusDenker.68.mcz
NonInteractiveTranscript-StephaneDucasse.3.mcz
PackageInfo-MarcusDenker.77.mcz
PluggableTextMorphWithLimits-MarcusDenker.10.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.75.mcz
Polymorph-Widgets-MarcusDenker.637.mcz
RPackage-Core-MarcusDenker.113.mcz
RPackage-SystemIntegration-MarcusDenker.91.mcz
RPackage-Tests-MarcusDenker.56.mcz
RecentSubmissions-MarcusDenker.157.mcz
Refactoring-Changes-EstebanLorenzano.21.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-EstebanLorenzano.29.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-StephaneDucasse.14.mcz
Ring-Core-Kernel-StephaneDucasse.55.mcz
Ring-Monticello-StephaneDucasse.2.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.25.mcz
SUnit-Core-MarcusDenker.25.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-MarcusDenker.4.mcz
SUnit-UI-MarcusDenker.23.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-StephaneDucasse.4.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.138.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-EstebanLorenzano.5.mcz
Spec-Core-StephaneDucasse.22.mcz
Spec-Tests-MarcusDenker.8.mcz
Spec-Tools-StephaneDucass.26.mcz
Spec-Widgets-MarcusDenker.29.mcz
StartupPreferences-StephaneDucasse.44.mcz
System-Announcements-MarcusDenker.3.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.23.mcz
System-Changes-MarcusDenker.139.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.16.mcz
System-FilePackage-MarcusDenker.66.mcz
System-FileRegistry-MarcusDenker.15.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.16.mcz
System-Localization-MarcusDenker.63.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Object Storage-MarcusDenker.159.mcz
System-Platforms-StephaneDucasse.19.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-StephaneDucasse.627.mcz
System-Text-EstebanLorenzano.210.mcz
System-Tools-MarcusDenker.83.mcz
Tests-MarcusDenker.374.mcz
Tools-StephaneDucasse.847.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-MarcusDenker.412.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.33.mcz
UI-Basic-MarcusDenker.8.mcz
UIManager-MarcusDenker.61.mcz
Zinc-HTTP-EstebanLorenzano.253.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-EstebanLorenzano.131.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 4/27/2012 10:37'!
script8

	^ 'AST-Core-EstebanLorenzano.93.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-StephaneDucasse.9.mcz
Balloon-MarcusDenker.83.mcz
BalloonTests-MarcusDenker.1.mcz
Collections-Abstract-MarcusDenker.160.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-MarcusDenker.66.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.5.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-StephaneDucasse.105.mcz
Collections-Strings-MarcusDenker.207.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-MarcusDenker.77.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-MarcusDenker.131.mcz
Collections-Weak-IgorStasenko.59.mcz
CollectionsTests-Integrator.557.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.323.mcz
CompilerTests-marcusDenker.104.mcz
Compression-StephaneDucasse.93.mcz
CompressionTests-MarcusDenker.2.mcz
EmergencyEvaluator-MarcusDenker.25.mcz
EventModel-StephaneDucasse.1.mcz
FileSystem-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Core-EstebanLorenzano.8.mcz
FileSystem-Disk-EstebanLorenzano.6.mcz
FileSystem-Memory-EstebanLorenzano.6.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Tests-Core-EstebanLorenzano.6.mcz
FileSystem-Tests-Disk-EstebanLorenzano.6.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.231.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.574.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Gofer-Core-StephaneDucasse.148.mcz
Gofer-Tests-MarcusDenker.131.mcz
Graphics-Display Objects-MarcusDenker.71.mcz
Graphics-External-MarcusDenker.10.mcz
Graphics-Files-MarcusDenker.25.mcz
Graphics-Fonts-EstebanLorenzano.52.mcz
Graphics-Primitives-MarcusDenker.74.mcz
Graphics-Resources-MarcusDenker.13.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.22.mcz
Graphics-Text-MarcusDenker.27.mcz
Graphics-Transformations-StephaneDucasse.4.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-EstebanLorenzano.8.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1051.mcz
KernelTests-MarcusDenker.393.mcz
Keymapping-Core-MarcusDenker.119.mcz
Keymapping-Pragmas-EstebanLorenzano.10.mcz
Keymapping-Settings-EstebanLorenzano.61.mcz
Keymapping-Shortcuts-EstebanLorenzano.54.mcz
Keymapping-Tools-Spec-EstebanLorenzano.2.mcz
MenuRegistration-StephaneDucasse.37.mcz
Monticello-MarcusDenker.575.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.140.mcz
Monticellomocks-MarcusDenker.1.mcz
Morphic-EstebanLorenzano.1131.mcz
MorphicTests-MarcusDenker.50.mcz
Multilingual-Encodings-StephaneDucasse.20.mcz
Multilingual-ImmPlugin-LaurentLaffont.10.mcz
Multilingual-Languages-StephaneDucasse.16.mcz
Multilingual-Tests-MarcusDenker.12.mcz
Multilingual-TextConversion-MarcusDenker.27.mcz
NECompletion-EstebanLorenzano.20.mcz
NOCompletion-EstebanLorenzano.9.mcz
Nautilus-EstebanLorenzano.258.mcz
NautilusCommon-EstebanLorenzano.60.mcz
NautilusRefactoring-EstebanLorenzano.25.mcz
Network-Kernel-MarcusDenker.67.mcz
Network-MIME-StephaneDucasse.43.mcz
Network-Mail-StephaneDucasse.10.mcz
Network-Protocols-StephaneDucasse.73.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.51.mcz
Network-URI-StephaneDucasse.34.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-StephaneDucasse.64.mcz
NetworkTests-StephaneDucasse.64.mcz
NonInteractiveTranscript-StephaneDucasse.3.mcz
PackageInfo-MarcusDenker.75.mcz
PluggableTextMorphWithLimits-EstebanLorenzano.9.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-StephaneDucasse.10.mcz
Polymorph-Tools-Diff-StephaneDucasse.73.mcz
Polymorph-Widgets-EstebanLorenzano.620.mcz
RPackage-Core-EstebanLorenzano.108.mcz
RPackage-SystemIntegration-EstebanLorenzano.90.mcz
RPackage-Tests-EstebanLorenzano.53.mcz
RecentSubmissions-MarcusDenker.149.mcz
Refactoring-Changes-EstebanLorenzano.21.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-EstebanLorenzano.29.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.11.mcz
Ring-Core-Kernel-MarcusDenker.44.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.24.mcz
SUnit-Core-EstebanLorenzano.15.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-MarcusDenker.2.mcz
SUnit-UI-MarcusDenker.19.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.2.mcz
Settings-Monticello-StephaneDucasse.4.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-MarcusDenker.43.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.138.mcz
ShoutTests-MarcusDenker.16.mcz
Spec-Bindings-EstebanLorenzano.5.mcz
Spec-Core-EstebanLorenzano.13.mcz
Spec-Tests-EstebanLorenzano.4.mcz
Spec-Tools-EstebanLorenzano.10.mcz
Spec-Widgets-EstebanLorenzano.17.mcz
StartupPreferences-EstebanLorenzano.34.mcz
System-Announcements-MarcusDenker.1.mcz
System-Applications-EstebanLorenzano.42.mcz
System-BreakPoints-MarcusDenker.4.mcz
System-Change Notification-MarcusDenker.23.mcz
System-Changes-MarcusDenker.135.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-Debugging-MarcusDenker.13.mcz
System-Download-EstebanLorenzano.74.mcz
System-FilePackage-MarcusDenker.66.mcz
System-FileRegistry-MarcusDenker.15.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.13.mcz
System-Localization-StephaneDucasse.61.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Object Storage-MarcusDenker.154.mcz
System-Platforms-StephaneDucasse.19.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.611.mcz
System-Text-MarcusDenker.199.mcz
System-Tools-EstebanLorenzano.81.mcz
Tests-MarcusDenker.356.mcz
Tools-MarcusDenker.815.mcz
ToolsTest-MarcusDenker.denker.22.mcz
Traits-MarcusDenker.406.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.33.mcz
UI-Basic-MarcusDenker.8.mcz
UIManager-MarcusDenker.61.mcz
Zinc-HTTP-EstebanLorenzano.253.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-EstebanLorenzano.131.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 5/23/2012 13:30'!
script80

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-StephaneDucasse.9.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CodeImport-MarcusDenker.8.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.164.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-MarcusDenker.67.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-StephaneDucasse.105.mcz
Collections-Strings-MarcusDenker.214.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-MarcusDenker.79.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-MarcusDenker.133.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.559.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-StephaneDucasse.331.mcz
CompilerTests-MarcusDenker.108.mcz
Compression-MarcusDenker.95.mcz
CompressionTests-MarcusDenker.2.mcz
Deprecated20-MarcusDenker.4.mcz
EmergencyEvaluator-StephaneDucasse.27.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Core-MarcusDenker.10.mcz
FileSystem-Disk-StephaneDucasse.9.mcz
FileSystem-Memory-EstebanLorenzano.6.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Tests-Core-MarcusDenker.8.mcz
FileSystem-Tests-Disk-EstebanLorenzano.6.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.242.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.574.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Gofer-Core-StephaneDucasse.148.mcz
Gofer-Tests-MarcusDenker.132.mcz
Graphics-Display Objects-MarcusDenker.74.mcz
Graphics-External-MarcusDenker.11.mcz
Graphics-Files-MarcusDenker.25.mcz
Graphics-Fonts-MarcusDenker.55.mcz
Graphics-Primitives-MarcusDenker.82.mcz
Graphics-Resources-MarcusDenker.14.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.22.mcz
Graphics-Text-MarcusDenker.32.mcz
Graphics-Transformations-MarcusDenker.5.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-EstebanLorenzano.8.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1095.mcz
KernelTests-MarcusDenker.407.mcz
Keymapping-Core-MarcusDenker.124.mcz
Keymapping-Pragmas-MarcusDenker.16.mcz
Keymapping-Settings-EstebanLorenzano.61.mcz
Keymapping-Shortcuts-MarcusDenker.57.mcz
Keymapping-Tests-MarcusDenker.59.mcz
Keymapping-Tools-Spec-StephaneDucass.6.mcz
MenuRegistration-MarcusDenker.38.mcz
Monticello-MarcusDenker.600.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-StephaneDucasse.150.mcz
Monticellomocks-MarcusDenker.1.mcz
Morphic-MarcusDenker.1162.mcz
MorphicTests-MarcusDenker.50.mcz
Multilingual-Encodings-MarcusDenker.25.mcz
Multilingual-ImmPlugin-LaurentLaffont.10.mcz
Multilingual-Languages-MarcusDenker.17.mcz
Multilingual-Tests-MarcusDenker.12.mcz
Multilingual-TextConversion-MarcusDenker.31.mcz
NECompletion-MarcusDenker.23.mcz
NOCompletion-EstebanLorenzano.9.mcz
Nautilus-StephaneDucasse.280.mcz
NautilusCommon-MarcusDenker.68.mcz
NautilusRefactoring-StephaneDucasse.33.mcz
Network-Kernel-MarcusDenker.67.mcz
Network-MIME-StephaneDucasse.43.mcz
Network-Mail-StephaneDucasse.10.mcz
Network-Protocols-MarcusDenker.75.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-StephaneDucasse.34.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.68.mcz
NetworkTests-MarcusDenker.68.mcz
NonInteractiveTranscript-StephaneDucasse.3.mcz
PackageInfo-MarcusDenker.77.mcz
PluggableTextMorphWithLimits-MarcusDenker.10.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.77.mcz
Polymorph-Widgets-MarcusDenker.637.mcz
RPackage-Core-MarcusDenker.113.mcz
RPackage-SystemIntegration-MarcusDenker.91.mcz
RPackage-Tests-MarcusDenker.56.mcz
RecentSubmissions-MarcusDenker.157.mcz
Refactoring-Changes-EstebanLorenzano.21.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-EstebanLorenzano.29.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-StephaneDucasse.14.mcz
Ring-Core-Kernel-StephaneDucasse.55.mcz
Ring-Monticello-StephaneDucasse.2.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.25.mcz
SUnit-Core-MarcusDenker.25.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-MarcusDenker.4.mcz
SUnit-UI-MarcusDenker.23.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-StephaneDucasse.4.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.138.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-EstebanLorenzano.5.mcz
Spec-Core-StephaneDucasse.22.mcz
Spec-Tests-MarcusDenker.8.mcz
Spec-Tools-StephaneDucass.26.mcz
Spec-Widgets-MarcusDenker.29.mcz
StartupPreferences-StephaneDucasse.44.mcz
System-Announcements-MarcusDenker.3.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.23.mcz
System-Changes-MarcusDenker.139.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.16.mcz
System-FilePackage-MarcusDenker.66.mcz
System-FileRegistry-MarcusDenker.15.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.16.mcz
System-Localization-MarcusDenker.63.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Object Storage-MarcusDenker.159.mcz
System-Platforms-StephaneDucasse.19.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-StephaneDucasse.627.mcz
System-Text-EstebanLorenzano.210.mcz
System-Tools-MarcusDenker.83.mcz
Tests-MarcusDenker.374.mcz
Tools-MarcusDenker.849.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-MarcusDenker.412.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.33.mcz
UI-Basic-MarcusDenker.8.mcz
UIManager-MarcusDenker.61.mcz
Zinc-HTTP-EstebanLorenzano.253.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-EstebanLorenzano.131.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 5/23/2012 14:28'!
script81

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-StephaneDucasse.9.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CodeImport-MarcusDenker.8.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.164.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-MarcusDenker.67.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-StephaneDucasse.105.mcz
Collections-Strings-MarcusDenker.214.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-MarcusDenker.79.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-MarcusDenker.133.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.559.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-StephaneDucasse.331.mcz
CompilerTests-MarcusDenker.108.mcz
Compression-MarcusDenker.95.mcz
CompressionTests-MarcusDenker.2.mcz
Deprecated20-MarcusDenker.4.mcz
EmergencyEvaluator-StephaneDucasse.27.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Core-MarcusDenker.10.mcz
FileSystem-Disk-StephaneDucasse.9.mcz
FileSystem-Memory-EstebanLorenzano.6.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Tests-Core-MarcusDenker.8.mcz
FileSystem-Tests-Disk-EstebanLorenzano.6.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.242.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.574.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Gofer-Core-StephaneDucasse.148.mcz
Gofer-Tests-MarcusDenker.132.mcz
Graphics-Display Objects-MarcusDenker.76.mcz
Graphics-External-MarcusDenker.11.mcz
Graphics-Files-MarcusDenker.25.mcz
Graphics-Fonts-MarcusDenker.55.mcz
Graphics-Primitives-MarcusDenker.82.mcz
Graphics-Resources-MarcusDenker.14.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.22.mcz
Graphics-Text-MarcusDenker.32.mcz
Graphics-Transformations-MarcusDenker.5.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-EstebanLorenzano.8.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1095.mcz
KernelTests-MarcusDenker.407.mcz
Keymapping-Core-MarcusDenker.124.mcz
Keymapping-Pragmas-MarcusDenker.16.mcz
Keymapping-Settings-EstebanLorenzano.61.mcz
Keymapping-Shortcuts-MarcusDenker.57.mcz
Keymapping-Tests-MarcusDenker.59.mcz
Keymapping-Tools-Spec-StephaneDucass.6.mcz
MenuRegistration-MarcusDenker.38.mcz
Monticello-MarcusDenker.601.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.152.mcz
Monticellomocks-MarcusDenker.1.mcz
Morphic-MarcusDenker.1162.mcz
MorphicTests-MarcusDenker.50.mcz
Multilingual-Encodings-MarcusDenker.25.mcz
Multilingual-ImmPlugin-LaurentLaffont.10.mcz
Multilingual-Languages-MarcusDenker.17.mcz
Multilingual-Tests-MarcusDenker.12.mcz
Multilingual-TextConversion-MarcusDenker.31.mcz
NECompletion-MarcusDenker.23.mcz
NOCompletion-EstebanLorenzano.9.mcz
Nautilus-MarcusDenker.282.mcz
NautilusCommon-MarcusDenker.68.mcz
NautilusRefactoring-StephaneDucasse.33.mcz
Network-Kernel-MarcusDenker.67.mcz
Network-MIME-StephaneDucasse.43.mcz
Network-Mail-StephaneDucasse.10.mcz
Network-Protocols-MarcusDenker.75.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-StephaneDucasse.34.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.68.mcz
NetworkTests-MarcusDenker.68.mcz
NonInteractiveTranscript-StephaneDucasse.3.mcz
PackageInfo-MarcusDenker.77.mcz
PluggableTextMorphWithLimits-MarcusDenker.10.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.77.mcz
Polymorph-Widgets-MarcusDenker.637.mcz
RPackage-Core-MarcusDenker.115.mcz
RPackage-SystemIntegration-MarcusDenker.93.mcz
RPackage-Tests-MarcusDenker.58.mcz
RecentSubmissions-MarcusDenker.157.mcz
Refactoring-Changes-EstebanLorenzano.21.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-EstebanLorenzano.29.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-StephaneDucasse.14.mcz
Ring-Core-Kernel-StephaneDucasse.55.mcz
Ring-Monticello-StephaneDucasse.2.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.25.mcz
SUnit-Core-MarcusDenker.25.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-MarcusDenker.4.mcz
SUnit-UI-MarcusDenker.23.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-StephaneDucasse.4.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.138.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-EstebanLorenzano.5.mcz
Spec-Core-StephaneDucasse.22.mcz
Spec-Tests-MarcusDenker.8.mcz
Spec-Tools-StephaneDucass.26.mcz
Spec-Widgets-MarcusDenker.29.mcz
StartupPreferences-StephaneDucasse.44.mcz
System-Announcements-MarcusDenker.5.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.23.mcz
System-Changes-MarcusDenker.139.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.16.mcz
System-FilePackage-MarcusDenker.66.mcz
System-FileRegistry-MarcusDenker.15.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.16.mcz
System-Localization-MarcusDenker.63.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Object Storage-MarcusDenker.159.mcz
System-Platforms-StephaneDucasse.19.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-StephaneDucasse.627.mcz
System-Text-EstebanLorenzano.210.mcz
System-Tools-MarcusDenker.83.mcz
Tests-MarcusDenker.376.mcz
Tools-MarcusDenker.849.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-MarcusDenker.412.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.33.mcz
UI-Basic-MarcusDenker.8.mcz
UIManager-MarcusDenker.61.mcz
Zinc-HTTP-EstebanLorenzano.253.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-EstebanLorenzano.131.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 5/23/2012 17:27'!
script82

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-StephaneDucasse.9.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CodeImport-MarcusDenker.8.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.164.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-MarcusDenker.67.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-StephaneDucasse.105.mcz
Collections-Strings-MarcusDenker.214.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-MarcusDenker.79.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-MarcusDenker.133.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.559.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-StephaneDucasse.331.mcz
CompilerTests-MarcusDenker.108.mcz
Compression-MarcusDenker.95.mcz
CompressionTests-MarcusDenker.2.mcz
Deprecated20-MarcusDenker.4.mcz
EmergencyEvaluator-StephaneDucasse.27.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Core-MarcusDenker.10.mcz
FileSystem-Disk-StephaneDucasse.9.mcz
FileSystem-Memory-EstebanLorenzano.6.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Tests-Core-MarcusDenker.8.mcz
FileSystem-Tests-Disk-EstebanLorenzano.6.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.242.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.574.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Gofer-Core-StephaneDucasse.148.mcz
Gofer-Tests-MarcusDenker.132.mcz
Graphics-Display Objects-MarcusDenker.76.mcz
Graphics-External-MarcusDenker.11.mcz
Graphics-Files-MarcusDenker.25.mcz
Graphics-Fonts-MarcusDenker.55.mcz
Graphics-Primitives-MarcusDenker.82.mcz
Graphics-Resources-MarcusDenker.14.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.22.mcz
Graphics-Text-MarcusDenker.32.mcz
Graphics-Transformations-MarcusDenker.5.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-EstebanLorenzano.8.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1095.mcz
KernelTests-MarcusDenker.407.mcz
Keymapping-Core-MarcusDenker.124.mcz
Keymapping-Pragmas-MarcusDenker.16.mcz
Keymapping-Settings-EstebanLorenzano.61.mcz
Keymapping-Shortcuts-MarcusDenker.57.mcz
Keymapping-Tests-MarcusDenker.59.mcz
Keymapping-Tools-Spec-StephaneDucass.6.mcz
MenuRegistration-MarcusDenker.38.mcz
Monticello-MarcusDenker.601.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.152.mcz
Monticellomocks-MarcusDenker.1.mcz
Morphic-MarcusDenker.1162.mcz
MorphicTests-MarcusDenker.50.mcz
Multilingual-Encodings-MarcusDenker.25.mcz
Multilingual-ImmPlugin-LaurentLaffont.10.mcz
Multilingual-Languages-MarcusDenker.17.mcz
Multilingual-Tests-MarcusDenker.12.mcz
Multilingual-TextConversion-MarcusDenker.31.mcz
NECompletion-MarcusDenker.23.mcz
NOCompletion-EstebanLorenzano.9.mcz
Nautilus-MarcusDenker.282.mcz
NautilusCommon-MarcusDenker.68.mcz
NautilusRefactoring-StephaneDucasse.33.mcz
Network-Kernel-MarcusDenker.67.mcz
Network-MIME-StephaneDucasse.43.mcz
Network-Mail-StephaneDucasse.10.mcz
Network-Protocols-MarcusDenker.75.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-StephaneDucasse.34.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.68.mcz
NetworkTests-MarcusDenker.68.mcz
NonInteractiveTranscript-StephaneDucasse.3.mcz
PackageInfo-MarcusDenker.77.mcz
PluggableTextMorphWithLimits-MarcusDenker.10.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.77.mcz
Polymorph-Widgets-MarcusDenker.637.mcz
RPackage-Core-MarcusDenker.115.mcz
RPackage-SystemIntegration-MarcusDenker.93.mcz
RPackage-Tests-MarcusDenker.58.mcz
RecentSubmissions-MarcusDenker.157.mcz
Refactoring-Changes-EstebanLorenzano.21.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-EstebanLorenzano.29.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-StephaneDucasse.14.mcz
Ring-Core-Kernel-StephaneDucasse.55.mcz
Ring-Monticello-StephaneDucasse.2.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.25.mcz
SUnit-Core-MarcusDenker.25.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-MarcusDenker.4.mcz
SUnit-UI-MarcusDenker.23.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-StephaneDucasse.4.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.138.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-EstebanLorenzano.5.mcz
Spec-Core-StephaneDucasse.22.mcz
Spec-Tests-MarcusDenker.8.mcz
Spec-Tools-StephaneDucass.26.mcz
Spec-Widgets-MarcusDenker.29.mcz
StartupPreferences-StephaneDucasse.44.mcz
System-Announcements-MarcusDenker.5.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.23.mcz
System-Changes-MarcusDenker.139.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.16.mcz
System-FilePackage-MarcusDenker.66.mcz
System-FileRegistry-MarcusDenker.15.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.16.mcz
System-Localization-MarcusDenker.63.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Object Storage-MarcusDenker.159.mcz
System-Platforms-StephaneDucasse.19.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-StephaneDucasse.627.mcz
System-Text-EstebanLorenzano.210.mcz
System-Tools-MarcusDenker.83.mcz
Tests-MarcusDenker.378.mcz
Tools-MarcusDenker.849.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-MarcusDenker.412.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.33.mcz
UI-Basic-MarcusDenker.8.mcz
UIManager-MarcusDenker.61.mcz
Zinc-HTTP-EstebanLorenzano.253.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-EstebanLorenzano.131.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 5/24/2012 15:57'!
script83

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-StephaneDucasse.9.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CodeImport-MarcusDenker.8.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.164.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-MarcusDenker.67.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-StephaneDucasse.105.mcz
Collections-Strings-MarcusDenker.214.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-MarcusDenker.79.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-MarcusDenker.133.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.559.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-StephaneDucasse.331.mcz
CompilerTests-MarcusDenker.108.mcz
Compression-MarcusDenker.95.mcz
CompressionTests-MarcusDenker.2.mcz
Deprecated20-MarcusDenker.4.mcz
EmergencyEvaluator-StephaneDucasse.27.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Core-MarcusDenker.10.mcz
FileSystem-Disk-StephaneDucasse.9.mcz
FileSystem-Memory-EstebanLorenzano.6.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Tests-Core-MarcusDenker.8.mcz
FileSystem-Tests-Disk-EstebanLorenzano.6.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.242.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.574.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Gofer-Core-StephaneDucasse.148.mcz
Gofer-Tests-MarcusDenker.132.mcz
Graphics-Display Objects-MarcusDenker.76.mcz
Graphics-External-MarcusDenker.11.mcz
Graphics-Files-MarcusDenker.25.mcz
Graphics-Fonts-MarcusDenker.55.mcz
Graphics-Primitives-MarcusDenker.82.mcz
Graphics-Resources-MarcusDenker.14.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.22.mcz
Graphics-Text-MarcusDenker.32.mcz
Graphics-Transformations-MarcusDenker.5.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-EstebanLorenzano.8.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1095.mcz
KernelTests-MarcusDenker.407.mcz
Keymapping-Core-MarcusDenker.124.mcz
Keymapping-Pragmas-MarcusDenker.16.mcz
Keymapping-Settings-EstebanLorenzano.61.mcz
Keymapping-Shortcuts-MarcusDenker.57.mcz
Keymapping-Tests-MarcusDenker.59.mcz
Keymapping-Tools-Spec-StephaneDucass.6.mcz
MenuRegistration-MarcusDenker.38.mcz
Monticello-MarcusDenker.601.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.152.mcz
Monticellomocks-MarcusDenker.1.mcz
Morphic-MarcusDenker.1162.mcz
MorphicTests-MarcusDenker.50.mcz
Multilingual-Encodings-MarcusDenker.25.mcz
Multilingual-ImmPlugin-LaurentLaffont.10.mcz
Multilingual-Languages-MarcusDenker.17.mcz
Multilingual-Tests-MarcusDenker.12.mcz
Multilingual-TextConversion-MarcusDenker.31.mcz
NECompletion-MarcusDenker.23.mcz
NOCompletion-EstebanLorenzano.9.mcz
Nautilus-MarcusDenker.282.mcz
NautilusCommon-MarcusDenker.68.mcz
NautilusRefactoring-StephaneDucasse.33.mcz
Network-Kernel-MarcusDenker.67.mcz
Network-MIME-StephaneDucasse.43.mcz
Network-Mail-StephaneDucasse.10.mcz
Network-Protocols-MarcusDenker.75.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-StephaneDucasse.34.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.68.mcz
NetworkTests-MarcusDenker.68.mcz
NonInteractiveTranscript-StephaneDucasse.3.mcz
PackageInfo-MarcusDenker.77.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.77.mcz
Polymorph-Widgets-MarcusDenker.639.mcz
RPackage-Core-MarcusDenker.115.mcz
RPackage-SystemIntegration-MarcusDenker.93.mcz
RPackage-Tests-MarcusDenker.58.mcz
RecentSubmissions-MarcusDenker.157.mcz
Refactoring-Changes-EstebanLorenzano.21.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-EstebanLorenzano.29.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-StephaneDucasse.14.mcz
Ring-Core-Kernel-StephaneDucasse.55.mcz
Ring-Monticello-StephaneDucasse.2.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.25.mcz
SUnit-Core-MarcusDenker.25.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-MarcusDenker.4.mcz
SUnit-UI-MarcusDenker.23.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-StephaneDucasse.4.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.138.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-EstebanLorenzano.5.mcz
Spec-Core-MarcusDenker.24.mcz
Spec-Tests-MarcusDenker.8.mcz
Spec-Tools-StephaneDucass.26.mcz
Spec-Widgets-MarcusDenker.29.mcz
StartupPreferences-StephaneDucasse.44.mcz
System-Announcements-MarcusDenker.5.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.23.mcz
System-Changes-MarcusDenker.139.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.16.mcz
System-FilePackage-MarcusDenker.66.mcz
System-FileRegistry-MarcusDenker.15.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.16.mcz
System-Localization-MarcusDenker.63.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Object Storage-MarcusDenker.159.mcz
System-Platforms-StephaneDucasse.19.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-StephaneDucasse.627.mcz
System-Text-EstebanLorenzano.210.mcz
System-Tools-MarcusDenker.83.mcz
Tests-MarcusDenker.378.mcz
Tools-MarcusDenker.849.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-MarcusDenker.412.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.33.mcz
UI-Basic-MarcusDenker.8.mcz
UIManager-MarcusDenker.61.mcz
Zinc-HTTP-EstebanLorenzano.253.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-EstebanLorenzano.131.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 5/25/2012 14:37'!
script84

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-StephaneDucasse.9.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CodeImport-MarcusDenker.8.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.164.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-MarcusDenker.67.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-StephaneDucasse.105.mcz
Collections-Strings-MarcusDenker.214.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-MarcusDenker.79.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-MarcusDenker.133.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.559.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-StephaneDucasse.331.mcz
CompilerTests-MarcusDenker.108.mcz
Compression-MarcusDenker.95.mcz
CompressionTests-MarcusDenker.2.mcz
Deprecated20-MarcusDenker.4.mcz
EmergencyEvaluator-StephaneDucasse.27.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Core-MarcusDenker.10.mcz
FileSystem-Disk-StephaneDucasse.9.mcz
FileSystem-Memory-EstebanLorenzano.6.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Tests-Core-MarcusDenker.8.mcz
FileSystem-Tests-Disk-EstebanLorenzano.6.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.242.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.574.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Gofer-Core-StephaneDucasse.148.mcz
Gofer-Tests-MarcusDenker.132.mcz
Graphics-Display Objects-MarcusDenker.76.mcz
Graphics-External-MarcusDenker.11.mcz
Graphics-Files-MarcusDenker.25.mcz
Graphics-Fonts-MarcusDenker.55.mcz
Graphics-Primitives-MarcusDenker.82.mcz
Graphics-Resources-MarcusDenker.14.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.22.mcz
Graphics-Text-MarcusDenker.32.mcz
Graphics-Transformations-MarcusDenker.5.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-EstebanLorenzano.8.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1095.mcz
KernelTests-MarcusDenker.407.mcz
Keymapping-Core-MarcusDenker.124.mcz
Keymapping-Pragmas-MarcusDenker.16.mcz
Keymapping-Settings-EstebanLorenzano.61.mcz
Keymapping-Shortcuts-MarcusDenker.57.mcz
Keymapping-Tests-MarcusDenker.59.mcz
Keymapping-Tools-Spec-StephaneDucass.6.mcz
MenuRegistration-MarcusDenker.38.mcz
Monticello-MarcusDenker.601.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.152.mcz
Monticellomocks-MarcusDenker.1.mcz
Morphic-MarcusDenker.1164.mcz
MorphicTests-MarcusDenker.50.mcz
Multilingual-Encodings-MarcusDenker.25.mcz
Multilingual-ImmPlugin-LaurentLaffont.10.mcz
Multilingual-Languages-MarcusDenker.17.mcz
Multilingual-Tests-MarcusDenker.12.mcz
Multilingual-TextConversion-MarcusDenker.31.mcz
NECompletion-MarcusDenker.23.mcz
NOCompletion-EstebanLorenzano.9.mcz
Nautilus-MarcusDenker.284.mcz
NautilusCommon-MarcusDenker.68.mcz
NautilusRefactoring-StephaneDucasse.33.mcz
Network-Kernel-MarcusDenker.67.mcz
Network-MIME-StephaneDucasse.43.mcz
Network-Mail-MarcusDenker.12.mcz
Network-Protocols-MarcusDenker.75.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-StephaneDucasse.34.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.68.mcz
NetworkTests-MarcusDenker.68.mcz
NonInteractiveTranscript-StephaneDucasse.3.mcz
PackageInfo-MarcusDenker.77.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.77.mcz
Polymorph-Widgets-MarcusDenker.639.mcz
RPackage-Core-MarcusDenker.115.mcz
RPackage-SystemIntegration-MarcusDenker.93.mcz
RPackage-Tests-MarcusDenker.58.mcz
RecentSubmissions-MarcusDenker.157.mcz
Refactoring-Changes-EstebanLorenzano.21.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-EstebanLorenzano.29.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-StephaneDucasse.14.mcz
Ring-Core-Kernel-StephaneDucasse.55.mcz
Ring-Monticello-StephaneDucasse.2.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.25.mcz
SUnit-Core-MarcusDenker.25.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-MarcusDenker.4.mcz
SUnit-UI-MarcusDenker.23.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-StephaneDucasse.4.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.138.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-EstebanLorenzano.5.mcz
Spec-Core-MarcusDenker.24.mcz
Spec-Tests-MarcusDenker.8.mcz
Spec-Tools-StephaneDucass.26.mcz
Spec-Widgets-MarcusDenker.29.mcz
StartupPreferences-StephaneDucasse.44.mcz
System-Announcements-MarcusDenker.5.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.23.mcz
System-Changes-MarcusDenker.139.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.19.mcz
System-FilePackage-MarcusDenker.66.mcz
System-FileRegistry-MarcusDenker.15.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.16.mcz
System-Localization-MarcusDenker.63.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Object Storage-MarcusDenker.159.mcz
System-Platforms-StephaneDucasse.19.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-StephaneDucasse.627.mcz
System-Text-EstebanLorenzano.210.mcz
System-Tools-MarcusDenker.83.mcz
Tests-MarcusDenker.379.mcz
Tools-MarcusDenker.851.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-MarcusDenker.412.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.33.mcz
UI-Basic-MarcusDenker.10.mcz
UIManager-MarcusDenker.61.mcz
Zinc-HTTP-EstebanLorenzano.253.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-EstebanLorenzano.131.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 5/26/2012 11:17'!
script85

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-StephaneDucasse.9.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CodeImport-MarcusDenker.8.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.164.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-MarcusDenker.67.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-StephaneDucasse.105.mcz
Collections-Strings-MarcusDenker.214.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-MarcusDenker.79.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-MarcusDenker.133.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.559.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-StephaneDucasse.331.mcz
CompilerTests-MarcusDenker.108.mcz
Compression-MarcusDenker.95.mcz
CompressionTests-MarcusDenker.2.mcz
Deprecated20-MarcusDenker.4.mcz
EmergencyEvaluator-StephaneDucasse.27.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Core-MarcusDenker.10.mcz
FileSystem-Disk-StephaneDucasse.9.mcz
FileSystem-Memory-EstebanLorenzano.6.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Tests-Core-MarcusDenker.8.mcz
FileSystem-Tests-Disk-EstebanLorenzano.6.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.242.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.574.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Gofer-Core-StephaneDucasse.148.mcz
Gofer-Tests-MarcusDenker.132.mcz
Graphics-Display Objects-MarcusDenker.76.mcz
Graphics-External-MarcusDenker.11.mcz
Graphics-Files-MarcusDenker.25.mcz
Graphics-Fonts-MarcusDenker.55.mcz
Graphics-Primitives-MarcusDenker.82.mcz
Graphics-Resources-MarcusDenker.14.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.22.mcz
Graphics-Text-MarcusDenker.32.mcz
Graphics-Transformations-MarcusDenker.5.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-EstebanLorenzano.8.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1095.mcz
KernelTests-MarcusDenker.407.mcz
Keymapping-Core-MarcusDenker.124.mcz
Keymapping-Pragmas-MarcusDenker.16.mcz
Keymapping-Settings-EstebanLorenzano.61.mcz
Keymapping-Shortcuts-MarcusDenker.57.mcz
Keymapping-Tests-MarcusDenker.59.mcz
Keymapping-Tools-Spec-StephaneDucass.6.mcz
MenuRegistration-MarcusDenker.38.mcz
Monticello-MarcusDenker.601.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.152.mcz
Monticellomocks-MarcusDenker.1.mcz
Morphic-MarcusDenker.1164.mcz
MorphicTests-MarcusDenker.50.mcz
Multilingual-Encodings-MarcusDenker.25.mcz
Multilingual-ImmPlugin-LaurentLaffont.10.mcz
Multilingual-Languages-MarcusDenker.17.mcz
Multilingual-Tests-MarcusDenker.12.mcz
Multilingual-TextConversion-MarcusDenker.31.mcz
NECompletion-MarcusDenker.23.mcz
NOCompletion-EstebanLorenzano.9.mcz
Nautilus-MarcusDenker.284.mcz
NautilusCommon-MarcusDenker.68.mcz
NautilusRefactoring-StephaneDucasse.33.mcz
Network-Kernel-MarcusDenker.67.mcz
Network-MIME-StephaneDucasse.43.mcz
Network-Mail-MarcusDenker.12.mcz
Network-Protocols-MarcusDenker.75.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-StephaneDucasse.34.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.68.mcz
NetworkTests-MarcusDenker.68.mcz
NonInteractiveTranscript-StephaneDucasse.3.mcz
PackageInfo-MarcusDenker.77.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.77.mcz
Polymorph-Widgets-MarcusDenker.639.mcz
RPackage-Core-MarcusDenker.115.mcz
RPackage-SystemIntegration-MarcusDenker.93.mcz
RPackage-Tests-MarcusDenker.58.mcz
RecentSubmissions-MarcusDenker.157.mcz
Refactoring-Changes-EstebanLorenzano.21.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-EstebanLorenzano.29.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-StephaneDucasse.14.mcz
Ring-Core-Kernel-StephaneDucasse.55.mcz
Ring-Monticello-StephaneDucasse.2.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.25.mcz
SUnit-Core-MarcusDenker.25.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-MarcusDenker.4.mcz
SUnit-UI-MarcusDenker.23.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-StephaneDucasse.4.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.138.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-EstebanLorenzano.5.mcz
Spec-Core-MarcusDenker.24.mcz
Spec-Tests-MarcusDenker.8.mcz
Spec-Tools-StephaneDucass.26.mcz
Spec-Widgets-MarcusDenker.29.mcz
StartupPreferences-StephaneDucasse.44.mcz
System-Announcements-MarcusDenker.5.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.23.mcz
System-Changes-MarcusDenker.139.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.19.mcz
System-FilePackage-MarcusDenker.66.mcz
System-FileRegistry-MarcusDenker.15.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.16.mcz
System-Localization-MarcusDenker.63.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Object Storage-MarcusDenker.159.mcz
System-Platforms-StephaneDucasse.19.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-StephaneDucasse.627.mcz
System-Text-EstebanLorenzano.210.mcz
System-Tools-MarcusDenker.83.mcz
Tests-MarcusDenker.379.mcz
Tools-MarcusDenker.851.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-MarcusDenker.412.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.33.mcz
UI-Basic-MarcusDenker.10.mcz
UIManager-MarcusDenker.61.mcz
Zinc-HTTP-EstebanLorenzano.253.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-EstebanLorenzano.131.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 5/26/2012 13:42'!
script86

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-StephaneDucasse.9.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CodeImport-MarcusDenker.8.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.164.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-MarcusDenker.67.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-StephaneDucasse.105.mcz
Collections-Strings-MarcusDenker.214.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-MarcusDenker.79.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-MarcusDenker.133.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.559.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-StephaneDucasse.331.mcz
CompilerTests-MarcusDenker.108.mcz
Compression-MarcusDenker.98.mcz
CompressionTests-MarcusDenker.2.mcz
Deprecated20-MarcusDenker.4.mcz
EmergencyEvaluator-StephaneDucasse.27.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Core-MarcusDenker.10.mcz
FileSystem-Disk-StephaneDucasse.9.mcz
FileSystem-Memory-EstebanLorenzano.6.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Tests-Core-MarcusDenker.8.mcz
FileSystem-Tests-Disk-EstebanLorenzano.6.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.242.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.574.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Gofer-Core-StephaneDucasse.148.mcz
Gofer-Tests-MarcusDenker.132.mcz
Graphics-Display Objects-MarcusDenker.76.mcz
Graphics-External-MarcusDenker.11.mcz
Graphics-Files-MarcusDenker.25.mcz
Graphics-Fonts-MarcusDenker.55.mcz
Graphics-Primitives-MarcusDenker.82.mcz
Graphics-Resources-MarcusDenker.14.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.22.mcz
Graphics-Text-MarcusDenker.32.mcz
Graphics-Transformations-MarcusDenker.5.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-EstebanLorenzano.8.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1098.mcz
KernelTests-MarcusDenker.410.mcz
Keymapping-Core-MarcusDenker.124.mcz
Keymapping-Pragmas-MarcusDenker.16.mcz
Keymapping-Settings-EstebanLorenzano.61.mcz
Keymapping-Shortcuts-MarcusDenker.57.mcz
Keymapping-Tests-MarcusDenker.59.mcz
Keymapping-Tools-Spec-StephaneDucass.6.mcz
MenuRegistration-MarcusDenker.38.mcz
Monticello-MarcusDenker.601.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.152.mcz
Monticellomocks-MarcusDenker.1.mcz
Morphic-MarcusDenker.1164.mcz
MorphicTests-MarcusDenker.50.mcz
Multilingual-Encodings-MarcusDenker.25.mcz
Multilingual-ImmPlugin-LaurentLaffont.10.mcz
Multilingual-Languages-MarcusDenker.17.mcz
Multilingual-Tests-MarcusDenker.12.mcz
Multilingual-TextConversion-MarcusDenker.31.mcz
NECompletion-MarcusDenker.23.mcz
NOCompletion-EstebanLorenzano.9.mcz
Nautilus-MarcusDenker.284.mcz
NautilusCommon-MarcusDenker.68.mcz
NautilusRefactoring-StephaneDucasse.33.mcz
Network-Kernel-MarcusDenker.67.mcz
Network-MIME-StephaneDucasse.43.mcz
Network-Mail-MarcusDenker.12.mcz
Network-Protocols-MarcusDenker.75.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-StephaneDucasse.34.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.68.mcz
NetworkTests-MarcusDenker.68.mcz
NonInteractiveTranscript-StephaneDucasse.3.mcz
PackageInfo-MarcusDenker.77.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.77.mcz
Polymorph-Widgets-MarcusDenker.639.mcz
RPackage-Core-MarcusDenker.115.mcz
RPackage-SystemIntegration-MarcusDenker.93.mcz
RPackage-Tests-MarcusDenker.58.mcz
RecentSubmissions-MarcusDenker.157.mcz
Refactoring-Changes-EstebanLorenzano.21.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-EstebanLorenzano.29.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-StephaneDucasse.14.mcz
Ring-Core-Kernel-StephaneDucasse.55.mcz
Ring-Monticello-StephaneDucasse.2.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.25.mcz
SUnit-Core-MarcusDenker.25.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-MarcusDenker.4.mcz
SUnit-UI-MarcusDenker.23.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-StephaneDucasse.4.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.138.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-EstebanLorenzano.5.mcz
Spec-Core-MarcusDenker.24.mcz
Spec-Tests-MarcusDenker.8.mcz
Spec-Tools-StephaneDucass.26.mcz
Spec-Widgets-MarcusDenker.29.mcz
StartupPreferences-StephaneDucasse.44.mcz
System-Announcements-MarcusDenker.5.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.23.mcz
System-Changes-MarcusDenker.139.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.19.mcz
System-FilePackage-MarcusDenker.66.mcz
System-FileRegistry-MarcusDenker.15.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.16.mcz
System-Localization-MarcusDenker.63.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Object Storage-MarcusDenker.159.mcz
System-Platforms-StephaneDucasse.19.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.629.mcz
System-Text-EstebanLorenzano.210.mcz
System-Tools-MarcusDenker.83.mcz
Tests-MarcusDenker.379.mcz
Tools-MarcusDenker.851.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-MarcusDenker.412.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.33.mcz
UI-Basic-MarcusDenker.12.mcz
UIManager-MarcusDenker.61.mcz
Zinc-HTTP-EstebanLorenzano.253.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-EstebanLorenzano.131.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 5/26/2012 14:15'!
script87

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-StephaneDucasse.9.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CodeImport-MarcusDenker.8.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.164.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-MarcusDenker.67.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-StephaneDucasse.105.mcz
Collections-Strings-MarcusDenker.214.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-MarcusDenker.79.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-MarcusDenker.133.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.559.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-StephaneDucasse.331.mcz
CompilerTests-MarcusDenker.108.mcz
Compression-MarcusDenker.98.mcz
CompressionTests-MarcusDenker.2.mcz
Deprecated20-MarcusDenker.4.mcz
EmergencyEvaluator-StephaneDucasse.27.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Core-MarcusDenker.10.mcz
FileSystem-Disk-StephaneDucasse.9.mcz
FileSystem-Memory-EstebanLorenzano.6.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Tests-Core-MarcusDenker.8.mcz
FileSystem-Tests-Disk-EstebanLorenzano.6.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.242.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.574.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.686.mcz
FuelCommandLineHandler-MarcusDenker.4.mcz
FuelFileSystem-MarcusDenker.5.mcz
FuelFileSystemTests-MarcusDenker.3.mcz
FuelMetalevel-MarcusDenker.51.mcz
FuelMetalevelTests-MarcusDenker.44.mcz
FuelPackageLoader-MarcusDenker.106.mcz
FuelPackageLoaderTests-MarcusDenker.33.mcz
FuelTests-MarcusDenker.268.mcz
Gofer-Core-StephaneDucasse.148.mcz
Gofer-Tests-MarcusDenker.132.mcz
Graphics-Display Objects-MarcusDenker.76.mcz
Graphics-External-MarcusDenker.11.mcz
Graphics-Files-MarcusDenker.25.mcz
Graphics-Fonts-MarcusDenker.55.mcz
Graphics-Primitives-MarcusDenker.82.mcz
Graphics-Resources-MarcusDenker.14.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.22.mcz
Graphics-Text-MarcusDenker.32.mcz
Graphics-Transformations-MarcusDenker.5.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-EstebanLorenzano.8.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1098.mcz
KernelTests-MarcusDenker.410.mcz
Keymapping-Core-MarcusDenker.124.mcz
Keymapping-Pragmas-MarcusDenker.16.mcz
Keymapping-Settings-EstebanLorenzano.61.mcz
Keymapping-Shortcuts-MarcusDenker.57.mcz
Keymapping-Tests-MarcusDenker.59.mcz
Keymapping-Tools-Spec-StephaneDucass.6.mcz
MenuRegistration-MarcusDenker.38.mcz
Monticello-MarcusDenker.601.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.152.mcz
Monticellomocks-MarcusDenker.1.mcz
Morphic-MarcusDenker.1164.mcz
MorphicTests-MarcusDenker.50.mcz
Multilingual-Encodings-MarcusDenker.25.mcz
Multilingual-ImmPlugin-LaurentLaffont.10.mcz
Multilingual-Languages-MarcusDenker.17.mcz
Multilingual-Tests-MarcusDenker.12.mcz
Multilingual-TextConversion-MarcusDenker.31.mcz
NECompletion-MarcusDenker.23.mcz
NOCompletion-EstebanLorenzano.9.mcz
Nautilus-MarcusDenker.284.mcz
NautilusCommon-MarcusDenker.68.mcz
NautilusRefactoring-StephaneDucasse.33.mcz
Network-Kernel-MarcusDenker.67.mcz
Network-MIME-StephaneDucasse.43.mcz
Network-Mail-MarcusDenker.12.mcz
Network-Protocols-MarcusDenker.75.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-StephaneDucasse.34.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.68.mcz
NetworkTests-MarcusDenker.68.mcz
NonInteractiveTranscript-StephaneDucasse.3.mcz
PackageInfo-MarcusDenker.77.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.77.mcz
Polymorph-Widgets-MarcusDenker.639.mcz
RPackage-Core-MarcusDenker.115.mcz
RPackage-SystemIntegration-MarcusDenker.93.mcz
RPackage-Tests-MarcusDenker.58.mcz
RecentSubmissions-MarcusDenker.157.mcz
Refactoring-Changes-EstebanLorenzano.21.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-EstebanLorenzano.29.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-StephaneDucasse.14.mcz
Ring-Core-Kernel-StephaneDucasse.55.mcz
Ring-Monticello-StephaneDucasse.2.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.25.mcz
SUnit-Core-MarcusDenker.25.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-MarcusDenker.4.mcz
SUnit-UI-MarcusDenker.23.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-StephaneDucasse.4.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.138.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-EstebanLorenzano.5.mcz
Spec-Core-MarcusDenker.24.mcz
Spec-Tests-MarcusDenker.8.mcz
Spec-Tools-StephaneDucass.26.mcz
Spec-Widgets-MarcusDenker.29.mcz
StartupPreferences-StephaneDucasse.44.mcz
System-Announcements-MarcusDenker.5.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.23.mcz
System-Changes-MarcusDenker.139.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.19.mcz
System-FilePackage-MarcusDenker.66.mcz
System-FileRegistry-MarcusDenker.15.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.16.mcz
System-Localization-MarcusDenker.63.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Object Storage-MarcusDenker.159.mcz
System-Platforms-StephaneDucasse.19.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.629.mcz
System-Text-EstebanLorenzano.210.mcz
System-Tools-MarcusDenker.83.mcz
Tests-MarcusDenker.379.mcz
Tools-MarcusDenker.851.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-MarcusDenker.412.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.33.mcz
UI-Basic-MarcusDenker.12.mcz
UIManager-MarcusDenker.61.mcz
Zinc-HTTP-EstebanLorenzano.253.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-EstebanLorenzano.131.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 5/26/2012 14:41'!
script88

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-StephaneDucasse.9.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CodeImport-MarcusDenker.8.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.164.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-MarcusDenker.67.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-StephaneDucasse.105.mcz
Collections-Strings-MarcusDenker.217.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-MarcusDenker.79.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-MarcusDenker.133.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.559.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-StephaneDucasse.331.mcz
CompilerTests-MarcusDenker.108.mcz
Compression-MarcusDenker.98.mcz
CompressionTests-MarcusDenker.2.mcz
Deprecated20-MarcusDenker.4.mcz
EmergencyEvaluator-StephaneDucasse.27.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Core-MarcusDenker.10.mcz
FileSystem-Disk-StephaneDucasse.9.mcz
FileSystem-Memory-EstebanLorenzano.6.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Tests-Core-MarcusDenker.8.mcz
FileSystem-Tests-Disk-EstebanLorenzano.6.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.242.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.577.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.686.mcz
FuelCommandLineHandler-MarcusDenker.4.mcz
FuelFileSystem-MarcusDenker.5.mcz
FuelFileSystemTests-MarcusDenker.3.mcz
FuelMetalevel-MarcusDenker.51.mcz
FuelMetalevelTests-MarcusDenker.44.mcz
FuelPackageLoader-MarcusDenker.106.mcz
FuelPackageLoaderTests-MarcusDenker.33.mcz
FuelTests-MarcusDenker.268.mcz
Gofer-Core-StephaneDucasse.148.mcz
Gofer-Tests-MarcusDenker.132.mcz
Graphics-Display Objects-MarcusDenker.76.mcz
Graphics-External-MarcusDenker.11.mcz
Graphics-Files-MarcusDenker.25.mcz
Graphics-Fonts-MarcusDenker.55.mcz
Graphics-Primitives-MarcusDenker.82.mcz
Graphics-Resources-MarcusDenker.14.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.22.mcz
Graphics-Text-MarcusDenker.32.mcz
Graphics-Transformations-MarcusDenker.5.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-EstebanLorenzano.8.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1099.mcz
KernelTests-MarcusDenker.410.mcz
Keymapping-Core-MarcusDenker.124.mcz
Keymapping-Pragmas-MarcusDenker.16.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.57.mcz
Keymapping-Tests-MarcusDenker.59.mcz
Keymapping-Tools-Spec-StephaneDucass.6.mcz
MenuRegistration-MarcusDenker.38.mcz
Monticello-MarcusDenker.601.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.152.mcz
Monticellomocks-MarcusDenker.1.mcz
Morphic-MarcusDenker.1166.mcz
MorphicTests-MarcusDenker.50.mcz
Multilingual-Encodings-MarcusDenker.25.mcz
Multilingual-ImmPlugin-LaurentLaffont.10.mcz
Multilingual-Languages-MarcusDenker.17.mcz
Multilingual-Tests-MarcusDenker.12.mcz
Multilingual-TextConversion-MarcusDenker.31.mcz
NECompletion-MarcusDenker.23.mcz
NOCompletion-EstebanLorenzano.9.mcz
Nautilus-MarcusDenker.284.mcz
NautilusCommon-MarcusDenker.68.mcz
NautilusRefactoring-StephaneDucasse.33.mcz
Network-Kernel-MarcusDenker.67.mcz
Network-MIME-StephaneDucasse.43.mcz
Network-Mail-MarcusDenker.12.mcz
Network-Protocols-MarcusDenker.77.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-StephaneDucasse.34.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.68.mcz
NetworkTests-MarcusDenker.68.mcz
NonInteractiveTranscript-StephaneDucasse.3.mcz
PackageInfo-MarcusDenker.77.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.77.mcz
Polymorph-Widgets-MarcusDenker.640.mcz
RPackage-Core-MarcusDenker.115.mcz
RPackage-SystemIntegration-MarcusDenker.93.mcz
RPackage-Tests-MarcusDenker.58.mcz
RecentSubmissions-MarcusDenker.157.mcz
Refactoring-Changes-EstebanLorenzano.21.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-EstebanLorenzano.29.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-StephaneDucasse.14.mcz
Ring-Core-Kernel-StephaneDucasse.55.mcz
Ring-Monticello-StephaneDucasse.2.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.25.mcz
SUnit-Core-MarcusDenker.25.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-MarcusDenker.4.mcz
SUnit-UI-MarcusDenker.23.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-StephaneDucasse.4.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.138.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-EstebanLorenzano.5.mcz
Spec-Core-MarcusDenker.24.mcz
Spec-Tests-MarcusDenker.8.mcz
Spec-Tools-StephaneDucass.26.mcz
Spec-Widgets-MarcusDenker.29.mcz
StartupPreferences-StephaneDucasse.44.mcz
System-Announcements-MarcusDenker.5.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.23.mcz
System-Changes-MarcusDenker.139.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.22.mcz
System-FilePackage-MarcusDenker.66.mcz
System-FileRegistry-MarcusDenker.15.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.16.mcz
System-Localization-MarcusDenker.63.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Object Storage-MarcusDenker.159.mcz
System-Platforms-StephaneDucasse.19.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.631.mcz
System-Text-EstebanLorenzano.210.mcz
System-Tools-MarcusDenker.83.mcz
Tests-MarcusDenker.379.mcz
Tools-MarcusDenker.855.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-MarcusDenker.412.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.33.mcz
UI-Basic-MarcusDenker.12.mcz
UIManager-MarcusDenker.64.mcz
Zinc-HTTP-MarcusDenker.256.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-EstebanLorenzano.131.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 5/26/2012 16:14'!
script89

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-StephaneDucasse.9.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CodeImport-MarcusDenker.8.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.164.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-MarcusDenker.67.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-StephaneDucasse.105.mcz
Collections-Strings-MarcusDenker.217.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-MarcusDenker.79.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-MarcusDenker.133.mcz
Collections-Weak-MarcusDenker.64.mcz
CollectionsTests-MarcusDenker.560.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-StephaneDucasse.331.mcz
CompilerTests-MarcusDenker.108.mcz
Compression-MarcusDenker.98.mcz
CompressionTests-MarcusDenker.2.mcz
Deprecated20-MarcusDenker.4.mcz
EmergencyEvaluator-StephaneDucasse.27.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Core-MarcusDenker.10.mcz
FileSystem-Disk-StephaneDucasse.9.mcz
FileSystem-Memory-EstebanLorenzano.6.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Tests-Core-MarcusDenker.8.mcz
FileSystem-Tests-Disk-EstebanLorenzano.6.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.242.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.577.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.686.mcz
FuelCommandLineHandler-MarcusDenker.4.mcz
FuelFileSystem-MarcusDenker.5.mcz
FuelFileSystemTests-MarcusDenker.3.mcz
FuelMetalevel-MarcusDenker.51.mcz
FuelMetalevelTests-MarcusDenker.44.mcz
FuelPackageLoader-MarcusDenker.106.mcz
FuelPackageLoaderTests-MarcusDenker.33.mcz
FuelTests-MarcusDenker.268.mcz
Gofer-Core-StephaneDucasse.148.mcz
Gofer-Tests-MarcusDenker.132.mcz
Graphics-Display Objects-MarcusDenker.76.mcz
Graphics-External-MarcusDenker.11.mcz
Graphics-Files-MarcusDenker.25.mcz
Graphics-Fonts-MarcusDenker.55.mcz
Graphics-Primitives-MarcusDenker.82.mcz
Graphics-Resources-MarcusDenker.14.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.22.mcz
Graphics-Text-MarcusDenker.32.mcz
Graphics-Transformations-MarcusDenker.5.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-EstebanLorenzano.8.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1099.mcz
KernelTests-MarcusDenker.410.mcz
Keymapping-Core-MarcusDenker.124.mcz
Keymapping-Pragmas-MarcusDenker.16.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.57.mcz
Keymapping-Tests-MarcusDenker.59.mcz
Keymapping-Tools-Spec-StephaneDucass.6.mcz
MenuRegistration-MarcusDenker.38.mcz
Monticello-MarcusDenker.601.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.152.mcz
Monticellomocks-MarcusDenker.1.mcz
Morphic-MarcusDenker.1166.mcz
MorphicTests-MarcusDenker.50.mcz
Multilingual-Encodings-MarcusDenker.25.mcz
Multilingual-ImmPlugin-LaurentLaffont.10.mcz
Multilingual-Languages-MarcusDenker.17.mcz
Multilingual-Tests-MarcusDenker.12.mcz
Multilingual-TextConversion-MarcusDenker.31.mcz
NECompletion-MarcusDenker.23.mcz
NOCompletion-EstebanLorenzano.9.mcz
Nautilus-MarcusDenker.284.mcz
NautilusCommon-MarcusDenker.68.mcz
NautilusRefactoring-StephaneDucasse.33.mcz
Network-Kernel-MarcusDenker.67.mcz
Network-MIME-StephaneDucasse.43.mcz
Network-Mail-MarcusDenker.12.mcz
Network-Protocols-MarcusDenker.77.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-StephaneDucasse.34.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.68.mcz
NetworkTests-MarcusDenker.68.mcz
NonInteractiveTranscript-StephaneDucasse.3.mcz
PackageInfo-MarcusDenker.77.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.77.mcz
Polymorph-Widgets-MarcusDenker.640.mcz
RPackage-Core-MarcusDenker.115.mcz
RPackage-SystemIntegration-MarcusDenker.93.mcz
RPackage-Tests-MarcusDenker.58.mcz
RecentSubmissions-MarcusDenker.157.mcz
Refactoring-Changes-EstebanLorenzano.21.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-EstebanLorenzano.29.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-StephaneDucasse.14.mcz
Ring-Core-Kernel-StephaneDucasse.55.mcz
Ring-Monticello-StephaneDucasse.2.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.25.mcz
SUnit-Core-MarcusDenker.25.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-MarcusDenker.4.mcz
SUnit-UI-MarcusDenker.23.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-StephaneDucasse.4.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.138.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-EstebanLorenzano.5.mcz
Spec-Core-MarcusDenker.24.mcz
Spec-Tests-MarcusDenker.8.mcz
Spec-Tools-StephaneDucass.26.mcz
Spec-Widgets-MarcusDenker.29.mcz
StartupPreferences-StephaneDucasse.44.mcz
System-Announcements-MarcusDenker.5.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.23.mcz
System-Changes-MarcusDenker.139.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.22.mcz
System-FilePackage-MarcusDenker.66.mcz
System-FileRegistry-MarcusDenker.15.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.16.mcz
System-Localization-MarcusDenker.63.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Object Storage-MarcusDenker.159.mcz
System-Platforms-StephaneDucasse.19.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.631.mcz
System-Text-EstebanLorenzano.210.mcz
System-Tools-MarcusDenker.83.mcz
Tests-MarcusDenker.379.mcz
Tools-MarcusDenker.855.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-MarcusDenker.412.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.33.mcz
UI-Basic-MarcusDenker.12.mcz
UIManager-MarcusDenker.64.mcz
Zinc-HTTP-MarcusDenker.256.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-EstebanLorenzano.131.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 4/27/2012 11:02'!
script9

	^ 'AST-Core-EstebanLorenzano.93.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-StephaneDucasse.9.mcz
Balloon-MarcusDenker.83.mcz
BalloonTests-MarcusDenker.1.mcz
Collections-Abstract-MarcusDenker.160.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-MarcusDenker.66.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.5.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-StephaneDucasse.105.mcz
Collections-Strings-MarcusDenker.207.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-MarcusDenker.77.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-MarcusDenker.131.mcz
Collections-Weak-IgorStasenko.59.mcz
CollectionsTests-Integrator.557.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-MarcusDenker.324.mcz
CompilerTests-marcusDenker.104.mcz
Compression-StephaneDucasse.93.mcz
CompressionTests-MarcusDenker.2.mcz
EmergencyEvaluator-MarcusDenker.25.mcz
EventModel-StephaneDucasse.1.mcz
FileSystem-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Core-EstebanLorenzano.8.mcz
FileSystem-Disk-EstebanLorenzano.6.mcz
FileSystem-Memory-EstebanLorenzano.6.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Tests-Core-EstebanLorenzano.6.mcz
FileSystem-Tests-Disk-EstebanLorenzano.6.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.231.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.574.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Gofer-Core-StephaneDucasse.148.mcz
Gofer-Tests-MarcusDenker.131.mcz
Graphics-Display Objects-MarcusDenker.71.mcz
Graphics-External-MarcusDenker.10.mcz
Graphics-Files-MarcusDenker.25.mcz
Graphics-Fonts-EstebanLorenzano.52.mcz
Graphics-Primitives-MarcusDenker.74.mcz
Graphics-Resources-MarcusDenker.13.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.22.mcz
Graphics-Text-MarcusDenker.27.mcz
Graphics-Transformations-StephaneDucasse.4.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-EstebanLorenzano.8.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1053.mcz
KernelTests-MarcusDenker.393.mcz
Keymapping-Core-MarcusDenker.119.mcz
Keymapping-Pragmas-EstebanLorenzano.10.mcz
Keymapping-Settings-EstebanLorenzano.61.mcz
Keymapping-Shortcuts-EstebanLorenzano.54.mcz
Keymapping-Tools-Spec-EstebanLorenzano.2.mcz
MenuRegistration-StephaneDucasse.37.mcz
Monticello-MarcusDenker.575.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.140.mcz
Monticellomocks-MarcusDenker.1.mcz
Morphic-EstebanLorenzano.1131.mcz
MorphicTests-MarcusDenker.50.mcz
Multilingual-Encodings-StephaneDucasse.20.mcz
Multilingual-ImmPlugin-LaurentLaffont.10.mcz
Multilingual-Languages-StephaneDucasse.16.mcz
Multilingual-Tests-MarcusDenker.12.mcz
Multilingual-TextConversion-MarcusDenker.27.mcz
NECompletion-MarcusDenker.21.mcz
NOCompletion-EstebanLorenzano.9.mcz
Nautilus-EstebanLorenzano.258.mcz
NautilusCommon-EstebanLorenzano.60.mcz
NautilusRefactoring-EstebanLorenzano.25.mcz
Network-Kernel-MarcusDenker.67.mcz
Network-MIME-StephaneDucasse.43.mcz
Network-Mail-StephaneDucasse.10.mcz
Network-Protocols-StephaneDucasse.73.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-RemoteDirectory-MarcusDenker.51.mcz
Network-URI-StephaneDucasse.34.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-StephaneDucasse.64.mcz
NetworkTests-StephaneDucasse.64.mcz
NonInteractiveTranscript-StephaneDucasse.3.mcz
PackageInfo-MarcusDenker.75.mcz
PluggableTextMorphWithLimits-EstebanLorenzano.9.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-StephaneDucasse.10.mcz
Polymorph-Tools-Diff-StephaneDucasse.73.mcz
Polymorph-Widgets-EstebanLorenzano.620.mcz
RPackage-Core-EstebanLorenzano.108.mcz
RPackage-SystemIntegration-EstebanLorenzano.90.mcz
RPackage-Tests-EstebanLorenzano.53.mcz
RecentSubmissions-MarcusDenker.149.mcz
Refactoring-Changes-EstebanLorenzano.21.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-EstebanLorenzano.29.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-MarcusDenker.11.mcz
Ring-Core-Kernel-MarcusDenker.44.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.24.mcz
SUnit-Core-EstebanLorenzano.15.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-MarcusDenker.2.mcz
SUnit-UI-MarcusDenker.19.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.2.mcz
Settings-Monticello-StephaneDucasse.4.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-MarcusDenker.43.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.138.mcz
ShoutTests-MarcusDenker.16.mcz
Spec-Bindings-EstebanLorenzano.5.mcz
Spec-Core-EstebanLorenzano.13.mcz
Spec-Tests-EstebanLorenzano.4.mcz
Spec-Tools-EstebanLorenzano.10.mcz
Spec-Widgets-EstebanLorenzano.17.mcz
StartupPreferences-EstebanLorenzano.34.mcz
System-Announcements-MarcusDenker.1.mcz
System-Applications-EstebanLorenzano.42.mcz
System-BreakPoints-MarcusDenker.4.mcz
System-Change Notification-MarcusDenker.23.mcz
System-Changes-MarcusDenker.135.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-Debugging-MarcusDenker.14.mcz
System-Download-EstebanLorenzano.74.mcz
System-FilePackage-MarcusDenker.66.mcz
System-FileRegistry-MarcusDenker.15.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.13.mcz
System-Localization-StephaneDucasse.61.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Object Storage-MarcusDenker.154.mcz
System-Platforms-StephaneDucasse.19.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.611.mcz
System-Text-MarcusDenker.199.mcz
System-Tools-EstebanLorenzano.81.mcz
Tests-MarcusDenker.356.mcz
Tools-MarcusDenker.815.mcz
ToolsTest-MarcusDenker.denker.22.mcz
Traits-MarcusDenker.407.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.33.mcz
UI-Basic-MarcusDenker.8.mcz
UIManager-MarcusDenker.61.mcz
Zinc-HTTP-EstebanLorenzano.253.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-EstebanLorenzano.131.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 5/29/2012 18:01'!
script90

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-StephaneDucasse.9.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CodeImport-MarcusDenker.8.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.164.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-MarcusDenker.67.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-StephaneDucasse.105.mcz
Collections-Strings-MarcusDenker.217.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-MarcusDenker.79.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-MarcusDenker.133.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.559.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-StephaneDucasse.331.mcz
CompilerTests-MarcusDenker.108.mcz
Compression-MarcusDenker.98.mcz
CompressionTests-MarcusDenker.2.mcz
Deprecated20-MarcusDenker.4.mcz
EmergencyEvaluator-StephaneDucasse.27.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Core-MarcusDenker.10.mcz
FileSystem-Disk-StephaneDucasse.9.mcz
FileSystem-Memory-EstebanLorenzano.6.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Tests-Core-MarcusDenker.8.mcz
FileSystem-Tests-Disk-EstebanLorenzano.6.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.242.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.577.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.686.mcz
FuelCommandLineHandler-MarcusDenker.4.mcz
FuelFileSystem-MarcusDenker.5.mcz
FuelFileSystemTests-MarcusDenker.3.mcz
FuelMetalevel-MarcusDenker.51.mcz
FuelMetalevelTests-MarcusDenker.44.mcz
FuelPackageLoader-MarcusDenker.106.mcz
FuelPackageLoaderTests-MarcusDenker.33.mcz
FuelTests-MarcusDenker.268.mcz
Gofer-Core-StephaneDucasse.148.mcz
Gofer-Tests-MarcusDenker.132.mcz
Graphics-Display Objects-MarcusDenker.76.mcz
Graphics-External-MarcusDenker.11.mcz
Graphics-Files-MarcusDenker.25.mcz
Graphics-Fonts-MarcusDenker.55.mcz
Graphics-Primitives-MarcusDenker.82.mcz
Graphics-Resources-MarcusDenker.14.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.22.mcz
Graphics-Text-MarcusDenker.32.mcz
Graphics-Transformations-MarcusDenker.5.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-EstebanLorenzano.8.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1100.mcz
KernelTests-MarcusDenker.410.mcz
Keymapping-Core-MarcusDenker.124.mcz
Keymapping-Pragmas-MarcusDenker.16.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.57.mcz
Keymapping-Tests-MarcusDenker.59.mcz
Keymapping-Tools-Spec-StephaneDucass.6.mcz
MenuRegistration-MarcusDenker.38.mcz
Monticello-MarcusDenker.601.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.152.mcz
Monticellomocks-MarcusDenker.1.mcz
Morphic-MarcusDenker.1168.mcz
MorphicTests-MarcusDenker.50.mcz
Multilingual-Encodings-MarcusDenker.25.mcz
Multilingual-ImmPlugin-LaurentLaffont.10.mcz
Multilingual-Languages-MarcusDenker.17.mcz
Multilingual-Tests-MarcusDenker.12.mcz
Multilingual-TextConversion-MarcusDenker.31.mcz
NECompletion-MarcusDenker.23.mcz
NOCompletion-EstebanLorenzano.9.mcz
Nautilus-MarcusDenker.284.mcz
NautilusCommon-MarcusDenker.68.mcz
NautilusRefactoring-StephaneDucasse.33.mcz
Network-Kernel-MarcusDenker.67.mcz
Network-MIME-StephaneDucasse.43.mcz
Network-Mail-MarcusDenker.12.mcz
Network-Protocols-MarcusDenker.77.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-StephaneDucasse.34.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.68.mcz
NetworkTests-MarcusDenker.68.mcz
NonInteractiveTranscript-StephaneDucasse.3.mcz
PackageInfo-MarcusDenker.77.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.77.mcz
Polymorph-Widgets-MarcusDenker.640.mcz
RPackage-Core-MarcusDenker.115.mcz
RPackage-SystemIntegration-MarcusDenker.93.mcz
RPackage-Tests-MarcusDenker.58.mcz
RecentSubmissions-MarcusDenker.157.mcz
Refactoring-Changes-EstebanLorenzano.21.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-EstebanLorenzano.29.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-StephaneDucasse.14.mcz
Ring-Core-Kernel-StephaneDucasse.55.mcz
Ring-Monticello-StephaneDucasse.2.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.25.mcz
SUnit-Core-MarcusDenker.25.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-MarcusDenker.4.mcz
SUnit-UI-MarcusDenker.23.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-StephaneDucasse.4.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.138.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-EstebanLorenzano.5.mcz
Spec-Core-MarcusDenker.24.mcz
Spec-Tests-MarcusDenker.8.mcz
Spec-Tools-StephaneDucass.26.mcz
Spec-Widgets-MarcusDenker.29.mcz
StartupPreferences-StephaneDucasse.44.mcz
System-Announcements-MarcusDenker.5.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.23.mcz
System-Changes-MarcusDenker.139.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.22.mcz
System-FilePackage-MarcusDenker.66.mcz
System-FileRegistry-MarcusDenker.15.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.16.mcz
System-Localization-MarcusDenker.63.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Object Storage-MarcusDenker.159.mcz
System-Platforms-StephaneDucasse.19.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.631.mcz
System-Text-EstebanLorenzano.210.mcz
System-Tools-MarcusDenker.83.mcz
Tests-MarcusDenker.379.mcz
Tools-MarcusDenker.856.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-MarcusDenker.412.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.33.mcz
UI-Basic-MarcusDenker.12.mcz
UIManager-MarcusDenker.64.mcz
Zinc-HTTP-MarcusDenker.256.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-EstebanLorenzano.131.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 5/30/2012 15:05'!
script91

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-StephaneDucasse.9.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CodeImport-MarcusDenker.8.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.164.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-MarcusDenker.67.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-StephaneDucasse.105.mcz
Collections-Strings-MarcusDenker.217.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-MarcusDenker.79.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-MarcusDenker.133.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.559.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-StephaneDucasse.331.mcz
CompilerTests-MarcusDenker.108.mcz
Compression-MarcusDenker.98.mcz
CompressionTests-MarcusDenker.2.mcz
Deprecated20-MarcusDenker.4.mcz
EmergencyEvaluator-StephaneDucasse.27.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Core-MarcusDenker.10.mcz
FileSystem-Disk-StephaneDucasse.9.mcz
FileSystem-Memory-EstebanLorenzano.6.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Tests-Core-MarcusDenker.8.mcz
FileSystem-Tests-Disk-EstebanLorenzano.6.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.242.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.577.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.686.mcz
FuelCommandLineHandler-MarcusDenker.4.mcz
FuelFileSystem-MarcusDenker.5.mcz
FuelFileSystemTests-MarcusDenker.3.mcz
FuelMetalevel-MarcusDenker.51.mcz
FuelMetalevelTests-MarcusDenker.44.mcz
FuelPackageLoader-MarcusDenker.106.mcz
FuelPackageLoaderTests-MarcusDenker.33.mcz
FuelTests-MarcusDenker.268.mcz
Gofer-Core-StephaneDucasse.148.mcz
Gofer-Tests-MarcusDenker.132.mcz
Graphics-Display Objects-MarcusDenker.76.mcz
Graphics-External-MarcusDenker.11.mcz
Graphics-Files-MarcusDenker.25.mcz
Graphics-Fonts-MarcusDenker.55.mcz
Graphics-Primitives-MarcusDenker.82.mcz
Graphics-Resources-MarcusDenker.14.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.22.mcz
Graphics-Text-MarcusDenker.32.mcz
Graphics-Transformations-MarcusDenker.5.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-EstebanLorenzano.8.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1102.mcz
KernelTests-MarcusDenker.410.mcz
Keymapping-Core-MarcusDenker.124.mcz
Keymapping-Pragmas-MarcusDenker.16.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.57.mcz
Keymapping-Tests-MarcusDenker.59.mcz
Keymapping-Tools-Spec-StephaneDucass.6.mcz
MenuRegistration-MarcusDenker.38.mcz
Monticello-MarcusDenker.601.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.152.mcz
Monticellomocks-MarcusDenker.1.mcz
Morphic-MarcusDenker.1168.mcz
MorphicTests-MarcusDenker.50.mcz
Multilingual-Encodings-MarcusDenker.25.mcz
Multilingual-ImmPlugin-LaurentLaffont.10.mcz
Multilingual-Languages-MarcusDenker.17.mcz
Multilingual-Tests-MarcusDenker.12.mcz
Multilingual-TextConversion-MarcusDenker.31.mcz
NECompletion-MarcusDenker.23.mcz
NOCompletion-EstebanLorenzano.9.mcz
Nautilus-MarcusDenker.284.mcz
NautilusCommon-MarcusDenker.68.mcz
NautilusRefactoring-StephaneDucasse.33.mcz
Network-Kernel-MarcusDenker.67.mcz
Network-MIME-StephaneDucasse.43.mcz
Network-Mail-MarcusDenker.12.mcz
Network-Protocols-MarcusDenker.77.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-StephaneDucasse.34.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.68.mcz
NetworkTests-MarcusDenker.68.mcz
NonInteractiveTranscript-StephaneDucasse.3.mcz
PackageInfo-MarcusDenker.77.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.77.mcz
Polymorph-Widgets-MarcusDenker.640.mcz
RPackage-Core-MarcusDenker.119.mcz
RPackage-SystemIntegration-MarcusDenker.96.mcz
RPackage-Tests-MarcusDenker.58.mcz
RecentSubmissions-MarcusDenker.157.mcz
Refactoring-Changes-EstebanLorenzano.21.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-EstebanLorenzano.29.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-StephaneDucasse.14.mcz
Ring-Core-Kernel-StephaneDucasse.55.mcz
Ring-Monticello-StephaneDucasse.2.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.25.mcz
SUnit-Core-MarcusDenker.25.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-MarcusDenker.4.mcz
SUnit-UI-MarcusDenker.23.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-StephaneDucasse.4.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.138.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-EstebanLorenzano.5.mcz
Spec-Core-MarcusDenker.24.mcz
Spec-Tests-MarcusDenker.8.mcz
Spec-Tools-StephaneDucass.26.mcz
Spec-Widgets-MarcusDenker.29.mcz
StartupPreferences-StephaneDucasse.44.mcz
System-Announcements-MarcusDenker.5.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.25.mcz
System-Changes-MarcusDenker.139.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.22.mcz
System-FilePackage-MarcusDenker.66.mcz
System-FileRegistry-MarcusDenker.15.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.18.mcz
System-Localization-MarcusDenker.63.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Object Storage-MarcusDenker.159.mcz
System-Platforms-StephaneDucasse.19.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.633.mcz
System-Text-EstebanLorenzano.210.mcz
System-Tools-MarcusDenker.83.mcz
Tests-MarcusDenker.382.mcz
Tools-MarcusDenker.858.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-MarcusDenker.417.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.33.mcz
UI-Basic-MarcusDenker.12.mcz
UIManager-MarcusDenker.64.mcz
Zinc-HTTP-MarcusDenker.256.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-EstebanLorenzano.131.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'MarcusDenker 5/31/2012 11:09'!
script92

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-StephaneDucasse.9.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CodeImport-MarcusDenker.8.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.164.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-MarcusDenker.67.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-StephaneDucasse.105.mcz
Collections-Strings-MarcusDenker.217.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-MarcusDenker.79.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-MarcusDenker.133.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.559.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-StephaneDucasse.331.mcz
CompilerTests-MarcusDenker.108.mcz
Compression-MarcusDenker.98.mcz
CompressionTests-MarcusDenker.2.mcz
Deprecated20-MarcusDenker.4.mcz
EmergencyEvaluator-StephaneDucasse.27.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Core-MarcusDenker.10.mcz
FileSystem-Disk-StephaneDucasse.9.mcz
FileSystem-Memory-EstebanLorenzano.6.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Tests-Core-MarcusDenker.8.mcz
FileSystem-Tests-Disk-EstebanLorenzano.6.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.242.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-MarcusDenker.577.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.686.mcz
FuelCommandLineHandler-MarcusDenker.4.mcz
FuelFileSystem-MarcusDenker.5.mcz
FuelFileSystemTests-MarcusDenker.3.mcz
FuelMetalevel-MarcusDenker.51.mcz
FuelMetalevelTests-MarcusDenker.44.mcz
FuelPackageLoader-MarcusDenker.106.mcz
FuelPackageLoaderTests-MarcusDenker.33.mcz
FuelTests-MarcusDenker.268.mcz
Gofer-Core-StephaneDucasse.148.mcz
Gofer-Tests-MarcusDenker.132.mcz
Graphics-Display Objects-MarcusDenker.76.mcz
Graphics-External-MarcusDenker.11.mcz
Graphics-Files-MarcusDenker.25.mcz
Graphics-Fonts-MarcusDenker.55.mcz
Graphics-Primitives-MarcusDenker.82.mcz
Graphics-Resources-MarcusDenker.14.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.22.mcz
Graphics-Text-MarcusDenker.32.mcz
Graphics-Transformations-MarcusDenker.5.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-EstebanLorenzano.8.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1102.mcz
KernelTests-MarcusDenker.410.mcz
Keymapping-Core-MarcusDenker.124.mcz
Keymapping-Pragmas-MarcusDenker.16.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.57.mcz
Keymapping-Tests-MarcusDenker.59.mcz
Keymapping-Tools-Spec-StephaneDucass.6.mcz
MenuRegistration-MarcusDenker.38.mcz
Monticello-MarcusDenker.601.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.152.mcz
Monticellomocks-MarcusDenker.1.mcz
Morphic-MarcusDenker.1168.mcz
MorphicTests-MarcusDenker.50.mcz
Multilingual-Encodings-MarcusDenker.27.mcz
Multilingual-ImmPlugin-LaurentLaffont.10.mcz
Multilingual-Languages-MarcusDenker.17.mcz
Multilingual-Tests-MarcusDenker.12.mcz
Multilingual-TextConversion-MarcusDenker.31.mcz
Multilingual-UnicodeInitialization-MarcusDenker.2.mcz
NECompletion-MarcusDenker.23.mcz
NOCompletion-EstebanLorenzano.9.mcz
Nautilus-MarcusDenker.284.mcz
NautilusCommon-MarcusDenker.68.mcz
NautilusRefactoring-StephaneDucasse.33.mcz
Network-Kernel-MarcusDenker.67.mcz
Network-MIME-StephaneDucasse.43.mcz
Network-Mail-MarcusDenker.12.mcz
Network-Protocols-MarcusDenker.77.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-StephaneDucasse.34.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.68.mcz
NetworkTests-MarcusDenker.68.mcz
NonInteractiveTranscript-StephaneDucasse.3.mcz
PackageInfo-MarcusDenker.77.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.77.mcz
Polymorph-Widgets-MarcusDenker.640.mcz
RPackage-Core-MarcusDenker.119.mcz
RPackage-SystemIntegration-MarcusDenker.96.mcz
RPackage-Tests-MarcusDenker.58.mcz
RecentSubmissions-MarcusDenker.157.mcz
Refactoring-Changes-EstebanLorenzano.21.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-EstebanLorenzano.29.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-StephaneDucasse.14.mcz
Ring-Core-Kernel-StephaneDucasse.55.mcz
Ring-Monticello-StephaneDucasse.2.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.25.mcz
SUnit-Core-MarcusDenker.25.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-MarcusDenker.4.mcz
SUnit-UI-MarcusDenker.23.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-StephaneDucasse.4.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.138.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-EstebanLorenzano.5.mcz
Spec-Core-MarcusDenker.24.mcz
Spec-Tests-MarcusDenker.8.mcz
Spec-Tools-StephaneDucass.26.mcz
Spec-Widgets-MarcusDenker.29.mcz
StartupPreferences-StephaneDucasse.44.mcz
System-Announcements-MarcusDenker.5.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.25.mcz
System-Changes-MarcusDenker.139.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.22.mcz
System-FilePackage-MarcusDenker.66.mcz
System-FileRegistry-MarcusDenker.15.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.18.mcz
System-Localization-MarcusDenker.63.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Object Storage-MarcusDenker.159.mcz
System-Platforms-StephaneDucasse.19.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.633.mcz
System-Text-EstebanLorenzano.210.mcz
System-Tools-MarcusDenker.83.mcz
Tests-MarcusDenker.382.mcz
Tools-MarcusDenker.858.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-MarcusDenker.417.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.33.mcz
UI-Basic-MarcusDenker.12.mcz
UIManager-MarcusDenker.64.mcz
Zinc-HTTP-MarcusDenker.256.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-EstebanLorenzano.131.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'EstebanLorenzano 6/1/2012 17:19'!
script93

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-StephaneDucasse.9.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CodeImport-MarcusDenker.8.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.164.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-MarcusDenker.67.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-StephaneDucasse.105.mcz
Collections-Strings-MarcusDenker.217.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-MarcusDenker.79.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-MarcusDenker.133.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.559.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-StephaneDucasse.331.mcz
CompilerTests-MarcusDenker.108.mcz
Compression-MarcusDenker.98.mcz
CompressionTests-MarcusDenker.2.mcz
Deprecated20-EstebanLorenzano.7.mcz
EmergencyEvaluator-StephaneDucasse.27.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Core-MarcusDenker.10.mcz
FileSystem-Disk-StephaneDucasse.9.mcz
FileSystem-Memory-EstebanLorenzano.6.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Tests-Core-MarcusDenker.8.mcz
FileSystem-Tests-Disk-EstebanLorenzano.6.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.242.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-EstebanLorenzano.580.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.686.mcz
FuelCommandLineHandler-MarcusDenker.4.mcz
FuelFileSystem-MarcusDenker.5.mcz
FuelFileSystemTests-MarcusDenker.3.mcz
FuelMetalevel-MarcusDenker.51.mcz
FuelMetalevelTests-MarcusDenker.44.mcz
FuelPackageLoader-MarcusDenker.106.mcz
FuelPackageLoaderTests-MarcusDenker.33.mcz
FuelTests-MarcusDenker.268.mcz
Gofer-Core-StephaneDucasse.148.mcz
Gofer-Tests-MarcusDenker.132.mcz
Graphics-Display Objects-MarcusDenker.76.mcz
Graphics-External-MarcusDenker.11.mcz
Graphics-Files-MarcusDenker.25.mcz
Graphics-Fonts-MarcusDenker.55.mcz
Graphics-Primitives-MarcusDenker.82.mcz
Graphics-Resources-MarcusDenker.14.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.22.mcz
Graphics-Text-MarcusDenker.32.mcz
Graphics-Transformations-MarcusDenker.5.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-EstebanLorenzano.8.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1102.mcz
KernelTests-MarcusDenker.410.mcz
Keymapping-Core-MarcusDenker.124.mcz
Keymapping-Pragmas-MarcusDenker.16.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.57.mcz
Keymapping-Tests-MarcusDenker.59.mcz
Keymapping-Tools-Spec-StephaneDucass.6.mcz
MenuRegistration-MarcusDenker.38.mcz
Monticello-MarcusDenker.601.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.152.mcz
Monticellomocks-MarcusDenker.1.mcz
Morphic-MarcusDenker.1168.mcz
MorphicTests-MarcusDenker.50.mcz
Multilingual-Encodings-MarcusDenker.27.mcz
Multilingual-ImmPlugin-LaurentLaffont.10.mcz
Multilingual-Languages-MarcusDenker.17.mcz
Multilingual-Tests-MarcusDenker.12.mcz
Multilingual-TextConversion-MarcusDenker.31.mcz
Multilingual-UnicodeInitialization-MarcusDenker.2.mcz
NECompletion-MarcusDenker.23.mcz
NOCompletion-EstebanLorenzano.9.mcz
Nautilus-MarcusDenker.284.mcz
NautilusCommon-MarcusDenker.68.mcz
NautilusRefactoring-StephaneDucasse.33.mcz
Network-Kernel-MarcusDenker.67.mcz
Network-MIME-StephaneDucasse.43.mcz
Network-Mail-MarcusDenker.12.mcz
Network-Protocols-MarcusDenker.77.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-StephaneDucasse.34.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.68.mcz
NetworkTests-MarcusDenker.68.mcz
NonInteractiveTranscript-StephaneDucasse.3.mcz
PackageInfo-MarcusDenker.77.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.77.mcz
Polymorph-Widgets-MarcusDenker.640.mcz
RPackage-Core-EstebanLorenzano.122.mcz
RPackage-SystemIntegration-MarcusDenker.96.mcz
RPackage-Tests-MarcusDenker.58.mcz
RecentSubmissions-MarcusDenker.157.mcz
Refactoring-Changes-EstebanLorenzano.21.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-EstebanLorenzano.29.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-StephaneDucasse.14.mcz
Ring-Core-Kernel-StephaneDucasse.55.mcz
Ring-Monticello-StephaneDucasse.2.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.25.mcz
SUnit-Core-MarcusDenker.25.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-MarcusDenker.4.mcz
SUnit-UI-MarcusDenker.23.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-StephaneDucasse.4.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.138.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-EstebanLorenzano.5.mcz
Spec-Core-MarcusDenker.24.mcz
Spec-Tests-MarcusDenker.8.mcz
Spec-Tools-StephaneDucass.26.mcz
Spec-Widgets-MarcusDenker.29.mcz
StartupPreferences-StephaneDucasse.44.mcz
System-Announcements-MarcusDenker.5.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.25.mcz
System-Changes-MarcusDenker.139.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.22.mcz
System-FilePackage-MarcusDenker.66.mcz
System-FileRegistry-MarcusDenker.15.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.18.mcz
System-Localization-MarcusDenker.63.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Object Storage-EstebanLorenzano.162.mcz
System-Platforms-StephaneDucasse.19.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.633.mcz
System-Text-EstebanLorenzano.210.mcz
System-Tools-MarcusDenker.83.mcz
Tests-EstebanLorenzano.385.mcz
Tools-MarcusDenker.858.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-MarcusDenker.417.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.33.mcz
UI-Basic-MarcusDenker.12.mcz
UIManager-MarcusDenker.64.mcz
Zinc-HTTP-MarcusDenker.256.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-EstebanLorenzano.131.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 6/2/2012 18:59'!
script94

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-StephaneDucasse.9.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CodeImport-MarcusDenker.8.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.164.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-MarcusDenker.67.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-StephaneDucasse.105.mcz
Collections-Strings-MarcusDenker.217.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-MarcusDenker.79.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-MarcusDenker.133.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.559.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-StephaneDucasse.331.mcz
CompilerTests-MarcusDenker.108.mcz
Compression-MarcusDenker.98.mcz
CompressionTests-MarcusDenker.2.mcz
Deprecated20-EstebanLorenzano.7.mcz
EmergencyEvaluator-StephaneDucasse.27.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Core-MarcusDenker.10.mcz
FileSystem-Disk-StephaneDucasse.9.mcz
FileSystem-Memory-EstebanLorenzano.6.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Tests-Core-MarcusDenker.8.mcz
FileSystem-Tests-Disk-EstebanLorenzano.6.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.242.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-EstebanLorenzano.580.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.686.mcz
FuelCommandLineHandler-MarcusDenker.4.mcz
FuelFileSystem-MarcusDenker.5.mcz
FuelFileSystemTests-MarcusDenker.3.mcz
FuelMetalevel-MarcusDenker.51.mcz
FuelMetalevelTests-MarcusDenker.44.mcz
FuelPackageLoader-MarcusDenker.106.mcz
FuelPackageLoaderTests-MarcusDenker.33.mcz
FuelTests-MarcusDenker.268.mcz
Gofer-Core-StephaneDucasse.148.mcz
Gofer-Tests-MarcusDenker.132.mcz
Graphics-Display Objects-MarcusDenker.76.mcz
Graphics-External-MarcusDenker.11.mcz
Graphics-Files-MarcusDenker.25.mcz
Graphics-Fonts-MarcusDenker.55.mcz
Graphics-Primitives-MarcusDenker.82.mcz
Graphics-Resources-MarcusDenker.14.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.22.mcz
Graphics-Text-MarcusDenker.32.mcz
Graphics-Transformations-MarcusDenker.5.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-EstebanLorenzano.8.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1102.mcz
KernelTests-MarcusDenker.410.mcz
Keymapping-Core-MarcusDenker.124.mcz
Keymapping-Pragmas-MarcusDenker.16.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.57.mcz
Keymapping-Tests-MarcusDenker.59.mcz
Keymapping-Tools-Spec-StephaneDucass.6.mcz
MenuRegistration-MarcusDenker.38.mcz
Monticello-MarcusDenker.601.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-MarcusDenker.152.mcz
Monticellomocks-MarcusDenker.1.mcz
Morphic-MarcusDenker.1168.mcz
MorphicTests-MarcusDenker.50.mcz
Multilingual-Encodings-MarcusDenker.27.mcz
Multilingual-ImmPlugin-LaurentLaffont.10.mcz
Multilingual-Languages-MarcusDenker.17.mcz
Multilingual-Tests-MarcusDenker.12.mcz
Multilingual-TextConversion-MarcusDenker.31.mcz
Multilingual-UnicodeInitialization-MarcusDenker.2.mcz
NECompletion-MarcusDenker.23.mcz
NOCompletion-EstebanLorenzano.9.mcz
Nautilus-MarcusDenker.284.mcz
NautilusCommon-MarcusDenker.68.mcz
NautilusRefactoring-StephaneDucasse.33.mcz
Network-Kernel-MarcusDenker.67.mcz
Network-MIME-StephaneDucasse.43.mcz
Network-Mail-MarcusDenker.12.mcz
Network-Protocols-MarcusDenker.77.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-StephaneDucasse.34.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.68.mcz
NetworkTests-MarcusDenker.68.mcz
NonInteractiveTranscript-StephaneDucasse.3.mcz
PackageInfo-MarcusDenker.77.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.77.mcz
Polymorph-Widgets-MarcusDenker.640.mcz
RPackage-Core-StephaneDucasse.123.mcz
RPackage-SystemIntegration-StephaneDucasse.97.mcz
RPackage-Tests-StephaneDucasse.60.mcz
RecentSubmissions-MarcusDenker.157.mcz
Refactoring-Changes-EstebanLorenzano.21.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-EstebanLorenzano.29.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-StephaneDucasse.14.mcz
Ring-Core-Kernel-StephaneDucasse.55.mcz
Ring-Monticello-StephaneDucasse.2.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.25.mcz
SUnit-Core-MarcusDenker.25.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-MarcusDenker.4.mcz
SUnit-UI-MarcusDenker.23.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-StephaneDucasse.4.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.138.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-EstebanLorenzano.5.mcz
Spec-Core-MarcusDenker.24.mcz
Spec-Tests-MarcusDenker.8.mcz
Spec-Tools-StephaneDucass.26.mcz
Spec-Widgets-MarcusDenker.29.mcz
StartupPreferences-StephaneDucasse.44.mcz
System-Announcements-StephaneDucasse.7.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.25.mcz
System-Changes-MarcusDenker.139.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.22.mcz
System-FilePackage-MarcusDenker.66.mcz
System-FileRegistry-MarcusDenker.15.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.18.mcz
System-Localization-MarcusDenker.63.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Object Storage-EstebanLorenzano.162.mcz
System-Platforms-StephaneDucasse.19.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.633.mcz
System-Text-EstebanLorenzano.210.mcz
System-Tools-MarcusDenker.83.mcz
Tests-EstebanLorenzano.385.mcz
Tools-MarcusDenker.858.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-MarcusDenker.417.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.33.mcz
UI-Basic-MarcusDenker.12.mcz
UIManager-MarcusDenker.64.mcz
Zinc-HTTP-MarcusDenker.256.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-EstebanLorenzano.131.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 6/2/2012 20:43'!
script95

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-StephaneDucasse.9.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CodeImport-MarcusDenker.8.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.164.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-MarcusDenker.67.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-StephaneDucasse.105.mcz
Collections-Strings-MarcusDenker.217.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-MarcusDenker.79.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-MarcusDenker.133.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.559.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-StephaneDucasse.331.mcz
CompilerTests-MarcusDenker.108.mcz
Compression-MarcusDenker.98.mcz
CompressionTests-MarcusDenker.2.mcz
Deprecated20-EstebanLorenzano.7.mcz
EmergencyEvaluator-StephaneDucasse.27.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Core-MarcusDenker.10.mcz
FileSystem-Disk-StephaneDucasse.9.mcz
FileSystem-Memory-EstebanLorenzano.6.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Tests-Core-MarcusDenker.8.mcz
FileSystem-Tests-Disk-EstebanLorenzano.6.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.242.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-EstebanLorenzano.580.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.686.mcz
FuelCommandLineHandler-MarcusDenker.4.mcz
FuelFileSystem-MarcusDenker.5.mcz
FuelFileSystemTests-MarcusDenker.3.mcz
FuelMetalevel-MarcusDenker.51.mcz
FuelMetalevelTests-MarcusDenker.44.mcz
FuelPackageLoader-MarcusDenker.106.mcz
FuelPackageLoaderTests-MarcusDenker.33.mcz
FuelTests-MarcusDenker.268.mcz
Gofer-Core-StephaneDucasse.148.mcz
Gofer-Tests-StephaneDucasse.133.mcz
Graphics-Display Objects-MarcusDenker.76.mcz
Graphics-External-MarcusDenker.11.mcz
Graphics-Files-MarcusDenker.25.mcz
Graphics-Fonts-MarcusDenker.55.mcz
Graphics-Primitives-MarcusDenker.82.mcz
Graphics-Resources-MarcusDenker.14.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.22.mcz
Graphics-Text-MarcusDenker.32.mcz
Graphics-Transformations-MarcusDenker.5.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-EstebanLorenzano.8.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1102.mcz
KernelTests-MarcusDenker.410.mcz
Keymapping-Core-MarcusDenker.124.mcz
Keymapping-Pragmas-MarcusDenker.16.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.57.mcz
Keymapping-Tests-MarcusDenker.59.mcz
Keymapping-Tools-Spec-StephaneDucass.6.mcz
MenuRegistration-MarcusDenker.38.mcz
Monticello-MarcusDenker.601.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-StephaneDucasse.153.mcz
Monticellomocks-MarcusDenker.1.mcz
Morphic-MarcusDenker.1168.mcz
MorphicTests-MarcusDenker.50.mcz
Multilingual-Encodings-MarcusDenker.27.mcz
Multilingual-ImmPlugin-LaurentLaffont.10.mcz
Multilingual-Languages-MarcusDenker.17.mcz
Multilingual-Tests-MarcusDenker.12.mcz
Multilingual-TextConversion-MarcusDenker.31.mcz
Multilingual-UnicodeInitialization-MarcusDenker.2.mcz
NECompletion-MarcusDenker.23.mcz
NOCompletion-EstebanLorenzano.9.mcz
Nautilus-MarcusDenker.284.mcz
NautilusCommon-MarcusDenker.68.mcz
NautilusRefactoring-StephaneDucasse.33.mcz
Network-Kernel-MarcusDenker.67.mcz
Network-MIME-StephaneDucasse.43.mcz
Network-Mail-MarcusDenker.12.mcz
Network-Protocols-MarcusDenker.77.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-StephaneDucasse.34.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.68.mcz
NetworkTests-MarcusDenker.68.mcz
NonInteractiveTranscript-StephaneDucasse.3.mcz
PackageInfo-MarcusDenker.77.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.77.mcz
Polymorph-Widgets-MarcusDenker.640.mcz
RPackage-Core-StephaneDucasse.124.mcz
RPackage-SystemIntegration-StephaneDucasse.98.mcz
RPackage-Tests-StephaneDucasse.61.mcz
RecentSubmissions-MarcusDenker.157.mcz
Refactoring-Changes-EstebanLorenzano.21.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-EstebanLorenzano.29.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-StephaneDucasse.15.mcz
Ring-Core-Kernel-StephaneDucasse.55.mcz
Ring-Monticello-StephaneDucasse.2.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.25.mcz
SUnit-Core-MarcusDenker.25.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-MarcusDenker.4.mcz
SUnit-UI-MarcusDenker.23.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-StephaneDucasse.4.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.138.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-EstebanLorenzano.5.mcz
Spec-Core-MarcusDenker.24.mcz
Spec-Tests-MarcusDenker.8.mcz
Spec-Tools-StephaneDucasse.27.mcz
Spec-Widgets-MarcusDenker.29.mcz
StartupPreferences-StephaneDucasse.44.mcz
System-Announcements-StephaneDucasse.7.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.25.mcz
System-Changes-MarcusDenker.139.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.22.mcz
System-FilePackage-MarcusDenker.66.mcz
System-FileRegistry-MarcusDenker.15.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.18.mcz
System-Localization-MarcusDenker.63.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Object Storage-EstebanLorenzano.162.mcz
System-Platforms-StephaneDucasse.19.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.633.mcz
System-Text-EstebanLorenzano.210.mcz
System-Tools-MarcusDenker.83.mcz
Tests-EstebanLorenzano.385.mcz
Tools-MarcusDenker.858.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-MarcusDenker.417.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.33.mcz
UI-Basic-MarcusDenker.12.mcz
UIManager-MarcusDenker.64.mcz
Zinc-HTTP-MarcusDenker.256.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-EstebanLorenzano.131.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 6/2/2012 22:45'!
script96

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-StephaneDucasse.9.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CodeImport-MarcusDenker.8.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.164.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-MarcusDenker.67.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-StephaneDucasse.105.mcz
Collections-Strings-MarcusDenker.217.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-MarcusDenker.79.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-MarcusDenker.133.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.559.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-StephaneDucasse.331.mcz
CompilerTests-MarcusDenker.108.mcz
Compression-MarcusDenker.98.mcz
CompressionTests-MarcusDenker.2.mcz
Deprecated20-EstebanLorenzano.7.mcz
EmergencyEvaluator-StephaneDucasse.27.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Core-MarcusDenker.10.mcz
FileSystem-Disk-StephaneDucasse.9.mcz
FileSystem-Memory-EstebanLorenzano.6.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Tests-Core-MarcusDenker.8.mcz
FileSystem-Tests-Disk-EstebanLorenzano.6.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.242.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-EstebanLorenzano.580.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.686.mcz
FuelCommandLineHandler-MarcusDenker.4.mcz
FuelFileSystem-MarcusDenker.5.mcz
FuelFileSystemTests-MarcusDenker.3.mcz
FuelMetalevel-MarcusDenker.51.mcz
FuelMetalevelTests-MarcusDenker.44.mcz
FuelPackageLoader-MarcusDenker.106.mcz
FuelPackageLoaderTests-MarcusDenker.33.mcz
FuelTests-MarcusDenker.268.mcz
Gofer-Core-StephaneDucasse.148.mcz
Gofer-Tests-StephaneDucasse.133.mcz
Graphics-Display Objects-MarcusDenker.76.mcz
Graphics-External-MarcusDenker.11.mcz
Graphics-Files-MarcusDenker.25.mcz
Graphics-Fonts-MarcusDenker.55.mcz
Graphics-Primitives-MarcusDenker.82.mcz
Graphics-Resources-MarcusDenker.14.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.22.mcz
Graphics-Text-MarcusDenker.32.mcz
Graphics-Transformations-MarcusDenker.5.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-EstebanLorenzano.8.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1102.mcz
KernelTests-MarcusDenker.410.mcz
Keymapping-Core-MarcusDenker.124.mcz
Keymapping-Pragmas-MarcusDenker.16.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.57.mcz
Keymapping-Tests-MarcusDenker.59.mcz
Keymapping-Tools-Spec-StephaneDucass.6.mcz
MenuRegistration-MarcusDenker.38.mcz
Monticello-MarcusDenker.601.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-StephaneDucasse.153.mcz
Monticellomocks-MarcusDenker.1.mcz
Morphic-MarcusDenker.1168.mcz
MorphicTests-MarcusDenker.50.mcz
Multilingual-Encodings-MarcusDenker.27.mcz
Multilingual-ImmPlugin-LaurentLaffont.10.mcz
Multilingual-Languages-MarcusDenker.17.mcz
Multilingual-Tests-MarcusDenker.12.mcz
Multilingual-TextConversion-MarcusDenker.31.mcz
Multilingual-UnicodeInitialization-MarcusDenker.2.mcz
NECompletion-MarcusDenker.23.mcz
NOCompletion-EstebanLorenzano.9.mcz
Nautilus-MarcusDenker.284.mcz
NautilusCommon-MarcusDenker.68.mcz
NautilusRefactoring-StephaneDucasse.33.mcz
Network-Kernel-MarcusDenker.67.mcz
Network-MIME-StephaneDucasse.43.mcz
Network-Mail-MarcusDenker.12.mcz
Network-Protocols-MarcusDenker.77.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-StephaneDucasse.34.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.68.mcz
NetworkTests-MarcusDenker.68.mcz
NonInteractiveTranscript-StephaneDucasse.3.mcz
PackageInfo-MarcusDenker.77.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.77.mcz
Polymorph-Widgets-MarcusDenker.640.mcz
RPackage-Core-StephaneDucasse.124.mcz
RPackage-SystemIntegration-StephaneDucasse.98.mcz
RPackage-Tests-StephaneDucasse.61.mcz
RecentSubmissions-MarcusDenker.157.mcz
Refactoring-Changes-EstebanLorenzano.21.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-EstebanLorenzano.29.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-StephaneDucasse.15.mcz
Ring-Core-Kernel-StephaneDucasse.55.mcz
Ring-Monticello-StephaneDucasse.2.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.25.mcz
SUnit-Core-MarcusDenker.25.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-MarcusDenker.4.mcz
SUnit-UI-MarcusDenker.23.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-StephaneDucasse.4.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.138.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-EstebanLorenzano.5.mcz
Spec-Core-MarcusDenker.24.mcz
Spec-Tests-MarcusDenker.8.mcz
Spec-Tools-StephaneDucasse.27.mcz
Spec-Widgets-MarcusDenker.29.mcz
StartupPreferences-StephaneDucasse.44.mcz
System-Announcements-StephaneDucasse.8.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.25.mcz
System-Changes-MarcusDenker.139.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.22.mcz
System-FilePackage-MarcusDenker.66.mcz
System-FileRegistry-MarcusDenker.15.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.18.mcz
System-Localization-MarcusDenker.63.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Object Storage-EstebanLorenzano.162.mcz
System-Platforms-StephaneDucasse.19.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.633.mcz
System-Text-EstebanLorenzano.210.mcz
System-Tools-MarcusDenker.83.mcz
Tests-StephaneDucasse.386.mcz
Tools-MarcusDenker.858.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-MarcusDenker.417.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.33.mcz
UI-Basic-MarcusDenker.12.mcz
UIManager-MarcusDenker.64.mcz
Zinc-HTTP-MarcusDenker.256.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-EstebanLorenzano.131.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 6/3/2012 13:37'!
script97

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-StephaneDucasse.9.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CodeImport-MarcusDenker.8.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.164.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-MarcusDenker.67.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-StephaneDucasse.105.mcz
Collections-Strings-MarcusDenker.217.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-MarcusDenker.79.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-MarcusDenker.133.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.559.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-StephaneDucasse.331.mcz
CompilerTests-MarcusDenker.108.mcz
Compression-MarcusDenker.98.mcz
CompressionTests-MarcusDenker.2.mcz
Deprecated20-EstebanLorenzano.7.mcz
EmergencyEvaluator-StephaneDucasse.27.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Core-MarcusDenker.10.mcz
FileSystem-Disk-StephaneDucasse.9.mcz
FileSystem-Memory-EstebanLorenzano.6.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Tests-Core-MarcusDenker.8.mcz
FileSystem-Tests-Disk-EstebanLorenzano.6.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.242.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-EstebanLorenzano.580.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.686.mcz
FuelCommandLineHandler-MarcusDenker.4.mcz
FuelFileSystem-MarcusDenker.5.mcz
FuelFileSystemTests-MarcusDenker.3.mcz
FuelMetalevel-MarcusDenker.51.mcz
FuelMetalevelTests-MarcusDenker.44.mcz
FuelPackageLoader-MarcusDenker.106.mcz
FuelPackageLoaderTests-MarcusDenker.33.mcz
FuelTests-MarcusDenker.268.mcz
Gofer-Core-StephaneDucasse.148.mcz
Gofer-Tests-StephaneDucasse.133.mcz
Graphics-Display Objects-MarcusDenker.76.mcz
Graphics-External-MarcusDenker.11.mcz
Graphics-Files-MarcusDenker.25.mcz
Graphics-Fonts-MarcusDenker.55.mcz
Graphics-Primitives-MarcusDenker.82.mcz
Graphics-Resources-MarcusDenker.14.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.22.mcz
Graphics-Text-MarcusDenker.32.mcz
Graphics-Transformations-MarcusDenker.5.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-EstebanLorenzano.8.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1102.mcz
KernelTests-MarcusDenker.410.mcz
Keymapping-Core-MarcusDenker.124.mcz
Keymapping-Pragmas-MarcusDenker.16.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.57.mcz
Keymapping-Tests-MarcusDenker.59.mcz
Keymapping-Tools-Spec-StephaneDucass.6.mcz
MenuRegistration-MarcusDenker.38.mcz
Monticello-MarcusDenker.601.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-StephaneDucasse.153.mcz
Monticellomocks-MarcusDenker.1.mcz
Morphic-MarcusDenker.1168.mcz
MorphicTests-MarcusDenker.50.mcz
Multilingual-Encodings-MarcusDenker.27.mcz
Multilingual-ImmPlugin-LaurentLaffont.10.mcz
Multilingual-Languages-MarcusDenker.17.mcz
Multilingual-Tests-MarcusDenker.12.mcz
Multilingual-TextConversion-MarcusDenker.31.mcz
Multilingual-UnicodeInitialization-MarcusDenker.2.mcz
NECompletion-MarcusDenker.23.mcz
NOCompletion-EstebanLorenzano.9.mcz
Nautilus-MarcusDenker.284.mcz
NautilusCommon-MarcusDenker.68.mcz
NautilusRefactoring-StephaneDucasse.33.mcz
Network-Kernel-MarcusDenker.67.mcz
Network-MIME-StephaneDucasse.43.mcz
Network-Mail-MarcusDenker.12.mcz
Network-Protocols-MarcusDenker.77.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-StephaneDucasse.34.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.68.mcz
NetworkTests-MarcusDenker.68.mcz
NonInteractiveTranscript-StephaneDucasse.3.mcz
PackageInfo-MarcusDenker.77.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.77.mcz
Polymorph-Widgets-MarcusDenker.640.mcz
RPackage-Core-StephaneDucasse.124.mcz
RPackage-SystemIntegration-StephaneDucasse.98.mcz
RPackage-Tests-StephaneDucasse.61.mcz
RecentSubmissions-MarcusDenker.157.mcz
Refactoring-Changes-EstebanLorenzano.21.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-EstebanLorenzano.29.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-StephaneDucasse.15.mcz
Ring-Core-Kernel-StephaneDucasse.55.mcz
Ring-Monticello-StephaneDucasse.2.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.25.mcz
SUnit-Core-MarcusDenker.25.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-MarcusDenker.4.mcz
SUnit-UI-MarcusDenker.23.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-StephaneDucasse.4.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.138.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-EstebanLorenzano.5.mcz
Spec-Core-MarcusDenker.24.mcz
Spec-Tests-MarcusDenker.8.mcz
Spec-Tools-StephaneDucasse.27.mcz
Spec-Widgets-MarcusDenker.29.mcz
StartupPreferences-StephaneDucasse.44.mcz
System-Announcements-StephaneDucasse.9.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.25.mcz
System-Changes-MarcusDenker.139.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.22.mcz
System-FilePackage-MarcusDenker.66.mcz
System-FileRegistry-MarcusDenker.15.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.18.mcz
System-Localization-MarcusDenker.63.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Object Storage-EstebanLorenzano.162.mcz
System-Platforms-StephaneDucasse.19.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.633.mcz
System-Text-EstebanLorenzano.210.mcz
System-Tools-MarcusDenker.83.mcz
Tests-StephaneDucasse.387.mcz
Tools-MarcusDenker.858.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-MarcusDenker.417.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.33.mcz
UI-Basic-MarcusDenker.12.mcz
UIManager-MarcusDenker.64.mcz
Zinc-HTTP-MarcusDenker.256.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-EstebanLorenzano.131.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 6/3/2012 22:29'!
script98

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-StephaneDucasse.9.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CodeImport-MarcusDenker.8.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.164.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-MarcusDenker.67.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-StephaneDucasse.105.mcz
Collections-Strings-MarcusDenker.217.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-MarcusDenker.79.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-MarcusDenker.133.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.559.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-StephaneDucasse.331.mcz
CompilerTests-MarcusDenker.108.mcz
Compression-MarcusDenker.98.mcz
CompressionTests-MarcusDenker.2.mcz
Deprecated20-EstebanLorenzano.7.mcz
EmergencyEvaluator-StephaneDucasse.27.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Core-MarcusDenker.10.mcz
FileSystem-Disk-StephaneDucasse.9.mcz
FileSystem-Memory-EstebanLorenzano.6.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Tests-Core-MarcusDenker.8.mcz
FileSystem-Tests-Disk-EstebanLorenzano.6.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.242.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-EstebanLorenzano.580.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.686.mcz
FuelCommandLineHandler-MarcusDenker.4.mcz
FuelFileSystem-MarcusDenker.5.mcz
FuelFileSystemTests-MarcusDenker.3.mcz
FuelMetalevel-MarcusDenker.51.mcz
FuelMetalevelTests-MarcusDenker.44.mcz
FuelPackageLoader-MarcusDenker.106.mcz
FuelPackageLoaderTests-MarcusDenker.33.mcz
FuelTests-MarcusDenker.268.mcz
Gofer-Core-StephaneDucasse.148.mcz
Gofer-Tests-StephaneDucasse.133.mcz
Graphics-Display Objects-MarcusDenker.76.mcz
Graphics-External-MarcusDenker.11.mcz
Graphics-Files-MarcusDenker.25.mcz
Graphics-Fonts-MarcusDenker.55.mcz
Graphics-Primitives-MarcusDenker.82.mcz
Graphics-Resources-MarcusDenker.14.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.22.mcz
Graphics-Text-MarcusDenker.32.mcz
Graphics-Transformations-MarcusDenker.5.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-EstebanLorenzano.8.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1102.mcz
KernelTests-StephaneDucasse.411.mcz
Keymapping-Core-MarcusDenker.124.mcz
Keymapping-Pragmas-MarcusDenker.16.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.57.mcz
Keymapping-Tests-MarcusDenker.59.mcz
Keymapping-Tools-Spec-StephaneDucass.6.mcz
MenuRegistration-MarcusDenker.38.mcz
Monticello-MarcusDenker.601.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-StephaneDucasse.153.mcz
Monticellomocks-MarcusDenker.1.mcz
Morphic-MarcusDenker.1168.mcz
MorphicTests-MarcusDenker.50.mcz
Multilingual-Encodings-MarcusDenker.27.mcz
Multilingual-ImmPlugin-LaurentLaffont.10.mcz
Multilingual-Languages-MarcusDenker.17.mcz
Multilingual-Tests-MarcusDenker.12.mcz
Multilingual-TextConversion-MarcusDenker.31.mcz
Multilingual-UnicodeInitialization-MarcusDenker.2.mcz
NECompletion-MarcusDenker.23.mcz
NOCompletion-EstebanLorenzano.9.mcz
Nautilus-MarcusDenker.284.mcz
NautilusCommon-MarcusDenker.68.mcz
NautilusRefactoring-StephaneDucasse.33.mcz
Network-Kernel-MarcusDenker.67.mcz
Network-MIME-StephaneDucasse.43.mcz
Network-Mail-MarcusDenker.12.mcz
Network-Protocols-MarcusDenker.77.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-StephaneDucasse.34.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.68.mcz
NetworkTests-MarcusDenker.68.mcz
NonInteractiveTranscript-StephaneDucasse.3.mcz
PackageInfo-MarcusDenker.77.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.77.mcz
Polymorph-Widgets-MarcusDenker.640.mcz
RPackage-Core-StephaneDucasse.124.mcz
RPackage-SystemIntegration-StephaneDucasse.98.mcz
RPackage-Tests-StephaneDucasse.61.mcz
RecentSubmissions-MarcusDenker.157.mcz
Refactoring-Changes-EstebanLorenzano.21.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-EstebanLorenzano.29.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-StephaneDucasse.15.mcz
Ring-Core-Kernel-StephaneDucasse.55.mcz
Ring-Monticello-StephaneDucasse.2.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.25.mcz
SUnit-Core-MarcusDenker.25.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-MarcusDenker.4.mcz
SUnit-UI-MarcusDenker.23.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-StephaneDucasse.4.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.138.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-EstebanLorenzano.5.mcz
Spec-Core-MarcusDenker.24.mcz
Spec-Tests-MarcusDenker.8.mcz
Spec-Tools-StephaneDucasse.27.mcz
Spec-Widgets-MarcusDenker.29.mcz
StartupPreferences-StephaneDucasse.44.mcz
System-Announcements-StephaneDucasse.9.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.25.mcz
System-Changes-MarcusDenker.139.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.22.mcz
System-FilePackage-MarcusDenker.66.mcz
System-FileRegistry-MarcusDenker.15.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.18.mcz
System-Localization-MarcusDenker.63.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Object Storage-EstebanLorenzano.162.mcz
System-Platforms-StephaneDucasse.19.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.633.mcz
System-Text-EstebanLorenzano.210.mcz
System-Tools-MarcusDenker.83.mcz
Tests-StephaneDucasse.387.mcz
Tools-MarcusDenker.858.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-MarcusDenker.417.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.33.mcz
UI-Basic-MarcusDenker.12.mcz
UIManager-MarcusDenker.64.mcz
Zinc-HTTP-MarcusDenker.256.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-EstebanLorenzano.131.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'pharo - scripts' stamp: 'StephaneDucasse 6/3/2012 23:46'!
script99

	^ 'AST-Core-MarcusDenker.94.mcz
AST-Semantic-EstebanLorenzano.16.mcz
Announcements-Core-StephaneDucasse.31.mcz
Announcements-Help-MarcusDenker.5.mcz
Announcements-Tests-Core-StephaneDucasse.11.mcz
Announcements-View-StephaneDucasse.9.mcz
Balloon-MarcusDenker.84.mcz
BalloonTests-MarcusDenker.1.mcz
CodeImport-MarcusDenker.8.mcz
CodeImport-Tests-MarcusDenker.8.mcz
Collections-Abstract-MarcusDenker.164.mcz
Collections-Arithmetic-StephaneDucasse.6.mcz
Collections-Arrayed-MarcusDenker.67.mcz
Collections-Atomic-MarcusDenker.5.mcz
Collections-Native-MarcusDenker.6.mcz
Collections-Sequenceable-MarcusDenker.117.mcz
Collections-Stack-MarcusDenker.7.mcz
Collections-Streams-StephaneDucasse.105.mcz
Collections-Strings-MarcusDenker.217.mcz
Collections-Support-MarcusDenker.49.mcz
Collections-Text-MarcusDenker.79.mcz
Collections-Traits-StephaneDucasse.6.mcz
Collections-Unordered-MarcusDenker.133.mcz
Collections-Weak-MarcusDenker.63.mcz
CollectionsTests-MarcusDenker.559.mcz
Compatibility-MarcusDenker.8.mcz
Compiler-StephaneDucasse.331.mcz
CompilerTests-MarcusDenker.108.mcz
Compression-MarcusDenker.98.mcz
CompressionTests-MarcusDenker.2.mcz
Deprecated20-EstebanLorenzano.7.mcz
EmergencyEvaluator-StephaneDucasse.27.mcz
EventModel-StephaneDucasse.1.mcz
FamFam-Icons-MarcusDenker.8.mcz
FileSystem-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Core-MarcusDenker.10.mcz
FileSystem-Disk-StephaneDucasse.9.mcz
FileSystem-Memory-EstebanLorenzano.6.mcz
FileSystem-Tests-AnsiStreams-MarcusDenker.4.mcz
FileSystem-Tests-Core-MarcusDenker.8.mcz
FileSystem-Tests-Disk-EstebanLorenzano.6.mcz
FileSystem-Tests-Memory-MarcusDenker.4.mcz
FileSystem-Zip-EstebanLorenzano.6.mcz
Files-MarcusDenker.ducasse.242.mcz
FixUnderscores-MarcusDenker.23.mcz
FreeType-EstebanLorenzano.580.mcz
FreeTypeTests-StephaneDucasse.3.mcz
Fuel-MarcusDenker.686.mcz
FuelCommandLineHandler-MarcusDenker.4.mcz
FuelFileSystem-MarcusDenker.5.mcz
FuelFileSystemTests-MarcusDenker.3.mcz
FuelMetalevel-MarcusDenker.51.mcz
FuelMetalevelTests-MarcusDenker.44.mcz
FuelPackageLoader-MarcusDenker.106.mcz
FuelPackageLoaderTests-MarcusDenker.33.mcz
FuelTests-MarcusDenker.268.mcz
Gofer-Core-StephaneDucasse.148.mcz
Gofer-Tests-StephaneDucasse.133.mcz
Graphics-Display Objects-MarcusDenker.76.mcz
Graphics-External-MarcusDenker.11.mcz
Graphics-Files-MarcusDenker.25.mcz
Graphics-Fonts-MarcusDenker.55.mcz
Graphics-Primitives-MarcusDenker.82.mcz
Graphics-Resources-MarcusDenker.14.mcz
Graphics-Support-MarcusDenker.13.mcz
Graphics-Tests-MarcusDenker.22.mcz
Graphics-Text-MarcusDenker.32.mcz
Graphics-Transformations-MarcusDenker.5.mcz
GroupManager-EstebanLorenzano.27.mcz
GroupManagerUI-EstebanLorenzano.14.mcz
Growl-EstebanLorenzano.8.mcz
HelpSystem-Core-StephaneDucasse.87.mcz
HelpSystem-Tests-StephaneDucasse.19.mcz
HistoryCollection-EstebanLorenzano.10.mcz
Kernel-MarcusDenker.1102.mcz
KernelTests-StephaneDucasse.411.mcz
Keymapping-Core-MarcusDenker.124.mcz
Keymapping-Pragmas-MarcusDenker.16.mcz
Keymapping-Settings-MarcusDenker.63.mcz
Keymapping-Shortcuts-MarcusDenker.57.mcz
Keymapping-Tests-MarcusDenker.59.mcz
Keymapping-Tools-Spec-StephaneDucass.6.mcz
MenuRegistration-MarcusDenker.38.mcz
Monticello-MarcusDenker.601.mcz
MonticelloConfigurations-StephaneDucasse.61.mcz
MonticelloGUI-StephaneDucasse.153.mcz
Monticellomocks-MarcusDenker.1.mcz
Morphic-MarcusDenker.1168.mcz
MorphicTests-MarcusDenker.50.mcz
Multilingual-Encodings-MarcusDenker.27.mcz
Multilingual-ImmPlugin-LaurentLaffont.10.mcz
Multilingual-Languages-MarcusDenker.17.mcz
Multilingual-Tests-MarcusDenker.12.mcz
Multilingual-TextConversion-MarcusDenker.31.mcz
Multilingual-UnicodeInitialization-MarcusDenker.2.mcz
NECompletion-MarcusDenker.23.mcz
NOCompletion-EstebanLorenzano.9.mcz
Nautilus-StephaneDucasse.285.mcz
NautilusCommon-MarcusDenker.68.mcz
NautilusRefactoring-StephaneDucasse.33.mcz
Network-Kernel-MarcusDenker.67.mcz
Network-MIME-StephaneDucasse.43.mcz
Network-Mail-MarcusDenker.12.mcz
Network-Protocols-MarcusDenker.77.mcz
Network-RFC822-StephaneDucasse.4.mcz
Network-URI-StephaneDucasse.34.mcz
Network-UUID-MarcusDenker.22.mcz
Network-Url-MarcusDenker.68.mcz
NetworkTests-MarcusDenker.68.mcz
NonInteractiveTranscript-StephaneDucasse.3.mcz
PackageInfo-MarcusDenker.77.mcz
Polymorph-EventEnhancements-MarcusDenker.13.mcz
Polymorph-Geometry-LaurentLaffont.8.mcz
Polymorph-TaskbarIcons-MarcusDenker.12.mcz
Polymorph-Tools-Diff-MarcusDenker.77.mcz
Polymorph-Widgets-MarcusDenker.640.mcz
RPackage-Core-StephaneDucasse.125.mcz
RPackage-SystemIntegration-StephaneDucasse.99.mcz
RPackage-Tests-StephaneDucasse.62.mcz
RecentSubmissions-MarcusDenker.157.mcz
Refactoring-Changes-EstebanLorenzano.21.mcz
Refactoring-Core-EstebanLorenzano.157.mcz
Refactoring-Critics-EstebanLorenzano.14.mcz
Refactoring-Environment-EstebanLorenzano.10.mcz
Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz
Refactoring-Spelling-EstebanLorenzano.29.mcz
Regex-Core-StephaneDucasse.8.mcz
Regex-Help-StephaneDucasse.2.mcz
Regex-Tests-Core-StephaneDucasse.3.mcz
Ring-Core-Containers-StephaneDucasse.15.mcz
Ring-Core-Kernel-StephaneDucasse.55.mcz
Ring-Monticello-StephaneDucasse.2.mcz
Ring-Tests-Containers-MarcusDenker.4.mcz
Ring-Tests-Kernel-MarcusDenker.25.mcz
SUnit-Core-MarcusDenker.25.mcz
SUnit-Help-MarcusDenker.1.mcz
SUnit-Tests-MarcusDenker.4.mcz
SUnit-UI-MarcusDenker.23.mcz
Settings-Compiler-StephaneDucasse.3.mcz
Settings-Display-MarcusDenker.7.mcz
Settings-FreeType-MarcusDenker.4.mcz
Settings-Graphics-MarcusDenker.14.mcz
Settings-Kernel-StephaneDucasse.3.mcz
Settings-Monticello-StephaneDucasse.4.mcz
Settings-Network-MarcusDenker.8.mcz
Settings-Polymorph-StephaneDucasse.45.mcz
Settings-System-MarcusDenker.19.mcz
Settings-Tools-StephaneDucasse.39.mcz
Shout-MarcusDenker.138.mcz
ShoutTests-MarcusDenker.17.mcz
Spec-Bindings-EstebanLorenzano.5.mcz
Spec-Core-MarcusDenker.24.mcz
Spec-Tests-MarcusDenker.8.mcz
Spec-Tools-StephaneDucasse.27.mcz
Spec-Widgets-MarcusDenker.29.mcz
StartupPreferences-StephaneDucasse.44.mcz
System-Announcements-StephaneDucasse.9.mcz
System-Applications-EstebanLorenzano.42.mcz
System-Change Notification-MarcusDenker.25.mcz
System-Changes-MarcusDenker.139.mcz
System-Clipboard-StephaneDucasse.23.mcz
System-CommandLine-MarcusDenker.22.mcz
System-FilePackage-MarcusDenker.66.mcz
System-FileRegistry-MarcusDenker.15.mcz
System-Finalization-StephaneDucasse.17.mcz
System-Hashing-StephaneDucasse.18.mcz
System-History-MarcusDenker.5.mcz
System-Installers-MarcusDenker.18.mcz
System-Localization-MarcusDenker.63.mcz
System-Object Events-StephaneDucasse.11.mcz
System-Object Storage-EstebanLorenzano.162.mcz
System-Platforms-StephaneDucasse.19.mcz
System-Serial Port-MarcusDenker.20.mcz
System-Settings-MarcusDenker.262.mcz
System-Sound-StephaneDucasse.10.mcz
System-Support-MarcusDenker.633.mcz
System-Text-EstebanLorenzano.210.mcz
System-Tools-MarcusDenker.83.mcz
Tests-StephaneDucasse.387.mcz
Tools-MarcusDenker.858.mcz
ToolsTest-MarcusDenker.denker.23.mcz
Traits-MarcusDenker.417.mcz
Transcript-MarcusDenker.4.mcz
TrueType-StephaneDucasse.33.mcz
UI-Basic-MarcusDenker.12.mcz
UIManager-MarcusDenker.64.mcz
Zinc-HTTP-MarcusDenker.256.mcz
Zinc-Patch-HTTPSocket-StephaneDucasse.2.mcz
Zinc-Tests-EstebanLorenzano.131.mcz'
findTokens: String lf , String cr! !

!ScriptLoader methodsFor: 'private' stamp: 'StephaneDucasse 11/13/2010 22:30'!
setToRepositoriesPassword: aPassword to: aUser
	"self new setToRepositoriesPassword: 'sd' to: 'zork'"
	
	MCRepositoryGroup instVarNamed: 'default' put: nil. 
	self removeAllHTTPRepositories: {self repository locationWithTrailingSlash . self inboxRepository locationWithTrailingSlash}. 
	self repository password: aPassword.
	self repository user: aUser.
	self inboxRepository password: aPassword.
	self inboxRepository user: aUser.
	self addHomeRepositoryToAllPackages! !

!ScriptLoader methodsFor: 'generate scripts/methods' stamp: 'adrian lienhard 11/7/2008 22:07'!
setUpdateAndScriptVersionNumbers
	CurrentUpdateVersionNumber := self getLatestUpdateNumber + 1.
	CurrentScriptVersionNumber := self getLatestScriptNumber + 1.! !

!ScriptLoader methodsFor: 'utils' stamp: 'StephaneDucasse 6/17/2012 22:47'!
shortImageName
	"should be removed when the version  will be integrated in SmalltalkImage"
	
	^ Smalltalk shortImageName copyUpToLast: $. ! !

!ScriptLoader methodsFor: 'generate scripts/methods' stamp: 'StephaneDucasse 8/21/2011 15:57'!
taskForcesRepositoryUrlString
	
	^ self rootURLString , 'PharoTaskForces'! !

!ScriptLoader methodsFor: 'accessing' stamp: 'StephaneDucasse 11/13/2010 22:21'!
theScriptLoaderPackageName
	^'ScriptLoader',  CurrentMajorVersionNumber asString copyWithout: $. ! !

!ScriptLoader methodsFor: 'mc public utils' stamp: 'StephaneDucasse 5/26/2012 22:02'!
unloadPackage: aString
	"self new unloadPackage: 'Sixx'"
	| toRemove | 
	toRemove := (self allManagers asSortedCollection:
		[ :a :b | a package name <= b package name ]) detect: [:each | each package name = aString].
	toRemove unload.! !

!ScriptLoader methodsFor: 'fixing stream' stamp: 'stephane.ducasse 2/6/2009 17:36'!
unloadPackageNamed: aString
	"self new workingCopyFromPackageName: 'CollectionExtensions' "
	
	^ (self workingCopyFromPackageName: aString) unload
	! !

!ScriptLoader methodsFor: 'mc public utils' stamp: 'MarcusDenker 8/17/2012 15:39'!
unregisterPackage: aString

	| toRemove | 
	toRemove := (MCWorkingCopy allManagers asSortedCollection:
		[ :a :b | a package name <= b package name ]) detect: [:each | each package name = aString].
	MCWorkingCopy registry removeKey: toRemove package.! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'sd 4/20/2012 16:15'!
update20005! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 4/20/2012 16:24'!
update20006
	"self new update20006"
	self withUpdateLog: 'Issue 5615:	clean up #contextForLocalVariables
	http://code.google.com/p/pharo/issues/detail?id=5615'.
	self loadTogether: self script2 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 4/24/2012 18:10'!
update20007! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 4/24/2012 18:10'!
update20008! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 4/24/2012 18:17'!
update20009
	"self new update20009"
	self withUpdateLog: 'Issue 5564:	Support bit operations on Boolean / Integers
	http://code.google.com/p/pharo/issues/detail?id=5564
	
Issue 5641:	Unload Deprecated14
	http://code.google.com/p/pharo/issues/detail?id=5641'.
	self loadTogether: self script3 merge: false.
	ScriptLoader new unloadPackageNamed: 'Deprecated14'.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 4/25/2012 16:21'!
update20010
	"self new update20010"
	self withUpdateLog: 'reintroducing addPackage: so that we can load configuration.'.
	self loadTogether: self script4 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'EstebanLorenzano 4/25/2012 17:09'!
update20011
	"self new update20011"
	self withUpdateLog: 'introducing: 

-RPackage
-Spec
-Keymapping
-Refactoring Engine
-AST
-Nautilus

- Issue 5665:	bug on new ecompletion/ocompletion
	http://code.google.com/p/pharo/issues/detail?id=5665
	
- Issue 5671:	Polymorph fixes
	http://code.google.com/p/pharo/issues/detail?id=5671'.
	self loadTogether: self script5 merge: false.
	World resetWorldMenu.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 4/26/2012 15:41'!
update20012
	"self new update20012"
	ScriptLoader new addHomeRepositoryToAllPackages.
ScriptLoader showIntegrationMenu.
	self withUpdateLog: 'Issue 5686:	Add some primitive testing methods to CompiledMethod
	http://code.google.com/p/pharo/issues/detail?id=5686
	
Issue 5692:	extract startup and shutdown from snapshot:andQuit:
	http://code.google.com/p/pharo/issues/detail?id=5692
	
Issue 5688:	remove #isClosureCompiled
	http://code.google.com/p/pharo/issues/detail?id=5688
	
Issue 5682:	metacelloPlatformAttributes should be updated.
	http://code.google.com/p/pharo/issues/detail?id=5682
	
Issue 5674:	remove more deprecated method
	http://code.google.com/p/pharo/issues/detail?id=5674
	
Issue 5639:	[EventModel] Remove more direct usage of Sensor
	http://code.google.com/p/pharo/issues/detail?id=5639'.
	self loadTogether: self script6 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 4/27/2012 09:56'!
update20013
	"self new update20013"
	self withUpdateLog: 'Issue 5700:	Failing test: MethodReferenceTest
	http://code.google.com/p/pharo/issues/detail?id=5700
	
Issue 5687:	remove and clean up CompiledMethod>>#hasNewPropertyFormat
	http://code.google.com/p/pharo/issues/detail?id=5687'.
	self loadTogether: self script7 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 4/27/2012 10:37'!
update20014
	"self new update20014"
	self withUpdateLog: 'Issue 5699:	Failing test: EventHandlerTest
	http://code.google.com/p/pharo/issues/detail?id=5699
	'.
	self loadTogether: self script8 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 4/27/2012 11:03'!
update20015
	"self new update20015"
	self withUpdateLog: 'Issue 5691:	all sender of #getSourceFor:in: can just use #sourceCode
	http://code.google.com/p/pharo/issues/detail?id=5691
	
Issue 5651:	Fix for Classbuilder (subclasses of CompiledMethod)
	http://code.google.com/p/pharo/issues/detail?id=5651
	
Issue 5690:	CompiledMethod #sourceClass and #sourceSelector
	http://code.google.com/p/pharo/issues/detail?id=5690'.
	self loadTogether: self script9 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 4/27/2012 11:30'!
update20016
	"self new update20016"
	self withUpdateLog: 'Issue 5701:	Obsolete Classes in 2.0
	http://code.google.com/p/pharo/issues/detail?id=5701
	
Issue 5708:	Smooth Block code editing in Debugger
	http://code.google.com/p/pharo/issues/detail?id=5708
	
Issue 5689:	remove #checkOKToAdd:at:
	http://code.google.com/p/pharo/issues/detail?id=5689
	
Issue 5707:	Integrate Keymappings-Tests into Pharo2.0
	http://code.google.com/p/pharo/issues/detail?id=5707'.
	self loadTogether: self script10 merge: false.
	Smalltalk tools remove: #messageNames.
ScriptLoader new addHomeRepositoryToAllPackages.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 4/27/2012 11:57'!
update20017
	"self new update20017"
	self withUpdateLog: 'Issue 5684:	Integrate famfam icons
	http://code.google.com/p/pharo/issues/detail?id=5684
	'.
	self loadTogether: self script11 merge: false.
	ThemeIcons initializeIcons.
World resetWorldMenu.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 4/27/2012 13:35'!
update20018
	"self new update20018"
	self withUpdateLog: 'Issue 5709:	#getSourceFromFile should not be called from external clients
	http://code.google.com/p/pharo/issues/detail?id=5709
	
Issue 5648:	self world in HaloMorph is nil
	http://code.google.com/p/pharo/issues/detail?id=5648
	
Issue 5666:	Unable to open the menu with one click mouse (again)
	http://code.google.com/p/pharo/issues/detail?id=5666
	
Issue 5619:	PluggableListMorph drag/drop raise DNU
	http://code.google.com/p/pharo/issues/detail?id=5619'.
	self loadTogether: self script12 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 4/27/2012 14:06'!
update20019
	"self new update20019"
	self withUpdateLog: 'Issue 5598:	SHParserST80Test>>testObjectClass fails after Magritte is loaded
	http://code.google.com/p/pharo/issues/detail?id=5598
	
Issue 5621:	PackageInfo extensionMethods not gathering all extensions
	http://code.google.com/p/pharo/issues/detail?id=5621
	
Issue 5660:	having more handles*: for keyboard handling
	http://code.google.com/p/pharo/issues/detail?id=5660'.
	self loadTogether: self script13 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 4/27/2012 14:39'!
update20020
	"self new update20020"
	self withUpdateLog: 'Issue 5675:	Easy fix in DropListMorph
	http://code.google.com/p/pharo/issues/detail?id=5675
	
Issue 5642:	better tempNamed:
	http://code.google.com/p/pharo/issues/detail?id=5642
	
Issue 5594:	ClassOrganizer use printString for changeSet
	http://code.google.com/p/pharo/issues/detail?id=5594'.
	self loadTogether: self script14 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 4/27/2012 14:53'!
update20021
	"self new update20021"
	self withUpdateLog: 'Issue 5584:	File Browser not recognizing cs and st if filename has more than one point
	http://code.google.com/p/pharo/issues/detail?id=5584
	
Issue 5714:	VersionsBrowser for human beings
	http://code.google.com/p/pharo/issues/detail?id=5714
	
Issue 5646:	use a dictionary instead of caseOf:
	http://code.google.com/p/pharo/issues/detail?id=5646
	
'.
	self loadTogether: self script15 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 4/27/2012 15:24'!
update20022
	"self new update20022"
	self withUpdateLog: 'Issue 5633:	Cleaning addUpdating: wordingSelector target: target selector: aSymbol argumentList: argList
	http://code.google.com/p/pharo/issues/detail?id=5633
'.
	self loadTogether: self script16 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 4/27/2012 15:36'!
update20023
	"self new update20023"
	self withUpdateLog: 'Issue 5718:	Rename in file browser dnu
	http://code.google.com/p/pharo/issues/detail?id=5718

	
Issue 5685:	Add expand all and collapse all to Monticello Changes and Merg
	http://code.google.com/p/pharo/issues/detail?id=5685'.
	self loadTogether: self script17 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 4/27/2012 16:08'!
update20024
	"self new update20024"
	self withUpdateLog: 'Issue 5719:	Create trait with Nautilus fails
	http://code.google.com/p/pharo/issues/detail?id=5719
	
-> last Nautilus and Spec packages'.
	self loadTogether: self script18 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 4/28/2012 00:08'!
update20025
	"self new update20025"
	self withUpdateLog: 'Issue 5728:	Add voidCogVMState primitives
	http://code.google.com/p/pharo/issues/detail?id=5728
	
Issue 5727:	add how to use comment to SystemProgressBarMorph
	http://code.google.com/p/pharo/issues/detail?id=5727
	
Issue 5704:	 speed-up unwind-protects a little.
	http://code.google.com/p/pharo/issues/detail?id=5704
	
Issue 5605:	DateAndTimeTest>>testPrintStringNoOffset fails on pharo-one-click
	http://code.google.com/p/pharo/issues/detail?id=5605
	
Issue 5653:	SystemNavigation has unused class variable Default
	http://code.google.com/p/pharo/issues/detail?id=5653'.
	self loadTogether: self script19 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 4/28/2012 09:24'!
update20026
	"self new update20026"
	self withUpdateLog: 'Issue 5722:	Be able to remove traits from class definition
	http://code.google.com/p/pharo/issues/detail?id=5722
	
Issue 5715:	Enhance the Slice Maker so that is gets the issue title automatically
	http://code.google.com/p/pharo/issues/detail?id=5715
	
Issue 5580:	MCOrganization unload correctly
	http://code.google.com/p/pharo/issues/detail?id=5580'.
	self loadTogether: self script20 merge: false.
	ScriptLoader new cleanUpForRelease.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 4/28/2012 22:16'!
update20027
	"self new update20027"
	self withUpdateLog: 'Issue 5731:	Add trait test for a specific failing case
	http://code.google.com/p/pharo/issues/detail?id=5731
	
Issue 5729:	remove #profile from InflateStream
	http://code.google.com/p/pharo/issues/detail?id=572'.
	self loadTogether: self script21 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 4/29/2012 11:20'!
update20028
	"self new update20028"
	self withUpdateLog: 'Issue 5734:	Clients of CompiledMethod should not call #getSource
	http://code.google.com/p/pharo/issues/detail?id=5734
	
Issue 5735:	add #generateWithSources to MethodNode
	http://code.google.com/p/pharo/issues/detail?id=5735'.
	self loadTogether: self script22 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 4/30/2012 09:55'!
update20029
	"self new update20029"
	self withUpdateLog: 'Issue 5736:	deprecate #getSourceFor:in:
	http://code.google.com/p/pharo/issues/detail?id=5736
	
Issue 5741:	New version of NautilusCommon
	http://code.google.com/p/pharo/issues/detail?id=5741

Issue 5745:	numArgs, numTemps, endPC & isClean et al
	http://code.google.com/p/pharo/issues/detail?id=5745'.
	self loadTogether: self script23 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 4/30/2012 14:19'!
update20030
	"self new update20030"
	self withUpdateLog: 'Issue 5749:	Show categories in senders, implementors, etc.
	http://code.google.com/p/pharo/issues/detail?id=5749
	
Issue 5605:	DateAndTimeTest>>testPrintStringNoOffset fails on pharo-one-click
	http://code.google.com/p/pharo/issues/detail?id=5605
	
Issue 5722:	Be able to remove traits from class definition
	http://code.google.com/p/pharo/issues/detail?id=5722'.
	self loadTogether: self script24 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 4/30/2012 20:45'!
update20031
	"self new update20031"
	self withUpdateLog: 'Issue 5679:	Removing a trait does not remove trait methods from class
	http://code.google.com/p/pharo/issues/detail?id=5679
	
Issue 5737:	cleanup #useClosureBytecodes
	http://code.google.com/p/pharo/issues/detail?id=5737
	
Issue 5752:	Update Keymapping
	http://code.google.com/p/pharo/issues/detail?id=5752'.
	self loadTogether: self script25 merge: false.
	KMRepository reset.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 4/30/2012 21:03'!
update20032
	"self new update20032"
	self withUpdateLog: 'Issue 5722:	Be able to remove traits from class definition
		http://code.google.com/p/pharo/issues/detail?id=5722'.
	self loadTogether: self script26 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 5/1/2012 11:24'!
update20033
	"self new update20033"
	self withUpdateLog: 'Issue 5703:	Failing tests related to SystemNavigation
	http://code.google.com/p/pharo/issues/detail?id=5703
	
Issue 5694:	Failing tests related to RPackage
	http://code.google.com/p/pharo/issues/detail?id=5694'.
	self loadTogether: self script27 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 5/1/2012 16:46'!
update20034
	"self new update20034"
	self withUpdateLog: 'Issue 5754:	Failing tests: #testAllDictionariesAreHealthy
	http://code.google.com/p/pharo/issues/detail?id=5754
	
Issue 5757:	remove expected failure from testMirrorSize
	http://code.google.com/p/pharo/issues/detail?id=5757
	
Issue 5722:	Be able to remove traits from class definition
	http://code.google.com/p/pharo/issues/detail?id=5722
	
Issue 5702:	Undeclareds in 2.0
	http://code.google.com/p/pharo/issues/detail?id=5702'.
	self loadTogether: self script28 merge: false.
	ScriptLoader new cleanUpForRelease.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 5/1/2012 19:05'!
update20035
	"self new update20035"
	self withUpdateLog: 'Issue 5762:	Some initialization fixes in WeakFinalizationList
	http://code.google.com/p/pharo/issues/detail?id=5762
	
Issue 5761:	Some initialization fixes in FileDirectory
	http://code.google.com/p/pharo/issues/detail?id=5761
		
Issue 5759:	Some initialization fixes in Graphics-External-Ffenestri
	http://code.google.com/p/pharo/issues/detail?id=5759
	
Issue 5746:	Add announcer property into morph
	http://code.google.com/p/pharo/issues/detail?id=5746
	'.
	self loadTogether: self script29 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 5/1/2012 20:00'!
update20036
	"self new update20036"
	self withUpdateLog: 'Issue 5740:	Clean up Temp Embedding 1): Traits
	http://code.google.com/p/pharo/issues/detail?id=5740
'.
	self loadTogether: self script30 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 5/2/2012 09:03'!
update20037
	"self new update20037"
	self withUpdateLog: 'Issue 5763:	ProtoObject>>#~~ cleanup
	http://code.google.com/p/pharo/issues/detail?id=5763
	
Issue 5743:	Cannot load editions of class side methods
	http://code.google.com/p/pharo/issues/detail?id=5743
	
Issue 2063:	NumberTest
	http://code.google.com/p/pharo/issues/detail?id=2063
'.
	self loadTogether: self script31 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 5/2/2012 14:10'!
update20038
	"self new update20038"
	self withUpdateLog: 'Issue 5775:	add test to trait removal
	http://code.google.com/p/pharo/issues/detail?id=5775
	
Issue 5738:	do allow the same ivar in the hierarchy
	http://code.google.com/p/pharo/issues/detail?id=5738
	
Issue 5742:	BallonMorph shows flyover help using an extra line
	http://code.google.com/p/pharo/issues/detail?id=5742
	
Issue 5667:	Renaming a file just deletes it due to missing #fileNameFromFormattedItem:
	http://code.google.com/p/pharo/issues/detail?id=5667
	
Issue 5773:	Have access to the original event in PLuggableButtonMorph
	http://code.google.com/p/pharo/issues/detail?id=5773'.
	self loadTogether: self script32 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 5/2/2012 14:57'!
update20039
	"self new update20039"
	self withUpdateLog: 'Issue 5779:	remove testDuplicateInstanceVariableError
	http://code.google.com/p/pharo/issues/detail?id=5779
	
Issue 5767:	[BUG]: Nautilus has re-bound the explore shortcut
	http://code.google.com/p/pharo/issues/detail?id=5767
	
Issue 5768:	[ENH]: Nautilus - Debug test	
	http://code.google.com/p/pharo/issues/detail?id=5768
	
Issue 5724:	integrate Spotlight in Pharo 2.0
	http://code.google.com/p/pharo/issues/detail?id=5724'.
	self loadTogether: self script33 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 5/2/2012 16:00'!
update20040! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 5/2/2012 16:00'!
update20041! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 5/3/2012 09:38'!
update20042
	"self new update20042"
	self withUpdateLog: 'Issue 5777:	Test and workaround for methods with incorrect global literals
	http://code.google.com/p/pharo/issues/detail?id=5777

Issue 5781:	Add nice diff morph to compare to current and compare to version...
	http://code.google.com/p/pharo/issues/detail?id=5781'.
	self loadTogether: self script34 merge: false.
	Compiler recompileAll.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 5/3/2012 10:38'!
update20043
	"self new update20043"
	self withUpdateLog: ' Issue 5744:	Clean up Temp Embedding 2): DoIts
	http://code.google.com/p/pharo/issues/detail?id=5744'.
	self loadTogether: self script35 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 5/4/2012 10:23'!
update20044
	"self new update20044"
	self withUpdateLog: 'Issue 5785:	Nautilus: - Fix BreadCrumb plugin - Add Guillermos plugin - Fix Package Removal
	http://code.google.com/p/pharo/issues/detail?id=5785
	
Issue 5784:	Clean FSReference from comments
	http://code.google.com/p/pharo/issues/detail?id=5784
	
Issue 5792:	Fix tempNamed and tempNamedPut
	http://code.google.com/p/pharo/issues/detail?id=5792
	
Issue 5788:	methodsWithUnboundGlobals should search by identity
	http://code.google.com/p/pharo/issues/detail?id=5788
	
Issue 5794:	Move DebuggerMethodMap to Kernel
	http://code.google.com/p/pharo/issues/detail?id=5794'.
	self loadTogether: self script36 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 5/4/2012 10:48'!
update20045
	"self new update20045"
	self withUpdateLog: 'Issue 5801:	remove #testLiteralsForGlobalBehaviorsAreCorrect
	http://code.google.com/p/pharo/issues/detail?id=5801
	
Issue 5758:	Improve CommandLine handling
	http://code.google.com/p/pharo/issues/detail?id=5758'.
	self loadTogether: self script37 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 5/4/2012 12:53'!
update20046
	"self new update20046"
	ScriptLoader new addHomeRepositoryToAllPackages.
	self withUpdateLog: 'Issue 5789:	Merge ExpandedSourceFileArray into SourceFileArray (part1 copy methods)
	http://code.google.com/p/pharo/issues/detail?id=5789
	
Issue 5804:	Failing Test:testCommandLineHandlerCondition
	http://code.google.com/p/pharo/issues/detail?id=5804
	
	
Issue 5795:	Merge System-BreakPoints with Tools-Debugger
	http://code.google.com/p/pharo/issues/detail?id=5795'.
	self loadTogether: self script38 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 5/4/2012 13:22'!
update20047
	"self new update20047"
	self withUpdateLog: 'Issue 5782:	Close ALL windows, no matter if they have unchanged changes
	http://code.google.com/p/pharo/issues/detail?id=5782
	
Issue 5792:	Fix tempNamed and tempNamedPut
	http://code.google.com/p/pharo/issues/detail?id=5792
	
Issue 5790:	Merge ExpandedSourceFileArray into SourceFileArray (part2 install and fix tests)
	http://code.google.com/p/pharo/issues/detail?id=5790'.
	self loadTogether: self script39 merge: false.
	SourceFileArray install.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 5/4/2012 14:06'!
update20048
	"self new update20048"
	self withUpdateLog: 'Issue 5793:	More flexible special objects array
	http://code.google.com/p/pharo/issues/detail?id=5793
	
Issue 5802:	Clean Embedded Temp Names: CompiledMethodTrailer
	http://code.google.com/p/pharo/issues/detail?id=5802
	
Issue 5791:	Merge ExpandedSourceFileArray into SourceFileArray (part3: remove ExpandedSourceFileArray)
	http://code.google.com/p/pharo/issues/detail?id=5791'.
	self loadTogether: self script40 merge: false.
	Smalltalk specialObjectsArray: Smalltalk primitiveGetSpecialObjectsArray.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 5/4/2012 16:05'!
update20049
	"self new update20049"
	self withUpdateLog: 'Issue 5751:	SUnit-UI Interaction refactor
	http://code.google.com/p/pharo/issues/detail?id=5751
	
Issue 5445:	Broken command-line arguments in 1.4
	http://code.google.com/p/pharo/issues/detail?id=5445'.
	self loadTogether: self script41 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 5/5/2012 12:53'!
update20050
	"self new update20050"
	self withUpdateLog: 'Issue 5813:	remove empty packages
	http://code.google.com/p/pharo/issues/detail?id=5813
	
Issue 5811:	Put comment in #methodsWithUnboundGlobals
	http://code.google.com/p/pharo/issues/detail?id=5811

Issue 5807:	basic fixes for Pharo Kernel 2.0
	http://code.google.com/p/pharo/issues/detail?id=5807
	
Issue 5805:	Failing Test FailingTestResourceTestCase>>#testRunSuiteWithResource
	http://code.google.com/p/pharo/issues/detail?id=5805
	
Issue 5799:	run once in startUp preferences is broken
	http://code.google.com/p/pharo/issues/detail?id=5799
	
Issue 5800:	stdin hangs until EOF
	http://code.google.com/p/pharo/issues/detail?id=5800
	
Issue 5493:	FileDirectory >> statsForDirectoryTree: depends on Cursor
	http://code.google.com/p/pharo/issues/detail?id=5493
	
Issue 5783:	MenuRegistrationExample class>>toolsOn: causes DNU
	http://code.google.com/p/pharo/issues/detail?id=5783'.
	self loadTogether: self script42 merge: false.
	ScriptLoader new unloadPackageNamed: 'System-BreakPoints'.
ScriptLoader new unloadPackageNamed:  'System-Debugging'.
RPackageOrganizer default unregisterPackageNamed:   'System-Debugging'.
RPackageOrganizer default unregisterPackageNamed:    'System-BreakPoints'.
RPackageOrganizer default unregisterPackageNamed:    'ScriptLoader14'.
RPackageOrganizer default unregisterPackageNamed:    'Deprecated14'.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 5/5/2012 13:15'!
update20051
	"self new update20051"
	self withUpdateLog: 'Issue 5562:	TestCase>>#assert:equals: optimization
	http://code.google.com/p/pharo/issues/detail?id=5562
	
Issue 5810:	KMPragmaKeymapBuilder needs better cleanup
	http://code.google.com/p/pharo/issues/detail?id=5810
	
Issue 5798:	Enable again back StartUpPreferences for unix and mac
	http://code.google.com/p/pharo/issues/detail?id=5798
	
Issue 5684:	Integrate famfam icons
	http://code.google.com/p/pharo/issues/detail?id=5684'.
	self loadTogether: self script43 merge: false.
	ThemeIcons initializeIcons.
World resetWorldMenu.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 5/5/2012 19:23'!
update20052
	"self new update20052"
	self withUpdateLog: 'Issue 5812:	Add new Chunk format importer
	http://code.google.com/p/pharo/issues/detail?id=5812
	
Issue 5808:	SimpleCodeLoader not needed
	http://code.google.com/p/pharo/issues/detail?id=5808'.
	self loadTogether: self script44 merge: false.
	ScriptLoader new addHomeRepositoryToAllPackages.
.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 5/7/2012 10:13'!
update20053! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 5/7/2012 10:13'!
update20054! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 5/7/2012 10:17'!
update20055
	"self new update20055"
	self withUpdateLog: 'Issue 5817:	privShrinkingProcess with new KMPragmaKeymapBuilder
	http://code.google.com/p/pharo/issues/detail?id=5817
	
Issue 5815:	Break dependency between traits and ring
	http://code.google.com/p/pharo/issues/detail?id=5815'.
	self loadTogether: self script45 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 5/7/2012 14:52'!
update20056
	"self new update20056"
	self withUpdateLog: 'Issue 5820:	RPackage and Monticello dependency
	http://code.google.com/p/pharo/issues/detail?id=5820
	
Issue 5823:	remove update stream posting from MCConfiguration Browser
	http://code.google.com/p/pharo/issues/detail?id=5823

Issue 5826:	New versions of Spec
	http://code.google.com/p/pharo/issues/detail?id=5826'.
	self loadTogether: self script46 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 5/7/2012 16:33'!
update20057
	"self new update20057"
	self withUpdateLog: 'Issue 5824:	Issue in list initialization if you do not use getList: but getListElement: instead
	http://code.google.com/p/pharo/issues/detail?id=5824
	
Issue 5825:	New MessageBrowser
	http://code.google.com/p/pharo/issues/detail?id=5825
	
Issue 4575:	ProtocolBrowser should be deprecated
	http://code.google.com/p/pharo/issues/detail?id=4575'.
	self loadTogether: self script47 merge: false.
	Smalltalk tools register: MessageBrowser as: #messageList.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 5/7/2012 17:53'!
update20058
	"self new update20058"
	self withUpdateLog: 'Issue 5829:	MessageSet can be removed
	http://code.google.com/p/pharo/issues/detail?id=5829
	
Issue 5828:	New version of Nautilus
	http://code.google.com/p/pharo/issues/detail?id=5828'.
	self loadTogether: self script48 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 5/8/2012 09:59'!
update20059
	"self new update20059"
	self withUpdateLog: 'Issue 5836:	RPackage reference to MessageSet
	http://code.google.com/p/pharo/issues/detail?id=5836
	
Issue 5827:	remove #directoryUrl
	http://code.google.com/p/pharo/issues/detail?id=5827
	
Issue 5834:	New MessageList does not show category for implementors
	http://code.google.com/p/pharo/issues/detail?id=5834'.
	self loadTogether: self script49 merge: false.
	((RPackageOrganizer default packageNamed: #Shout) instVarNamed: 'classExtensionSelectors') removeKey: #MessageSet.
((RPackageOrganizer default packageNamed: #'Shout-Styling') instVarNamed: 'classExtensionSelectors') removeKey: #MessageSet.
.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'EstebanLorenzano 5/12/2012 14:46'!
update20060
	"self new update20060"
	self withUpdateLog: 'Issue 5846:	register correct message browser
	http://code.google.com/p/pharo/issues/detail?id=5846
	
Issue 5845:	MCRepositoryGroup>>removeHTTPRepositoryLocationNamed: bad category
	http://code.google.com/p/pharo/issues/detail?id=5845'.
	self loadTogether: self script50 merge: false.
	Smalltalk 
		at: #FlatMessageListBrowser 
		ifPresent: [ :c | c registerToolsOn: Smalltalk tools ].
ScriptLoader new unloadPackageNamed: 'ScriptLoader13'.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 5/9/2012 10:43'!
update20061
	"self new update20061"
	self withUpdateLog: 'Issue 5848:	Updating broken because DNU #removeHTTPRepositoryLocationNamed:
	http://code.google.com/p/pharo/issues/detail?id=5848
	
Issue 5844:	newSpecialArray fixes
	http://code.google.com/p/pharo/issues/detail?id=5844
	
Issue 5843:	Nautilus DNU on context menu on Class
	http://code.google.com/p/pharo/issues/detail?id=5843
	
Issue 5842:	remove browse it here
	http://code.google.com/p/pharo/issues/detail?id=5842
	
Issue 5841:	referredInstVars
	http://code.google.com/p/pharo/issues/detail?id=5841
	
Issue 3639:	Remove ServerDirectory
	http://code.google.com/p/pharo/issues/detail?id=3639'.
	self loadTogether: self script51 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 5/9/2012 17:46'!
update20062
	"self new update20062"
	self withUpdateLog: 'Issue 5602:	Unicode Initialization lost
	http://code.google.com/p/pharo/issues/detail?id=5602
	
Issue 5851:	Drag and drop broken in Nautilus
	http://code.google.com/p/pharo/issues/detail?id=5851
	
Issue 5849:	remove empty packages Network-RemoteDirectory and ScriptLoader13
	http://code.google.com/p/pharo/issues/detail?id=5849
	
-> do a #cleanUpForRelease'.
	self loadTogether: self script52 merge: false.
	ScriptLoader new unloadPackageNamed: 'Network-RemoteDirectory'.
RPackageOrganizer default unregisterPackageNamed: 'Network-RemoteDirectory'.
RPackageOrganizer default unregisterPackageNamed:'ScriptLoader13'.
ScriptLoader new cleanUpForRelease.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 5/10/2012 10:17'!
update20063
	"self new update20063"
	self withUpdateLog: 'Issue 5852:	remove NepaleseEnvironment
	http://code.google.com/p/pharo/issues/detail?id=5852
	
Issue 5312:	Move/Deprecate StandardFileStream browserRequest protocol
	http://code.google.com/p/pharo/issues/detail?id=5312'.
	self loadTogether: self script53 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 5/10/2012 13:25'!
update20064
	"self new update20064"
	self withUpdateLog: 'Issue 5838:	Error: Could not access http://www.squeaksource.com/MetaRepoForPharo20
	http://code.google.com/p/pharo/issues/detail?id=5838
	
Issue 5806:	Add an encrypted mode on PluggableTextFieldMorph
	http://code.google.com/p/pharo/issues/detail?id=5806
	
Issue 5712:	Do the Icons need attribution?
	http://code.google.com/p/pharo/issues/detail?id=5712'.
	self loadTogether: self script54 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 5/10/2012 15:32'!
update20065
	"self new update20065"
	self withUpdateLog: 'Issue 5821:	FlatMessageListBrowser broken with class comments
		http://code.google.com/p/pharo/issues/detail?id=5821'.
	self loadTogether: self script55 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 5/11/2012 13:06'!
update20066
	"self new update20066"
	self withUpdateLog: 'Issue 5860:	Package System-Download is empty and can be removed
	http://code.google.com/p/pharo/issues/detail?id=5860

Issue 5858:	DateAndTime >>#hash
	http://code.google.com/p/pharo/issues/detail?id=5858
	
Issue 5855:	During snapshot: Send cr after Transcript message
	http://code.google.com/p/pharo/issues/detail?id=5855
	
Issue 5853:	Pharo2.0a Latest update: #20064 One click brings debugger on Windows due to missing converter for stdout stream
	http://code.google.com/p/pharo/issues/detail?id=5853
	
Issue 5854:	FixSomeTests: Unreferences Global and Ftp
	http://code.google.com/p/pharo/issues/detail?id=5854'.
	self loadTogether: self script56 merge: false.
	ScriptLoader new unloadPackageNamed: 'System-Download'.
RPackageOrganizer default unregisterPackageNamed: 'System-Download'.
.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 5/11/2012 13:20'!
update20067
	"self new update20067"
	self withUpdateLog: 'Issue 5850:	Move SpaceTally and SpaceTallyItem to Tools-Profilers
	http://code.google.com/p/pharo/issues/detail?id=5850
	
Issue 5819:	first iteration on moving fileIn users to new codeImporter
	http://code.google.com/p/pharo/issues/detail?id=5819'.
	self loadTogether: self script57 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 5/11/2012 15:43'!
update20068
	"self new update20068"
	Smalltalk tools register: MessageBrowser as: #messageList.
HashedCollection allSubclassesDo: #rehashAll.
	self withUpdateLog: 'Issue 5832:	FlatMessageListBrowser can be removed
	http://code.google.com/p/pharo/issues/detail?id=5832

Issue 5862:	rehash all	
	http://code.google.com/p/pharo/issues/detail?id=5862'.
	self loadTogether: self script58 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 5/11/2012 18:25'!
update20069
	"self new update20069"
	self withUpdateLog: 'Issue 5865:	remove ChangeFileReader
	http://code.google.com/p/pharo/issues/detail?id=5865
	
Issue 5864:	remove empty packages Spec-Core-Old-Interpreters and Spec-Core-Interpreters
	http://code.google.com/p/pharo/issues/detail?id=5864
	
Issue 5863:	add Deprecated20 package
	http://code.google.com/p/pharo/issues/detail?id=5863'.
	self loadTogether: self script59 merge: false.
	RPackageOrganizer default unregisterPackageNamed: 'Spec-Core-Old-Interpreters'.
RPackageOrganizer default unregisterPackageNamed: 'Spec-Core-Interpreters'.
RPackageOrganizer default unregisterPackageNamed: 'Tests-SystemSupport'.
RPackageOrganizer default unregisterPackageNamed: 'Tests-Browser'.
ScriptLoader new addHomeRepositoryToAllPackages.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 5/12/2012 08:50'!
update20070
	"self new update20070"
	self withUpdateLog: 'Issue 5137:	Object flash can be discarded
	http://code.google.com/p/pharo/issues/detail?id=5137
	
Issue 5867:	[BUG]: Nautilus wont launch
	http://code.google.com/p/pharo/issues/detail?id=5867'.
	self loadTogether: self script60 merge: false.
	RPackageOrganizer default packages do: [ :e |
	(e instVarNamed: #classExtensionSelectors) removeKey: #FlatMessageListBrowser ifAbsent: [] ].
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'EstebanLorenzano 5/12/2012 14:47'!
update20071
	"self new update20071"
	self withUpdateLog: 'Issue 5866:	error in new CodeImporter
	http://code.google.com/p/pharo/issues/detail?id=5866
	
Issue 5835:	Improved version of StartupPreferences
	http://code.google.com/p/pharo/issues/detail?id=5835'.
	self loadTogether: self script61 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 5/13/2012 20:35'!
update20072
	"self new update20072"
	self withUpdateLog: 'Issue 5886:	Minor fix in Nautilus
	http://code.google.com/p/pharo/issues/detail?id=5886
	
Issue 5875:	Too Many Options
	http://code.google.com/p/pharo/issues/detail?id=5875
	
Issue 5833:	More robust allSuperclassesIncluding:
	http://code.google.com/p/pharo/issues/detail?id=5833
	
Issue 5872:	[BUG]: Nautilus doesnt know a method is selected
	http://code.google.com/p/pharo/issues/detail?id=5872
	
Issue 5869:	New versions of Spec (fixing a bit MessageBrowser)
	http://code.google.com/p/pharo/issues/detail?id=5869
	
Issue 5630:	Cannot browse traits with Nautius
	http://code.google.com/p/pharo/issues/detail?id=5630'.
	self loadTogether: self script62 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 5/14/2012 09:02'!
update20073
	"self new update20073"
	self withUpdateLog: 'Issue 5887:	Less Sensor hardcoded
	http://code.google.com/p/pharo/issues/detail?id=5887
	
Issue 5839:	TestRunner Run Coverage fails.
	http://code.google.com/p/pharo/issues/detail?id=5839
	
Issue 5876:	StringMorphAttributeScanner>>initializeFromStringMorph:
	http://code.google.com/p/pharo/issues/detail?id=5876'.
	self loadTogether: self script63 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 5/14/2012 10:42'!
update20074
	"self new update20074"
	self withUpdateLog: 'Issue 5890:	CodeImport package must be in the Pharo Kernel
	http://code.google.com/p/pharo/issues/detail?id=5890
	
Issue 5888:	MCPackageManager should be a subclass of Model	
	http://code.google.com/p/pharo/issues/detail?id=5888
	
Issue 5883:	Cleaning Event Handler and Polygon
	http://code.google.com/p/pharo/issues/detail?id=5883
	
Issue 5680:	NautilusBreadcrumbsPlugin support for cnd + click and even right click?
	http://code.google.com/p/pharo/issues/detail?id=5680'.
	self loadTogether: self script64 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'EstebanLorenzano 5/16/2012 16:49'!
update20075! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'EstebanLorenzano 5/16/2012 18:29'!
update20076
	"self new update20076"
	ScriptLoader showIntegrationMenu.
World resetWorldMenu.
	self withUpdateLog: 'Issue 5669:	MC Speedup
	http://code.google.com/p/pharo/issues/detail?id=5669'.
	self loadTogether: self script65 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucass 5/18/2012 19:26'!
update20077
	"self new update20077"
	self withUpdateLog: 'Issue 5922	Fixing Version browser
	http://code.google.com/p/pharo/issues/detail?id=5922

Issue 5918:	Commenting and cleaning Spec
	http://code.google.com/p/pharo/issues/detail?id=5918'.
	self loadTogether: self script66 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 5/19/2012 23:00'!
update20078
	"self new update20078"
	self withUpdateLog: '- Issue 5923:	More Sensor cleans and Process browser cleans. Thanks Igor Stasenko. 
	http://code.google.com/p/pharo/issues/detail?id=5923
-  Issue 5921:	menu for transcripter
	http://code.google.com/p/pharo/issues/detail?id=5921
- Issue 5915:	Cleaning Icons
	http://code.google.com/p/pharo/issues/detail?id=5915
- Issue 5904:	Less dependentFields users. Thanks Benjamin van Ryseghem. It was fun pair hacking.
	http://code.google.com/p/pharo/issues/detail?id=5904
- Issue 5903:	MonticelloAnnouncer may announce two times an announcement. Thanks Igor and Benjamin. 
	http://code.google.com/p/pharo/issues/detail?id=5903'.
	self loadTogether: self script67 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 5/20/2012 14:27'!
update20079
	"self new update20079"
	self withUpdateLog: 'Issue 5924:	SmallInteger>>digitAt: Test
	http://code.google.com/p/pharo/issues/detail?id=5924
	
Issue 5859:	Do we remove SmartRefStream?
	http://code.google.com/p/pharo/issues/detail?id=5859'.
	self loadTogether: self script68 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 5/20/2012 17:58'!
update20080
	"self new update20080"
	self withUpdateLog: '- Issue 5912: 	[ENH]: IntegerTests for Dummies. Thanks Sean De Nigris.
	http://code.google.com/p/pharo/issues/detail?id=5912
	
- Issue 5756:	Failing tests: MC loading/ unloading. First test.
	http://code.google.com/p/pharo/issues/detail?id=5756 
	
- Issue 5909:	[ENH]: Easy TimeZone instances. Thanks Sean De Nigris.
	http://code.google.com/p/pharo/issues/detail?id=5909
	
- Issue 5897:	[ENH]: Clean SystemProgressMorph and friends. Thanks Sean De Nigris.	
	http://code.google.com/p/pharo/issues/detail?id=5897'.
	self loadTogether: self script69 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 5/20/2012 18:51'!
update20081
	"self new update20081"
	self withUpdateLog: '- Issue 5879:	Add missing initialization in Decompiler>>decompileBlock:. Thanks Nicolas Cellier.
	http://code.google.com/p/pharo/issues/detail?id=5879
	
- Issue 5892:	StartupPreferences try to load .DS_Store. Thanks Benjamin van Ryseghem.
	http://code.google.com/p/pharo/issues/detail?id=5892
	
- Issue 5658:	Get rid of KeyDecodeTable in InputEventSensor. Thanks Guillermo Polito
	http://code.google.com/p/pharo/issues/detail?id=5658

-  Issue 5885:	FileBrowser/FileList cannot reset the search pattern. Thanks Nicolas Cellier.
	http://code.google.com/p/pharo/issues/detail?id=5885
	
- Issue 5673:	[ENH]: Setting to enable two-way halo cycling. Thanks Sean De Nigris.
	http://code.google.com/p/pharo/issues/detail?id=5673
		'.
	self loadTogether: self script70 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 5/20/2012 19:17'!
update20082
	"self new update20082"
	self withUpdateLog: '- Issue 5877:	piecesCutWhere:. From Squeak, thanks E. Miranda.
	http://code.google.com/p/pharo/issues/detail?id=5877
	
- Issue 5733:	Finder help text enhancements. Thanks Ben Coman and Benjamin van Ryseghem.
	http://code.google.com/p/pharo/issues/detail?id=5733

- Issue 5880:	FileBrowser is slow when directory has lot of entries. Thanks Nicolas Cellier
	http://code.google.com/p/pharo/issues/detail?id=5880

- Issue 5748:	Better modularization for Ring packages. Thanks Mariano Martinez-Peck and Veronica Uquillaz Gomes.'.
	self loadTogether: self script71 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 5/20/2012 19:51'!
update20083
	"self new update20083"
	self withUpdateLog: '- Issue 5760:	Some initialization fixes in DisplayScreen. Thanks Guillermo Polito.
	http://code.google.com/p/pharo/issues/detail?id=5760

- Issue 5926:	SystemNavigation>>#browseUndeclaredReferences not working. Thanks Marcus Denker
	http://code.google.com/p/pharo/issues/detail?id=5926

- Fixing post problem related to the removal of the DecodeTable.'.
	self loadTogether: self script72 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 5/20/2012 21:35'!
update20084
	"self new update20084"
	self withUpdateLog: '- Issue 5903:	MonticelloAnnouncer may announce two times an announcement. Once again ;/'.
	self loadTogether: self script73 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'EstebanLorenzano 5/21/2012 09:48'!
update20085
	"self new update20085"
	self withUpdateLog: 'Issue 5929:	Some Unix shortcuts needs to be fixed
	http://code.google.com/p/pharo/issues/detail?id=5929'.
	self loadTogether: self script74 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 5/21/2012 17:40'!
update20086
	"self new update20086"
	self withUpdateLog: 'Issue 5930:	New versions of Spec
	http://code.google.com/p/pharo/issues/detail?id=5930
	
Issue 5925:	Lots of undeclared ivars
	http://code.google.com/p/pharo/issues/detail?id=5925
	
Issue 5911:	Float floorLog: 2 could be exact
	http://code.google.com/p/pharo/issues/detail?id=5911'.
	self loadTogether: self script75 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 5/22/2012 09:12'!
update20087
	"self new update20087"
	self withUpdateLog: 'Issue 5933:	cleanup use of Referencestream to load serialized fonts
	http://code.google.com/p/pharo/issues/detail?id=5933
	
Issue 5937:	Continue cleaning ReferenceStream
	http://code.google.com/p/pharo/issues/detail?id=5937
	
Issue 5915:	Cleaning Icons
	http://code.google.com/p/pharo/issues/detail?id=5915'.
	self loadTogether: self script76 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 5/22/2012 11:34'!
update20088
	"self new update20088"
	self withUpdateLog: 'Issue 5889:	CodeImport package contains tests
	http://code.google.com/p/pharo/issues/detail?id=5889
	
Issue 5940:	Small DataStream Cleaup
	http://code.google.com/p/pharo/issues/detail?id=5940
	
Issue 5939:	Failing test: #testFtpRepository
	http://code.google.com/p/pharo/issues/detail?id=5939
	
Issue 5809:	System-CommandLine has poor packaging
	http://code.google.com/p/pharo/issues/detail?id=5809'.
	self loadTogether: self script77 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 5/22/2012 13:46'!
update20089
	"self new update20089"
	self withUpdateLog: 'Issue 5592:	A bench of classes cant be initialized again
	http://code.google.com/p/pharo/issues/detail?id=5592
	
Issue 5797:	Adding announcements on open and delete for morphs
	http://code.google.com/p/pharo/issues/detail?id=5797
	
Issue 5944:	Having a category for basic objects
	http://code.google.com/p/pharo/issues/detail?id=5944
	
Issue 5818:	Put back the correct order in #asert:equals:
	http://code.google.com/p/pharo/issues/detail?id=5818'.
	self loadTogether: self script78 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 5/22/2012 17:25'!
update20090
	"self new update20090"
	self withUpdateLog: 'Issue 5949:	ArrayedCollection >> bytesPerElement and bytesPerBasicElement cleaning
	http://code.google.com/p/pharo/issues/detail?id=5949
	
Issue 5946:	Failing test in SpecInterpreterTest
	http://code.google.com/p/pharo/issues/detail?id=5946
	
Issue 5484:	Unicode depending on zinc
	http://code.google.com/p/pharo/issues/detail?id=5484

Issue 5947:	PluggableTextMorphWithLimits should be moved close to PluggableTextMorph	
	http://code.google.com/p/pharo/issues/detail?id=5947'.
	self loadTogether: self script79 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 5/23/2012 13:30'!
update20091
	"self new update20091"
	self withUpdateLog: 'Issue 3343:	StringTest>>testWithoutQuoting and fixes for match: and withoutQuoting
	http://code.google.com/p/pharo/issues/detail?id=3343
	
Issue 5953:	spotlight DNU when looking for an inexistent identifier
	http://code.google.com/p/pharo/issues/detail?id=5953
	
Issue 5958:	automatic expand all in Monticello Changes and Merge
	http://code.google.com/p/pharo/issues/detail?id=5958'.
	self loadTogether: self script80 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 5/23/2012 14:28'!
update20092
	"self new update20092"
	self withUpdateLog: 'Issue 5755:	Failing Tests: RPackageMCSynchronisationTest
	http://code.google.com/p/pharo/issues/detail?id=5755
	
Issue 5957:	fast drag is broken	
	http://code.google.com/p/pharo/issues/detail?id=5957'.
	self loadTogether: self script81 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 5/23/2012 17:27'!
update20093
	"self new update20093"
	self withUpdateLog: 'Issue 5963:	remove empty package PluggableTextMorphWithLimits
	http://code.google.com/p/pharo/issues/detail?id=5963

Issue 5960:	Failing tests: SourceFileArrayTest
	http://code.google.com/p/pharo/issues/detail?id=5960'.
	self loadTogether: self script82 merge: false.
	ScriptLoader new unloadPackageNamed: 'PluggableTextMorphWithLimits'.
RPackageOrganizer default unregisterPackageNamed: 'PluggableTextMorphWithLimits'.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 5/24/2012 15:57'!
update20094
	"self new update20094"
	self withUpdateLog: 'Issue 5959:	Failing test: SpecInterpreterTest>>testBuildWindowFor
	http://code.google.com/p/pharo/issues/detail?id=5959
	
Issue 5966:	DropListMorph do not pop the list when the text field is clicked
	http://code.google.com/p/pharo/issues/detail?id=5966'.
	self loadTogether: self script83 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 5/25/2012 14:38'!
update20095
	"self new update20095"
	self withUpdateLog: 'Issue 5971:	Nautilus: Opening issue when opening on a method
	http://code.google.com/p/pharo/issues/detail?id=5971
	
Issue 5970:	CommandLine eval does not work completely
	http://code.google.com/p/pharo/issues/detail?id=5970
	
Issue 5962:	62 tests failing after integrating Issue 5755:
	http://code.google.com/p/pharo/issues/detail?id=5962
	
Issue 5972:	Clean in perform: aSelector orSendTo: another
	http://code.google.com/p/pharo/issues/detail?id=5972'.
	self loadTogether: self script84 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 5/26/2012 11:17'!
update20096
	"self new update20096"
	self withUpdateLog: '- add home to all repos
- cleanupforrelease'.
	self loadTogether: self script85 merge: false.
	ScriptLoader new addHomeRepositoryToAllPackages.
ScriptLoader new cleanUpForRelease.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 5/26/2012 13:42'!
update20097
	"self new update20097"
	self withUpdateLog: 'Issue 5981:	Make Model class independent on UI
	http://code.google.com/p/pharo/issues/detail?id=5981
	
Issue 5914:	Object>>notYetImplemented currently impractical for TDD, uses #inform: which does not fail the tests.
	http://code.google.com/p/pharo/issues/detail?id=5914

Issue 5936:	DateAndTime DOS conversion	
	http://code.google.com/p/pharo/issues/detail?id=5936'.
	self loadTogether: self script86 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 5/26/2012 14:15'!
update20098
	"self new update20098"
	self withUpdateLog: 'Issue 5982:	integrate Fuel 1.8
	http://code.google.com/p/pharo/issues/detail?id=5982'.
	self loadTogether: self script87 merge: false.
	ScriptLoader new addHomeRepositoryToAllPackages.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 5/26/2012 14:41'!
update20099
	"self new update20099"
	self withUpdateLog: 'Issue 5983:	update package names for Fuel 1.8
	http://code.google.com/p/pharo/issues/detail?id=5983
	
Issue 5980:	System Setting Browser broken: DNU #selectedNodePath
	http://code.google.com/p/pharo/issues/detail?id=5980
	
Issue 5976:	Add explicit pad methods
	http://code.google.com/p/pharo/issues/detail?id=5976
	
Issue 5956:	Let morphs announce when focus changes
	http://code.google.com/p/pharo/issues/detail?id=5956'.
	self loadTogether: self script88 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 5/29/2012 18:01'!
update20100
	"self new update20100"
	self withUpdateLog: 'Issue 5996:	Debuggable Morphic Draw Error
	http://code.google.com/p/pharo/issues/detail?id=5996
	
Issue 5995:	SpaceTally has a typo
	http://code.google.com/p/pharo/issues/detail?id=5995
	
Issue 5990:	Halt should not signal UnhandledError
	http://code.google.com/p/pharo/issues/detail?id=5990'.
	self loadTogether: self script90 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 5/30/2012 15:05'!
update20101
	"self new update20101"
	self withUpdateLog: 'Issue 5987:	Remove SARInstaller
	http://code.google.com/p/pharo/issues/detail?id=5987

Issue 5979:	Method names containing shortcut broken
	http://code.google.com/p/pharo/issues/detail?id=5979
	
Issue 5696:	Failing tests: Traits
	http://code.google.com/p/pharo/issues/detail?id=5696'.
	self loadTogether: self script91 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 5/31/2012 11:09'!
update20102
	"self new update20102"
	self withUpdateLog: 'Issue 5999:	obsolete class (SARInstaller) in 20101
	http://code.google.com/p/pharo/issues/detail?id=5999
	
Issue 5985:	move Unicode initialization to a separate package
	http://code.google.com/p/pharo/issues/detail?id=5985'.
	self loadTogether: self script92 merge: false.
	ScriptLoader new addHomeRepositoryToAllPackages.
FileServices removeObsolete.
.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'EstebanLorenzano 6/1/2012 17:19'!
update20103
	"self new update20103"
	self withUpdateLog: ' Issue 6006:	mac vm tests get stucked on mac
	http://code.google.com/p/pharo/issues/detail?id=6006
	
Issue 6003:	Missing Class Comment for FreetypeFontProvider
	http://code.google.com/p/pharo/issues/detail?id=6003
	
Issue 6001:	Deprecated ReferenceStream
	http://code.google.com/p/pharo/issues/detail?id=6001'.
	self loadTogether: self script93 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 6/2/2012 19:00'!
update20104
	"self new update20104"
	self withUpdateLog: ' Issue 6010:	Fixing RPackageMCSynchronisationTests
		http://code.google.com/p/pharo/issues/detail?id=6010
		Thanks Guillermo Polito to happily hacking with Stephane. This is funnier when we are two. Pair fixing is cool.'.
	self loadTogether: self script94 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 6/2/2012 20:43'!
update20105
	"self new update20105"
	self withUpdateLog: ' Issue 6011:	avoiding MCWorkingCopy allManagers expressions
		http://code.google.com/p/pharo/issues/detail?id=6011
	'.
	self loadTogether: self script95 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 6/2/2012 22:45'!
update20106
	"self new update20106"
	self withUpdateLog: 'Issue 6012:	Fixing Trait test since the event notifier is not silent!!!!!!
		http://code.google.com/p/pharo/issues/detail?id=6012
	'.
	self loadTogether: self script96 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 6/3/2012 13:37'!
update20107
	"self new update20107"
	self withUpdateLog: ' Issue 6016:	privateAnnouncer is not used and this is not good
		http://code.google.com/p/pharo/issues/detail?id=6016
	'.
	self loadTogether: self script97 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 6/3/2012 22:29'!
update20108
	"self new update20108"
	self withUpdateLog: ' Issue 6015:	ClassBuilderFormatTests raises duplicated announcements. Thanks Guillermo Polito
		http://code.google.com/p/pharo/issues/detail?id=6015
	'.
	self loadTogether: self script98 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 6/3/2012 23:48'!
update20109
	"self new update20109"
	self withUpdateLog: ' Issue 6021:	less hardcoded RPackage and RPackageOrganizer
		http://code.google.com/p/pharo/issues/detail?id=6021
	'.
	self loadTogether: self script99 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'EstebanLorenzano 6/4/2012 19:22'!
update20110
	"self new update20110"
	self withUpdateLog: 'Issue 5977:	Rpackage may not handle well method removal in traits
	http://code.google.com/p/pharo/issues/detail?id=5977
	
Issue 5997:	Classes that implement unsafe equals
	http://code.google.com/p/pharo/issues/detail?id=5997'.
	self loadTogether: self script100 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 6/5/2012 14:20'!
update20111
	"self new update20111"
	self withUpdateLog: 'Issue 6027:	PackageServices is unused and undocumented
	http://code.google.com/p/pharo/issues/detail?id=6027
	
Issue 6028:	fix typo in #printPrimitiveOn:
	http://code.google.com/p/pharo/issues/detail?id=6028
	
Issue 6026:	New version of Spec 0.4
	http://code.google.com/p/pharo/issues/detail?id=6026'.
	self loadTogether: self script101 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 6/5/2012 14:49'!
update20112
	"self new update20112"
	self withUpdateLog: 'Issue 6009:	Improved ProcessTest
	http://code.google.com/p/pharo/issues/detail?id=6009

Issue 6023:	Enhance MCHttpRepository>>readStreamForFileNamed:do: to require binary data
	http://code.google.com/p/pharo/issues/detail?id=6023
	
Issue 6022:	Nuke Stream>>isTypeHTTP and Stream>>sleep
	http://code.google.com/p/pharo/issues/detail?id=6022
'.
	self loadTogether: self script102 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'EstebanLorenzano 6/6/2012 15:39'!
update20113
	"self new update20113"
	self withUpdateLog: ' Issue 6023:	Enhance MCHttpRepository>>readStreamForFileNamed:do: to require binary data
	http://code.google.com/p/pharo/issues/detail?id=6023
	
Issue 5416:	Improve MC version loading
	http://code.google.com/p/pharo/issues/detail?id=5416'.
	self loadTogether: self script103 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'EstebanLorenzano 6/7/2012 18:00'!
update20114
	"self new update20114"
	self withUpdateLog: 'Issue 5938:	Package browser red rectangle on save
	http://code.google.com/p/pharo/issues/detail?id=5938
		
Issue 5871:	FileReference>>renameTo: should assume same folder
	http://code.google.com/p/pharo/issues/detail?id=5871'.
	self loadTogether: self script104 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 6/8/2012 10:47'!
update20115
	"self new update20115"
	self withUpdateLog: 'Issue 6031:	Spec upgrade
	http://code.google.com/p/pharo/issues/detail?id=6031
	
Issue 5988:	Windows default commands
	http://code.google.com/p/pharo/issues/detail?id=5988

Issue 6045:	RelativeInstructionPrinter: do not print offsets in pushClosureCopyNumCopiedValues:
	http://code.google.com/p/pharo/issues/detail?id=6045
	
Issue 6037:	Lets remove ReferenceStream
	http://code.google.com/p/pharo/issues/detail?id=6037'.
	self loadTogether: self script105 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 6/9/2012 09:32'!
update20116
	"self new update20116"
	self withUpdateLog: '-  Issue 5993: Change in Scrollbar behavior. Thanks Thierry Goubier and Sean De Nigris
		http://code.google.com/p/pharo/issues/detail?id=5993
		
-  Issue 3423:	Debugger little usability enh 
		http://code.google.com/p/pharo/issues/detail?id=3423	

-  Issue 6019:	Collection>>#difference: behaviour change between 1.3 and 1.4
		http://code.google.com/p/pharo/issues/detail?id=6019'.
	self loadTogether: self script106 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'EstebanLorenzano 8/1/2012 16:09'!
update20117
	"self new update20117"
	self withUpdateLog: '- Issue 6024:	Change SystemChangeNotifier subscriptions step 1. Thanks Guillermo Polito. So cool to have you with us. I like your systematic attitude. :)
	http://code.google.com/p/pharo/issues/detail?id=6024'.
	self loadTogether: self script107 merge: false.
	(Smalltalk at: #SystemChangeNotifier) uniqueInstance noMoreNotificationsFor: TestCase.
	(Smalltalk at: #SystemChangeNotifier) uniqueInstance noMoreNotificationsFor: NOCCompletionTable.
	(Smalltalk at: #SystemChangeNotifier) uniqueInstance noMoreNotificationsFor: KMPragmaKeymapBuilder.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 6/9/2012 14:48'!
update20118
	"self new update20118"
	self withUpdateLog: '- Issue 6038:	ProtoObject should NOT implement #rehash. Thanks Mariano Martinez-Peck. :)
	http://code.google.com/p/pharo/issues/detail?id=6038'.
	self loadTogether: self script108 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 6/9/2012 15:41'!
update20119
	"self new update20119"
	self withUpdateLog: 'Preparing ProgressBarMorph integration'.
	self loadTogether: self script109 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 6/9/2012 16:07'!
update20120
	"self new update20120"
	self withUpdateLog: 'ProgressBarPartTwo'.
	self loadTogether: self script110 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 6/9/2012 18:43'!
update20121
	"self new update20121"
	self withUpdateLog: '
- Issue 5873:	[BUG]: ZipArchive does not correctly zip hierarchies. Thanks Sean de Nigris.
	http://code.google.com/p/pharo/issues/detail?id=5873'.
	self loadTogether: self script111 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 6/9/2012 23:35'!
update20122
	"self new update20122"
	self withUpdateLog: '- Issue 6044:	Nautilus Method Rename. Thanks Benjamin van Ryseghem.
	http://code.google.com/p/pharo/issues/detail?id=6044
	
- Issue 5487:	Deferring the calculation of the failure description string in TestCases. Thanks Stefan Marr.
	http://code.google.com/p/pharo/issues/detail?id=5487
	+ cleaning all hardcoded references to  TestResult, TestResource and TestSuite.
	
- Issue 6049:	Monticello Browser repository List and repositories out of sync when searching. Thanks Dan Uber.
	http://code.google.com/p/pharo/issues/detail?id=6049'.
	self loadTogether: self script112 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 6/10/2012 19:04'!
update20123
	"self new update20123"
	self withUpdateLog: '-  Issue 6043:	Unused ivs in SystemNavigation. Thanks Camille Teruel.
	http://code.google.com/p/pharo/issues/detail?id=6043.
	
- Issue 6033:	RPackageOrganizer should use the private announcer and not the public one.
	http://code.google.com/p/pharo/issues/detail?id=6033.

- Issue 6016:	privateAnnouncer is not used and this is not good.
	http://code.google.com/p/pharo/issues/detail?id=6016'.
	self loadTogether: self script113 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 6/10/2012 20:35'!
update20124
	"self new update20124"
	self withUpdateLog: '- Issue 6025:	Change SystemChangeNotifier subscriptions step 2. Thanks Guillermo Polito. We are definitively going in the right direction.
	http://code.google.com/p/pharo/issues/detail?id=6025
	
- Issue 6053:	Red box when publishing using Monticello Browser
	http://code.google.com/p/pharo/issues/detail?id=6053
	
- Issue 6036:	Let DataStream only for Monticello. Thanks Mariano Martinez-Peck.
	http://code.google.com/p/pharo/issues/detail?id=6036'.
	self loadTogether: self script114 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 6/10/2012 21:57'!
update20125
	"self new update20125"
	self withUpdateLog: '- Issue 5967:	Use FileSystem for everything (part one). **THANKS** 
camillo for this effort.... 

Gofer-Tests-CamilloBruni.133
Gofer-Core-CamilloBruni.149
RPackage-Core-CamilloBruni.120
Network-MIME-CamilloBruni.45
NetworkTests-CamilloBruni.69
Network-Mail-CamilloBruni.13
Network-URI-CamilloBruni.36
Graphics-Files-CamilloBruni.26
FreeType-CamilloBruni.578'.
	self loadTogether: self script115 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 6/10/2012 22:27'!
update20126
	"self new update20126"
	self withUpdateLog: '- Issue 5967:	Use FileSystem for everything (part two). **THANKS** 
camillo for this effort.... 

Multilingual-TextConversion-CamilloBruni.33
Multilingual-Languages-CamilloBruni.18
Multilingual-Tests-CamilloBruni.13
System-Changes-CamilloBruni.140
FileSystem-Memory-CamilloBruni.7
FileSystem-Disk-CamilloBruni.13
FileSystem-Core-CamilloBruni.13
FileSystem-Tests-Core-CamilloBruni.9 
Graphics-Primitives-CamilloBruni.83
Graphics-Fonts-CamilloBruni.56
Graphics-Transformations-CamilloBruni.6
Graphics-Text-CamilloBruni.33
Graphics-Tests-CamilloBruni.24
Graphics-Resources-CamilloBruni.15
Graphics-Display Objects-CamilloBruni.77'.
	self loadTogether: self script116 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 6/11/2012 17:06'!
update20127
	"self new update20127"
	self withUpdateLog: '- Issue 5967:	Use FileSystem for everything (part three). **THANKS** 
camillo for this effort.... 

Files-CamilloBruni.ducasse.251
System-FileRegistry-CamilloBruni.16
System-Support-CamilloBruni.634
Kernel-CamilloBruni.1103'.
	self loadTogether: self script117 merge: false.
	self removeAllRepositories.
self addHomeRepositoryToAllPackages.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 6/11/2012 18:19'!
update20128
	"self new update20128"
	self withUpdateLog: '- Issue 5967:	Use FileSystem for everything (part Four). **THANKS** 
camillo for this effort.... 

Making sure we can save the image :)'.
	self loadTogether: self script118 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 6/11/2012 18:49'!
update20129
	"self new update20129"
	self withUpdateLog: '- Issue 5967:	Use FileSystem for everything (part Five). **THANKS** 
camillo for this effort.... 

Collections-Abstract-CamilloBruni.165
Collections-Native-CamilloBruni.7
Collections-Arrayed-CamilloBruni.68
      MenuRegistration-CamilloBruni.39
	Polymorph-Widgets-CamilloBruni.641
	System-CommandLine-CamilloBruni.23
	System-Change Notification-MarcusDenker.25
	Tools-CamilloBruni.859
	Refactoring-Spelling-CamilloBruni.30
	System-Platforms-CamilloBruni.20
	System-Text-CamilloBruni.211
	StartupPreferences-CamilloBruni.47
	System-Installers-MarcusDenker.18
	Spec-Tools-CamilloBruni.27
	System-Object Storage-CamilloBruni.160
	System-FilePackage-CamilloBruni.67
	Zinc-HTTP-CamilloBruni.257
	Zinc-Tests-CamilloBruni.132
	KernelTests-CamilloBruni.411
	Ring-Core-Kernel-CamilloBruni.58
	Ring-Tests-Kernel-CamilloBruni.26
	Traits-CamilloBruni.418
	Ring-Monticello-CamilloBruni.3'.
	self loadTogether: self script119 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 6/14/2012 16:34'!
update20130
	"self new update20130"
	self withUpdateLog: '- Issue 6059:	Problem with FileHandle >> open. 
	http://code.google.com/p/pharo/issues/detail?id=6059
	
- Issue 6056:	Typo updete in TestRunner
	http://code.google.com/p/pharo/issues/detail?id=6056

- Issue 6062:	faster InstructionStream>>#interpret
	http://code.google.com/p/pharo/issues/detail?id=6062'.
	self loadTogether: self script120 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 6/14/2012 16:44'!
update20131
	"self new update20131"
	self withUpdateLog: '- Issue 6060:	New some ensure methods to FileSystem. Thanks Sean De Nigris and Mariano Martinez-Peck.
	http://code.google.com/p/pharo/issues/detail?id=6060.'.
	self loadTogether: self script121 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'EstebanLorenzano 6/14/2012 17:55'!
update20132
	"self new update20132"
	self withUpdateLog: 'Issue 6055:	[BUG] New System Progress doesnt work when headless
	http://code.google.com/p/pharo/issues/detail?id=6055'.
	self loadTogether: self script122 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'EstebanLorenzano 6/15/2012 16:16'!
update20133
	"self new update20133"
	self withUpdateLog: 'Issue 6066:	New Nautilus version
	http://code.google.com/p/pharo/issues/detail?id=6066
	
Issue 6065:	Improve BasicCodeLoader
	http://code.google.com/p/pharo/issues/detail?id=6065'.
	self loadTogether: self script123 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'EstebanLorenzano 8/1/2012 16:09'!
update20134
	"self new update20134"
	PragmaCollector allInstances
	do: [ :i | (Smalltalk at: #SystemChangeNotifier) uniqueInstance noMoreNotificationsFor: i ].
	self withUpdateLog: '- Issue 5750:	RPackage should rename extension methods in pckage renames. Thanks Mariano Martinez-Peck and Guillermo Polito.
	http://code.google.com/p/pharo/issues/detail?id=5750
	
-  Issue 6073:	Make PragmaCollector rely on SystemAnnouncer instead of SystemChangeNotifier. Thanks Mariano Martinez-Peck and Guillermo Polito.
	http://code.google.com/p/pharo/issues/detail?id=6073'.
	self loadTogether: self script124 merge: false.
	PragmaCollector allInstances
	do: [ :i | i installSystemNotifications ].
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'CamilloBruni 6/17/2012 17:25'!
update20135
	"self new update20135"
	self withUpdateLog: '- Issue 5967:	FSForReal. (part five...)
	The return of the lastModTime....'.
	self loadTogether: self script125 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 6/17/2012 17:50'!
update20136
	"self new update20136"
	self withUpdateLog: '-  Issue 6080:	Fixing classBuilderTest.
	http://code.google.com/p/pharo/issues/detail?id=6080'.
	self loadTogether: self script126 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'CamilloBruni 7/23/2012 19:52'!
update20137
	"self new update20137"
	self withUpdateLog: 'FS part monticello/scriptloader'.
	self loadTogether: self script127 merge: false.
	(Smalltalk at: #FileDirectory) allSubInstances do: [ :fileDirectory|
		fileDirectory becomeForward: fileDirectory fullName asFileReference ].
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 6/17/2012 18:59'!
update20138
	"self new update20138"
	self withUpdateLog: 'FS for real Scriptloader impacted fixes'.
	self loadTogether: self script128 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 6/17/2012 19:31'!
update20139
	"self new update20139"
	self withUpdateLog: '- Issue 6081:	Add basenameWithoutExtension to FileReference and Path. 
		http://code.google.com/p/pharo/issues/detail?id=6081'.
	self loadTogether: self script129 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 6/17/2012 23:04'!
update20140
	"self new update20140"
	self withUpdateLog: '- Issue 6077:	Let DataStream only for Monticello Part2. Thanks Mariano Martinez-Peck.
		http://code.google.com/p/pharo/issues/detail?id=6077'.
	self loadTogether: self script130 merge: false.
	self deletePackage: 'System-Object Storage'.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 6/19/2012 19:47'!
update20141
	"self new update20141"
	self withUpdateLog: '- Issue 4734:	file out of packages raises an exception with Nautilus.
	Thanks Sean DeNigris, Guillermo and others :)
	http://code.google.com/p/pharo/issues/detail?id=4734
	
-  Issue 6054:	Error when reading zip files with Squeak date/time format. Thanks Sean DeNigris.
	http://code.google.com/p/pharo/issues/detail?id=6054'.
	self loadTogether: self script131 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 6/19/2012 21:00'!
update20142
	"self new update20142"
	self withUpdateLog: '- Issue 6084:	[BUG]: File Browser cannot load mcz files.
	Thanks Sean DeNigris
	http://code.google.com/p/pharo/issues/detail?id=6084
	
- Issue 6088:	primitive:numArgs:numTemps:stackSize:literals:bytecodes:trailer: should use #needsFrameSize:. Thanks Marcus Denker.
	http://code.google.com/p/pharo/issues/detail?id=6088
	
-  Issue 6087:	make doPerformOldLargeFrame to decompile with the temps
	Thanks Marcus Denker.
	http://code.google.com/p/pharo/issues/detail?id=6087
	
-  Issue 6083:	Mouse down events are being processed twice. Thanks Sean DeNigris.
	http://code.google.com/p/pharo/issues/detail?id=6083'.
	self loadTogether: self script132 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'EstebanLorenzano 6/20/2012 12:45'!
update20143
	"self new update20143"
	self withUpdateLog: 'Issue 6095:	jenkins build failing because basicEntryAt: answers nil
	http://code.google.com/p/pharo/issues/detail?id=6095
	
 Issue 6094:	Configurations browser should be smarter
	http://code.google.com/p/pharo/issues/detail?id=6094'.
	self loadTogether: self script133 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'EstebanLorenzano 6/20/2012 13:23'!
update20144
	"self new update20144"
	self withUpdateLog: 'Issue 6055:	[BUG] New System Progress does not work when headless
	http:Argument expected -> //code.google.com/p/pharo/issues/detail?id=6055
'.
	self loadTogether: self script134 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'EstebanLorenzano 6/20/2012 18:17'!
update20145
	"self new update20145"
	self withUpdateLog: 'Issue 5945:	Nice packaging for Text stuff
	http://code.google.com/p/pharo/issues/detail?can=2&q=5945'.
	self loadTogether: self script135 merge: false.
	ScriptLoader new addHomeRepositoryToAllPackages.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'EstebanLorenzano 6/21/2012 11:05'!
update20146
	"self new update20146"
	self withUpdateLog: ' Issue 6097:	Bad source and changes path for one click on Windows (Jenkins?)
	http://code.google.com/p/pharo/issues/detail?id=6097'.
	self loadTogether: self script136 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'EstebanLorenzano 6/21/2012 12:20'!
update20147
	"self new update20147"
	self withUpdateLog: 'Issue 6098:	Cleaning obsolete repositories in Gofer
	http://code.google.com/p/pharo/issues/detail?id=6098'.
	self loadTogether: self script137 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'EstebanLorenzano 6/21/2012 12:58'!
update20148
	"self new update20148"
	self withUpdateLog: 'Issue 6097:	Bad source and changes path for one click on Windows (Jenkins?)
	http://code.google.com/p/pharo/issues/detail?id=6097'.
	self loadTogether: self script138 merge: false.
	DiskStore initialize.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'EstebanLorenzano 6/21/2012 15:21'!
update20149
	"self new update20149"
	self withUpdateLog: 'Issue 6097:	Bad source and changes path for one click on Windows (Jenkins?)
	http://code.google.com/p/pharo/issues/detail?id=6097
	
Issue 6096:	WindowsResolver sends "self default" but no method #default is implemented
	http://code.google.com/p/pharo/issues/detail?id=6096'.
	self loadTogether: self script139 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'EstebanLorenzano 6/21/2012 16:38'!
update20150
	"self new update20150"
	self withUpdateLog: ' Issue 6113:	jenkins pharo tests for windows
	http://code.google.com/p/pharo/issues/detail?id=6113'.
	self loadTogether: self script140 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 6/21/2012 22:32'!
update20151
	"self new update20151"
	self withUpdateLog: '-  Issue 6119:	Cursor keeps on blinking when changing position. Thanks Camillo Bruni.
	http://code.google.com/p/pharo/issues/detail?id=6119
	
-  Issue 6118:	Let a gofer refernce loads itself.
	http://code.google.com/p/pharo/issues/detail?id=6118

- Issue 6099:	Deprecate #value: for system progress (was red cross during updates). Thanks Sean DeNigris.
	http://code.google.com/p/pharo/issues/detail?id=6099

- Issue 6120:	Scriptloader needs some ci updates. Thanks ben and Stef :)
	http://code.google.com/p/pharo/issues/detail?id=6120'.
	self loadTogether: self script141 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'Spec10 6/22/2012 09:09'!
update20152
	"self new update20152"
	self withUpdateLog: '- Issue 6105:	Spec version 1.0 Thanks Benjamin van Ryseghem .
	http://code.google.com/p/pharo/issues/detail?id=6105
'.
	self loadTogether: self script142 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'EstebanLorenzano 6/22/2012 11:02'!
update20153
	"self new update20153"
	self withUpdateLog: 'Issue 6069:	Test guard for 20132
	http://code.google.com/p/pharo/issues/detail?id=6069
	
Issue 6041:	smart characters behave wrong on deletion
	http://code.google.com/p/pharo/issues/detail?id=6041
	
Issue 5945:	Nice packaging for Text stuff
	http://code.google.com/p/pharo/issues/detail?id=5945'.
	self loadTogether: self script143 merge: false.
	ScriptLoader new addHomeRepositoryToAllPackages.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 6/22/2012 17:47'!
update20154
	"self new update20154"
	self withUpdateLog: '- Issue 6125:	FileDialogWindow is broken.
	http://code.google.com/p/pharo/issues/detail?id=6125
	
-  Issue 5996:	Debuggable Morphic Draw Error
	http://code.google.com/p/pharo/issues/detail?id=5996'.
	self loadTogether: self script144 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 6/22/2012 18:31'!
update20155
	"self new update20155"
	self withUpdateLog: '- Issue 6091: File Extensions and fixes
	http://code.google.com/p/pharo/issues/detail?id=6091
	
'.
	self loadTogether: self script145 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 6/22/2012 19:22'!
update20156
	"self new update20156"
	self withUpdateLog: '- Issue 6131:	Code Completion on TextModel. Thanks Benjamin van Ryseghem. 
	http://code.google.com/p/pharo/issues/detail?id=6131
	
- Issue 6127:	Switching a pharo theme gives a MNU FileReference>>self. Thanks Tortsen B.
	http://code.google.com/p/pharo/issues/detail?id=6127'.
	self loadTogether: self script146 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 6/23/2012 18:54'!
update20157
	"self new update20157"
	self withUpdateLog: '-  Issue 6134:	Some FileDirectory cleans. 
	http://code.google.com/p/pharo/issues/detail?id=6134
	
- Issue 6129:	Nautilus: Fix package removal. Thanks Benjamin van ryseghem.
	http://code.google.com/p/pharo/issues/detail?id=6129
	
- Issue 6126:	Use WaitFree queue for deferred UI messages. Thanks Igor Stasenko
	http://code.google.com/p/pharo/issues/detail?id=6126

- Issue 6123:	DummyUIManager and new progress bar> Thanks Pavel and Sean.
	http://code.google.com/p/pharo/issues/detail?id=6123
	
- Issue 6114:	FileDialogWindow fails to open in Monticello Browser. Thanks Sean.
	http://code.google.com/p/pharo/issues/detail?id=6114
	
'.
	self loadTogether: self script147 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 6/23/2012 19:16'!
update20158
	"self new update20158"
	self withUpdateLog: '- Issue 6135:	Code completion in all tools. Thanks Sean De Nigris.
	http://code.google.com/p/pharo/issues/detail?id=6135
	
- Issue 6091:	FileReference>>extension should be after last separator. Thanks Sean De Nigris.
	http://code.google.com/p/pharo/issues/detail?id=6091
	
- Issue 6086:	Running tests with test runner is very slow due to progress bar. Tx
	http://code.google.com/p/pharo/issues/detail?id=6086
	
- Issue 6092:	Clean Chronology tests.Thanks Sean De Nigris.
	http://code.google.com/p/pharo/issues/detail?id=6092'.
	self loadTogether: self script148 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 6/25/2012 19:27'!
update20159
	"self new update20159"
	self withUpdateLog: 'Issue 5590:	Rounding a float: 10.123 round: 2 => 10.12
	http://code.google.com/p/pharo/issues/detail?id=5590
	
Issue 5956:	Let morphs announce when focus changes
	http://code.google.com/p/pharo/issues/detail?id=5956
	
Issue 6133:	Improvement in Finder
	http://code.google.com/p/pharo/issues/detail?id=6133
	
Issue 6128:	Spec: ClassMethodBrowser example gives a MNU due to missing setter
	http://code.google.com/p/pharo/issues/detail?id=6128'.
	self loadTogether: self script149 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 6/25/2012 19:43'!
update20160
	"self new update20160"
	self withUpdateLog: 'Issue 6042:	CompiledMethod>>#comment method is not working
	http://code.google.com/p/pharo/issues/detail?id=6042
	
Issue 6103:	DataStream doesnt want to die
	http://code.google.com/p/pharo/issues/detail?id=6103
	
Issue 6058:	Tiny improvement in PluggableTextMorph
	http://code.google.com/p/pharo/issues/detail?id=6058'.
	self loadTogether: self script150 merge: false.
	RPackageOrganizer  default unregisterPackageNamed: #'System-Object Storage'.
.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 6/26/2012 20:17'!
update20161
	"self new update20161"
	self withUpdateLog: 'Issue 6169:	New Spec Version
	http://code.google.com/p/pharo/issues/detail?id=6169
	
Issue 6146:	Code completion in all tools - Part 2
	http://code.google.com/p/pharo/issues/detail?id=6146
	
Issue 6148:	realClass part of Ring
	http://code.google.com/p/pharo/issues/detail?id=6148
	
Issue 6172:	MCHttpRepository class-side method protocols
	http://code.google.com/p/pharo/issues/detail?id=6172
	
Issue 6159:	Fix PluggableTreeMorph to render whatever
	http://code.google.com/p/pharo/issues/detail?id=6159'.
	self loadTogether: self script151 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 6/26/2012 20:36'!
update20162
	"self new update20162"
	self withUpdateLog: 'Issue 6157:	remove dead lmmplugin code
	http://code.google.com/p/pharo/issues/detail?id=6157
	
Issue 6161:	Finder: Change Pattern back to Examples
	http://code.google.com/p/pharo/issues/detail?id=6161
	
Issue 6168:	Changeset>>#superclassOrder: should be only used by ChangeSet related objects
	http://code.google.com/p/pharo/issues/detail?id=6168
'.
	self loadTogether: self script152 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 6/27/2012 10:01'!
update20163
	"self new update20163"
	self withUpdateLog: 'Issue 5972:	Clean in perform: aSelector orSendTo: another
	http://code.google.com/p/pharo/issues/detail?id=5972
	
Issue 6175:	Spec example has Undeclared reference
	http://code.google.com/p/pharo/issues/detail?id=6175
	
Issue 6176:	Add Zodiac https support
	http://code.google.com/p/pharo/issues/detail?id=6176
'.
	self loadTogether: self script153 merge: false.
	ScriptLoader new addHomeRepositoryToAllPackages.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 6/27/2012 16:26'!
update20164
	"self new update20164"
	self withUpdateLog: 'Issue 6186:	fix Delay initialization
	http://code.google.com/p/pharo/issues/detail?id=6186
	
Issue 6178:	All test jobs fail due to error in Zodiac tests
	http://code.google.com/p/pharo/issues/detail?id=6178
	
Issue 6183:	Unicode initialization is the inverse as it should be
	http://code.google.com/p/pharo/issues/detail?id=6183'.
	self loadTogether: self script154 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 6/27/2012 16:56'!
update20165
	"self new update20165"
	self withUpdateLog: 'Issue 6184:	Clean LanguageEnvironment initialization and startup
	http://code.google.com/p/pharo/issues/detail?id=6184

Issue 6177:	Refactor in ClassSearch
	http://code.google.com/p/pharo/issues/detail?id=6177
	
Issue 6179:	InMidstOfFileinNotification is used everywhere - recategorize it
	http://code.google.com/p/pharo/issues/detail?id=6179
	
Issue 6182:	ClassTestCase depends on Text
	http://code.google.com/p/pharo/issues/detail?id=6182'.
	self loadTogether: self script155 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 6/27/2012 17:11'!
update20166
	"self new update20166"
	self withUpdateLog: 'Issue 6185:	Number>>#@ should not be part of Graphics
	http://code.google.com/p/pharo/issues/detail?id=6185
	
Issue 6143:	MIME decoding and Unicode not working
	http://code.google.com/p/pharo/issues/detail?id=6143	'.
	self loadTogether: self script156 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 6/27/2012 18:30'!
update20167
	"self new update20167"
	self withUpdateLog: 'Issue 6176:	Add Zodiac https support (add Zinc-Zodiac)
	http://code.google.com/p/pharo/issues/detail?id=6176
	
Issue 6181:	put order on SUnit-Core-Utilities
	http://code.google.com/p/pharo/issues/detail?id=6181'.
	self loadTogether: self script157 merge: false.
	ScriptLoader new addHomeRepositoryToAllPackages.
.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 6/28/2012 13:38'!
update20168
	"self new update20168"
	self withUpdateLog: 'Issue 6193:	Nautilus fix according to ClassSearch
	http://code.google.com/p/pharo/issues/detail?id=6193
	
Issue 6082:	Missed translated selector for the dialog title in the ColorChooserMorph
	http://code.google.com/p/pharo/issues/detail?id=6082
	
Issue 6153:	Nautilus: Can not get menu on apple trackpad
	http://code.google.com/p/pharo/issues/detail?id=6153
	
Issue 6180:	fix #skipSeparators packaging
	http://code.google.com/p/pharo/issues/detail?id=6180
	
Issue 6142:	Support pipeing in scripts to the image
	http://code.google.com/p/pharo/issues/detail?id=6142'.
	self loadTogether: self script158 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 6/28/2012 15:25'!
update20169
	"self new update20169"
	self withUpdateLog: 'Issue 6132:	Memory FileSystem should support ModificationTime and CreationTime	
	http://code.google.com/p/pharo/issues/detail?id=6132'.
	self loadTogether: self script159 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 6/28/2012 15:57'!
update20170
	"self new update20170"
	self withUpdateLog: 'Issue 6197:	Nautilus global shortcuts
	http://code.google.com/p/pharo/issues/detail?id=6197
	
Issue 6196:	KMDescription fixed
	http://code.google.com/p/pharo/issues/detail?id=6196
	
Issue 6195:	Change in AbstractTool
	http://code.google.com/p/pharo/issues/detail?id=6195
	
Issue 6194:	Failing test: #testDialectLocalizedException
	http://code.google.com/p/pharo/issues/detail?id=6194
	
Issue 6151:	Get rid of "Objects pointing to this value"
	http://code.google.com/p/pharo/issues/detail?id=6151'.
	self loadTogether: self script160 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 6/28/2012 18:28'!
update20171
	"self new update20171"
	self withUpdateLog: 'Issue 6199:	ListDialogWindow
	http://code.google.com/p/pharo/issues/detail?id=6199
	
Issue 6198:	Extension missing
	http://code.google.com/p/pharo/issues/detail?id=6198
	
Issue 6117:	SimplifiedChineseEnvironment should implement leadingChar
	http://code.google.com/p/pharo/issues/detail?id=6117'.
	self loadTogether: self script161 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 6/29/2012 10:16'!
update20172
	"self new update20172"
	self withUpdateLog: 'Issue 6205:	File services should be part of the FileService package
	http://code.google.com/p/pharo/issues/detail?id=6205

- remove empty Multilingual-ImmPlugin
- clean up some references to undeclarared'.
	self loadTogether: self script162 merge: false.
	ScriptLoader new unloadPackageNamed: 'Multilingual-ImmPlugin'.
RPackageOrganizer default unregisterPackageNamed: 'Multilingual-ImmPlugin'.
ScriptLoader new cleanUpForRelease.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 6/30/2012 12:48'!
update20173
	"self new update20173"
	self withUpdateLog: 'Issue 6221:	Move Text tests to TextTests package
	http://code.google.com/p/pharo/issues/detail?id=6221
	
Issue 6220:	Fix StartupPreferences
	http://code.google.com/p/pharo/issues/detail?id=6220
	
Issue 6208:	Directly browse single matched methods on implementors / senders search
	http://code.google.com/p/pharo/issues/detail?id=6208
	
Issue 6207:	FileBrowser does not open on Windows
	http://code.google.com/p/pharo/issues/detail?id=6207
	
Issue 6203:	Spotlight improvemen
	http://code.google.com/p/pharo/issues/detail?id=6203'.
	self loadTogether: self script163 merge: false.
	ScriptLoader new addHomeRepositoryToAllPackages.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 6/30/2012 13:15'!
update20174
	"self new update20174"
	self withUpdateLog: 'Issue 6192:	[Bug]: FileReference>>#extension causes error if no extension
	http://code.google.com/p/pharo/issues/detail?id=6192
	
Issue 6198:	Extension missing
	http://code.google.com/p/pharo/issues/detail?id=6198
	
Issue 6130:	Use of freetype will crash on Windows due to FS changes
	http://code.google.com/p/pharo/issues/detail?id=6130'.
	self loadTogether: self script164 merge: false.
	ScriptLoader new unloadPackageNamed: 'Multilingual-UnicodeInitialization'.
.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 6/30/2012 18:39'!
update20175
	"self new update20175"
	self withUpdateLog: 'Issue 6149:	getSourceReplacingSelectorWith: dependent on Text
	http://code.google.com/p/pharo/issues/detail?id=6149
	
Issue 3314:	[Kernel Dependencies] InstructionStream / Computer
	http://code.google.com/p/pharo/issues/detail?id=3314'.
	self loadTogether: self script165 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 7/2/2012 08:16'!
update20176
	"self new update20176"
	Smalltalk globals at: #CodeUpdate ifPresent: [:class | class uninstall].
	self withUpdateLog: 'Issue 6226:	KernelTests-Number add a test for covering a bug
	http://code.google.com/p/pharo/issues/detail?id=6226
	
Issue 6224:	New SpecLayout builder
	http://code.google.com/p/pharo/issues/detail?id=6224
	
Issue 4248:	Clean CodeUpdate and remove from image startup
	http://code.google.com/p/pharo/issues/detail?id=4248
	
Issue 6228:	Fix squuezeOutNumber
	http://code.google.com/p/pharo/issues/detail?id=6228'.
	self loadTogether: self script166 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 7/3/2012 09:06'!
update20177
	"self new update20177"
	self withUpdateLog: 'Issue 6234:	padRight: is doing a padLeft:
	http://code.google.com/p/pharo/issues/detail?id=6234
	
Issue 6233:	Extract log file behavior from SmalltalkImage god object
	http://code.google.com/p/pharo/issues/detail?id=6233
	
Issue 5495:	Compiler depending on TextStyle
	http://code.google.com/p/pharo/issues/detail?id=5495'.
	self loadTogether: self script167 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 7/3/2012 11:13'!
update20178
	"self new update20178"
	self withUpdateLog: 'Issue 6237:	compiling protocol in TPureBehavior should be *Compiler-Kernel
	http://code.google.com/p/pharo/issues/detail?id=6237
	
Issue 6211:	MCWorkingCopyTest failing
	http://code.google.com/p/pharo/issues/detail?id=6211
	
Issue 6230:	Refactoring engine depending on SystemChangeNotifier
	http://code.google.com/p/pharo/issues/detail?id=6230
	
Issue 6005:	BlockClosure>>silentlyValue 
	http://code.google.com/p/pharo/issues/detail?id=6005'.
	self loadTogether: self script168 merge: false.
	RBRefactoryChangeManager nuke.
RBRefactoryChangeManager instance.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 7/4/2012 08:01'!
update20179
	"self new update20179"
	self withUpdateLog: 'Issue 6241:	Fix NewVersionBorwser
	http://code.google.com/p/pharo/issues/detail?id=6241
	
Issue 6246:	RGMethodDefintion asMCMethodDefinition cache was removed	
	http://code.google.com/p/pharo/issues/detail?id=6246
	
Issue 6232:	Remove SystemChangeNotifierTests
	http://code.google.com/p/pharo/issues/detail?id=6232
	
Issue 6215:	Test failing for MCDirectoryRepositoryTest
	http://code.google.com/p/pharo/issues/detail?id=6215
	
Issue 6138:	AbsolutePath not absolute on Windows
	http://code.google.com/p/pharo/issues/detail?id=6138'.
	self loadTogether: self script169 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 7/4/2012 11:34'!
update20180
	"self new update20180"
	self withUpdateLog: 'Issue 6245:	CommandLine handler tests failing
	http://code.google.com/p/pharo/issues/detail?id=6245
	
Issue 6212:	Failing test: SmalltalkImageTest>>testImageName
	http://code.google.com/p/pharo/issues/detail?id=6212
	
Issue 6238:	FS should provide posix permission
	http://code.google.com/p/pharo/issues/detail?id=6238
	
Issue 6104:	Fix in RecentSubmission
	http://code.google.com/p/pharo/issues/detail?id=6104'.
	self loadTogether: self script170 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 7/4/2012 13:13'!
update20181
	"self new update20181"
	self withUpdateLog: 'Issue 6248:	Update Zodiac to better deal with missing native VM SSL plugin
			http://code.google.com/p/pharo/issues/detail?id=6248'.
	self loadTogether: self script171 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 7/4/2012 16:17'!
update20182
	"self new update20182"
	self withUpdateLog: 'Issue 6259:	DataStream is still there
	http://code.google.com/p/pharo/issues/detail?id=6259
	
Issue 6255:	Zinc Pharo Conference update with FileSystem support
	http://code.google.com/p/pharo/issues/detail?id=6255
	
Issue 6223:	FileLocator and FileRerernce have extension from File Package
	http://code.google.com/p/pharo/issues/detail?id=6223'.
	self loadTogether: self script172 merge: false.
	[SmalltalkImage current removeClassNamed: #DataStream] on:Error do: [].
SmalltalkImage removeSelector: #objectForDataStream:.
ScriptLoader new deletePackage: 'System'. .
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 7/4/2012 23:01'!
update20183
	"self new update20183"
	self withUpdateLog: 'Issue 6269:	Zinc Kill last usages of mac.com domain
	http://code.google.com/p/pharo/issues/detail?id=6269
	
Issue 6267:	Spec-Widget new version
	http://code.google.com/p/pharo/issues/detail?id=6267
	
Issue 6266:	Adding a missing method on TextInputField
	http://code.google.com/p/pharo/issues/detail?id=6266
	
Issue 6263:	Spec-Layout new version
	http://code.google.com/p/pharo/issues/detail?id=6263
	
Issue 6273:	Fixing monticello mocks
	http://code.google.com/p/pharo/issues/detail?id=6273'.
	self loadTogether: self script173 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 7/5/2012 09:05'!
update20184
	"self new update20184"
	self withUpdateLog: 'ScriptLoader new addHomeRepositoryToAllPackages.
Compiler recompileAll.'.
	self loadTogether: self script174 merge: false.
	ScriptLoader new addHomeRepositoryToAllPackages.
Compiler recompileAll.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 7/5/2012 11:29'!
update20185
	"self new update20185"
	self withUpdateLog: 'Issue 6139:	Subscript out of bounds in WindowsStore>>pathFromString:
	http://code.google.com/p/pharo/issues/detail?id=6139
	
Issue 6093:	Switch from SmalltalkHub to SS3 for ConfigurationBrowser in Pharo 2.0
	http://code.google.com/p/pharo/issues/detail?id=6093
	
Issue 6260:	Monticello cache location should be configurable
	http://code.google.com/p/pharo/issues/detail?id=6260
	
Issue 6240:	Move #testCounting to the bugTracker as it randomly fails sometimes
	http://code.google.com/p/pharo/issues/detail?id=6240'.
	self loadTogether: self script175 merge: false.
	ScriptLoader new cleanUpForRelease.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 7/5/2012 16:30'!
update20186
	"self new update20186"
	self withUpdateLog: 'Issue 6253:	Failing tests: Obsolete classes related to SpotLight
	http://code.google.com/p/pharo/issues/detail?id=6253'.
	self loadTogether: self script176 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 7/6/2012 10:27'!
update20187
	"self new update20187"
		Smalltalk fixObsoleteReferences.
	self withUpdateLog: 'IIssue 6216:	Failing test: DateTest.testAsSeconds
	http://code.google.com/p/pharo/issues/detail?id=6216
	
Issue 5629:	Enh: GroupWindowMorph
	http://code.google.com/p/pharo/issues/detail?id=5629'.
	self loadTogether: self script177 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 7/6/2012 16:03'!
update20188
	"self new update20188"
	self withUpdateLog: 'Issue 6288:	New Spec-Core
	http://code.google.com/p/pharo/issues/detail?id=6288
	
Issue 6287:	New version of NautilusCommon
	http://code.google.com/p/pharo/issues/detail?id=6287
	
Issue 6282:	Smalltalk vm imagePath should use the primImageName
	http://code.google.com/p/pharo/issues/detail?id=6282
	
Issue 6286:	WindowsStore >> #pathFromString: modifies the original string
	http://code.google.com/p/pharo/issues/detail?id=6286
	
Issue 6278:	snapshot:andQuit: does no long return if resuming
	http://code.google.com/p/pharo/issues/detail?id=6278'.
	self loadTogether: self script178 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 7/6/2012 17:04'!
update20189
	"self new update20189"
	self withUpdateLog: 'Issue 6280:	NonInteractiveTranscript streams do not survive restarts
	http://code.google.com/p/pharo/issues/detail?id=6280
	
Issue 6101:	MNU: ClassTrait>>methodsInProtocol:
	http://code.google.com/p/pharo/issues/detail?id=6101
	
Issue 5756:	Failing tests: MC loading/ unloading
	http://code.google.com/p/pharo/issues/detail?id=5756
	
Issue 5975:	Cleanup after using FileSystem everywhere
	http://code.google.com/p/pharo/issues/detail?id=5975'.
	self loadTogether: self script179 merge: false.
	MCCacheRepository default enable.
.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 7/6/2012 17:37'!
update20190
	"self new update20190"
	self withUpdateLog: 'Issue 6292:	New versions of Spec-Core
	http://code.google.com/p/pharo/issues/detail?id=6292
	
Issue 6290:	Automaticcaly merge when update
	http://code.google.com/p/pharo/issues/detail?id=6290
	
Issue 6276:	Menu gives MNU in DualChangeSorterApplication
	http://code.google.com/p/pharo/issues/detail?id=6276
	
	'.
	self loadTogether: self script180 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 7/6/2012 18:23'!
update20191
	"self new update20191"
	self withUpdateLog: 'Issue 6249:	spotlight enhancements
	http://code.google.com/p/pharo/issues/detail?id=6249
	
Issue 5861:	group window should close docked windows
	http://code.google.com/p/pharo/issues/detail?id=5861
	
Issue 6281:	Nautilus: inconsistent menu labeling
	http://code.google.com/p/pharo/issues/detail?id=6281'.
	self loadTogether: self script181 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 7/6/2012 23:32'!
update20192
	"self new update20192"
	self withUpdateLog: 'Issue 6296:	remove some debugging leftovers
	http://code.google.com/p/pharo/issues/detail?id=6296
	
Issue 6294:	Update improvement 2
	http://code.google.com/p/pharo/issues/detail?id=6294
	
Issue 5992:	testMethodsWithUnboundGlobals
	http://code.google.com/p/pharo/issues/detail?id=5992'.
	self loadTogether: self script182 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 7/7/2012 15:35'!
update20193
	"self new update20193"
	self withUpdateLog: 'Issue 6275:	Failing tests related to Traits
		http://code.google.com/p/pharo/issues/detail?id=6275'.
	self loadTogether: self script183 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 7/8/2012 11:32'!
update20194
	"self new update20194"
	self withUpdateLog: 'Issue 6304:	[BUG]: Completion DNU in Inspector/Object Explorer for 2.0
	http://code.google.com/p/pharo/issues/detail?id=6304
	
Issue 6301:	Halts in image
	http://code.google.com/p/pharo/issues/detail?id=6301
	
Issue 6274:	another step to remove StringHolder hierarchy element
	http://code.google.com/p/pharo/issues/detail?id=6274'.
	self loadTogether: self script184 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 7/8/2012 14:49'!
update20195
	"self new update20195"
	self withUpdateLog: 'Issue 6259:	DataStream is still there
	http://code.google.com/p/pharo/issues/detail?id=6259
	
Issue 4095:	Suggestion: rename some methods for consistency
	(just example methods, no API changes)
	http://code.google.com/p/pharo/issues/detail?id=4095'.
	self loadTogether: self script185 merge: false.
	SmalltalkImage current removeClassNamed: #DataStream.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 7/8/2012 17:20'!
update20196
	"self new update20196"
	self withUpdateLog: 'Issue 6316:	Restore display when launching transcripter via menu
	http://code.google.com/p/pharo/issues/detail?id=6316
	
Issue 6307:	UI inform dialog should use our "growl" stuff
	http://code.google.com/p/pharo/issues/detail?id=6307
	
Issue 6293:	Fix FIleSystemTest >> #testReferenceTo
	http://code.google.com/p/pharo/issues/detail?id=6293'.
	self loadTogether: self script186 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 7/9/2012 13:26'!
update20197
	"self new update20197"
	self withUpdateLog: 'Issue 6312:	Failing test on windows: MCDataStreamTest
	http://code.google.com/p/pharo/issues/detail?id=6312
	
Issue 6310:	Failing test on Windows: ZipArchiveTest>>testCreateWithRelativeNames
	http://code.google.com/p/pharo/issues/detail?id=6310'.
	self loadTogether: self script187 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 7/9/2012 17:28'!
update20198
	"self new update20198"
	self withUpdateLog: 'Issue 6318:	simplify #doDeferredUpdatingFor:
	http://code.google.com/p/pharo/issues/detail?id=6318
	
Issue 6311:	Failing test on Windows: UrlTest>>#testRoundTripFILE
	http://code.google.com/p/pharo/issues/detail?id=6311
	
Issue 6298:	remove all references to classes in TrueType package
	http://code.google.com/p/pharo/issues/detail?id=6298'.
	self loadTogether: self script188 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 7/10/2012 07:52'!
update20199
	"self new update20199"
	self withUpdateLog: 'Issue 6319:	New version of Spec
	http://code.google.com/p/pharo/issues/detail?id=6319
	
Issue 6321:	replace "isMemberOf: StrikeFontSet" with "isFontSet"
	http://code.google.com/p/pharo/issues/detail?id=6321
	
Issue 6320:	unregister TrueType Classes
	http://code.google.com/p/pharo/issues/detail?id=6320
	
Issue 6318:	simplify #doDeferredUpdatingFor:
	http://code.google.com/p/pharo/issues/detail?id=6318
	
Issue 6156:	 test failing for DateAndTimeTest
	http://code.google.com/p/pharo/issues/detail?id=6156'.
	self loadTogether: self script189 merge: false.
	FileServices unregisterFileReader: (Smalltalk globals at: #TTFontReader).
FileServices unregisterFileReader: (Smalltalk globals at: #TTCFont).
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'EstebanLorenzano 7/31/2012 14:10'!
update20200
	"self new update20200"
	self withUpdateLog: 'Issue 6323:	Make Growl look nicer
	http://code.google.com/p/pharo/issues/detail?id=6323
	
Issue 6326:	RPackage testInvariant failing
	http://code.google.com/p/pharo/issues/detail?id=6326
	
Issue 6322:	Failing test FileSystem.Tests.Memory.MemoryFileSystemTest.testEntryAt
	http://code.google.com/p/pharo/issues/detail?id=6322'.
	self loadTogether: self script190 merge: false.
	RPackageOrganizer unregisterInterestToSystemAnnouncement.
RPackageOrganizer registerInterestToSystemAnnouncement.

(Smalltalk at: #RMockSystemAnnouncer) reset.

Smalltalk garbageCollect.
Smalltalk garbageCollect.
Smalltalk garbageCollect.

MCWorkingCopy announcer: nil.
RPackageOrganizer default registerInterestToAnnouncer: MCWorkingCopy announcer.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 7/10/2012 20:47'!
update20201
	"self new update20201"
	self withUpdateLog: 'Issue 6325:	use "Smalltalk image", not "SmalltalkImage current"
	http://code.google.com/p/pharo/issues/detail?id=6325
	
Issue 6329:	Fix MigrationTests in Fuel
	http://code.google.com/p/pharo/issues/detail?id=6329
	
Issue 6328:	New Spec Version
	http://code.google.com/p/pharo/issues/detail?id=6328
	
Issue 6308:	Failing test: TraitTest>>#testTraitsMethodClassSanity
	http://code.google.com/p/pharo/issues/detail?id=6308'.
	self loadTogether: self script191 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'md 7/11/2012 16:15'!
update20202
	"self new update20202"
	
	| privateAnnouncer privateRPackageSubscriptions publicRPackageSubscriptions overlap |
	privateAnnouncer := SystemAnnouncer privateAnnouncer.
privateRPackageSubscriptions := Array streamContents: [ :s|
	privateAnnouncer subscriptions 
		subscriptionsOf: RPackageOrganizer default 
		do: [ :e| s nextPut: e ]].
	
publicRPackageSubscriptions := Array streamContents: [ :s|
	SystemAnnouncer announcer subscriptions 
		subscriptionsOf: RPackageOrganizer default 
		do: [ :e| s nextPut: e ]].
	
"for documentation reasons inspect if you want to see the overlapping anouncements"
overlap := privateRPackageSubscriptions 
	select: [ :sub| publicRPackageSubscriptions anySatisfy: [ :f| sub action = f action ]].

"unregister RPackageOrganizer from all private announcements"
privateRPackageSubscriptions do: [ :sub| privateAnnouncer removeSubscription: sub].

"Recreate the RPackageOrganizzer"
RPackageOrganizer fillUp.
.
	self withUpdateLog: 'Issue 6336:	deleting a method raises error No package found for selector XXX in class YYY
	http://code.google.com/p/pharo/issues/detail?id=6336'.
	self loadTogether: self script192 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 7/12/2012 11:20'!
update20203
	"self new update20203"
	RPackageOrganizer registerInterestToSystemAnnouncement.
.
	self withUpdateLog: 'Issue 6336:	deleting a method raises error No package found for selector XXX in class YYY
	http://code.google.com/p/pharo/issues/detail?id=6336

Issue 6339:	fix undeclared ref
	http://code.google.com/p/pharo/issues/detail?id=6339'.
	self loadTogether: self script193 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 7/12/2012 12:04'!
update20204
	"self new update20204"
	self withUpdateLog: 'Issue 6300:	Detach keymaping shortcuts
	http://code.google.com/p/pharo/issues/detail?id=6300
	
Issue 6332:	Zero in DateAndTime offset
	http://code.google.com/p/pharo/issues/detail?id=6332
	
Issue 6333:	FileSystem refactoring
	http://code.google.com/p/pharo/issues/detail?id=6333'.
	self loadTogether: self script194 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 7/12/2012 14:24'!
update20205
	"self new update20205"
	self withUpdateLog: 'Issue 6349:	unload Package TrueType
	http://code.google.com/p/pharo/issues/detail?id=6349
	
Issue 6345:	failing test Tests.Release.ReleaseTest.testUndeclared
	http://code.google.com/p/pharo/issues/detail?id=6345
	
Issue 6342:	doesNotUnderstand: Finder UI>>guessTypeByName:
	http://code.google.com/p/pharo/issues/detail?id=6342'.
	self loadTogether: self script195 merge: false.
	ScriptLoader new unloadPackageNamed:  'TrueType'.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 7/12/2012 22:02'!
update20206
	"self new update20206"
	self withUpdateLog: 'Issue 6353:	Cleanup support for Zaurus, WinCE and MacOS9
	http://code.google.com/p/pharo/issues/detail?id=6353
	
Issue 3496:	default should be replaced by new for SystemNavigation
	http://code.google.com/p/pharo/issues/detail?id=3496
	
Issue 6350:	StartupPreferences Cleanup
	http://code.google.com/p/pharo/issues/detail?id=6350
'.
	self loadTogether: self script196 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 7/13/2012 10:51'!
update20207
	"self new update20207"
	self withUpdateLog: 'Issue 5935:	String #asFile and #asDirectory
	http://code.google.com/p/pharo/issues/detail?id=5935'.
	self loadTogether: self script197 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 7/13/2012 15:06'!
update20208
	"self new update20208"
	self withUpdateLog: 'Issue 6279:	Browse comment versions in Nautilus crashes
	http://code.google.com/p/pharo/issues/detail?id=6279
	
Issue 6268:	CI-Core should be in the core image
	http://code.google.com/p/pharo/issues/detail?id=6268
	
Issue 5625:	DNU in FileList when clicking on empty space
	http://code.google.com/p/pharo/issues/detail?id=5625
	
Issue 5984:	Drag and Droping classes between groups create new package
	http://code.google.com/p/pharo/issues/detail?id=5984'.
	self loadTogether: self script198 merge: false.
	ScriptLoader new addHomeRepositoryToAllPackages.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 7/13/2012 15:40'!
update20209
	"self new update20209"
	self withUpdateLog: 'Issue 6356:	some cleanups related to methods moved away from SmalltalkImage (vm and os related)
	http://code.google.com/p/pharo/issues/detail?id=6356
	
Issue 6355:	ClassCommentVersionBrowser should not shout the text
	http://code.google.com/p/pharo/issues/detail?id=6355
		
Issue 6289:	New KM version
	http://code.google.com/p/pharo/issues/detail?id=6289
	
Issue 5617:	Add a way to define in only one place menus and shortcuts
	http://code.google.com/p/pharo/issues/detail?id=5617
	
Issue 5356:	Make border of windows widther
	http://code.google.com/p/pharo/issues/detail?id=5356'.
	self loadTogether: self script199 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 7/13/2012 16:23'!
update20210
	"self new update20210"
	self withUpdateLog: 'Issue 6360:	Fix text context menu in Worspace
	http://code.google.com/p/pharo/issues/detail?id=6360
	
Issue 6359:	Double entry in tool menu: "Recover lost changes..."
	http://code.google.com/p/pharo/issues/detail?id=6359
	
Issue 4423:	deprecate PluggableListMorphByItem
	http://code.google.com/p/pharo/issues/detail?id=4423
	
Issue 5954:	Nautilus subclass generation fails when viewing class side.
	http://code.google.com/p/pharo/issues/detail?id=5954'.
	self loadTogether: self script200 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 7/13/2012 18:00'!
update20211
	"self new update20211"
	self withUpdateLog: 'Issue 6343:	move Windows on screen should take in account the task bar
	http://code.google.com/p/pharo/issues/detail?id=6343
	
Issue 6341:	ClassDescription>>#organization send #recoverFromMDFaultWithTrace
	http://code.google.com/p/pharo/issues/detail?id=6341
	
Issue 5131:	Error accepting Trait method referencing undefined class
	http://code.google.com/p/pharo/issues/detail?id=5131'.
	self loadTogether: self script201 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 7/14/2012 09:00'!
update20212
	"self new update20212"
	self withUpdateLog: 'Issue 6369:	clean menu entries #openSingleMessageBrowser
	http://code.google.com/p/pharo/issues/detail?id=6369
	
Issue 6368:	Some small cleanups related to TTC font cleanup
	http://code.google.com/p/pharo/issues/detail?id=6368
	
Issue 6367:	Remove FormSetFont
	http://code.google.com/p/pharo/issues/detail?id=6367
	
Issue 6364:	Zodiac.Tests.ZdcSecureSocketStreamTests.testIsNativeSSLPluginPresent
	http://code.google.com/p/pharo/issues/detail?id=6364
	
Issue 6344:	Failing test testDownloadSmallHTML
	http://code.google.com/p/pharo/issues/detail?id=6344'.
	self loadTogether: self script202 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 7/16/2012 08:32'!
update20213
	"self new update20213"
	self withUpdateLog: 'Issue 6376:	New ProcessSpecificVariables & Running Processes 
	(first workaroung)
	http://code.google.com/p/pharo/issues/detail?id=6376
	
	'.
	self loadTogether: self script203 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 7/16/2012 09:25'!
update20214
	"self new update20214"
	self withUpdateLog: 'Issue 6378:	Magnitude >> putOn: is faulty
	http://code.google.com/p/pharo/issues/detail?id=6378
	
Issue 6372:	objectForDataStream: just returns self
	http://code.google.com/p/pharo/issues/detail?id=6372
	
Issue 6371:	goferClassesInCategory not needed
	http://code.google.com/p/pharo/issues/detail?id=6371
	
Issue 6358:	Cleanup empty RPackage
	http://code.google.com/p/pharo/issues/detail?id=6358
	
Issue 5899:	hasUnacceptedEdits should be removed from Object and only kept on Model
	http://code.google.com/p/pharo/issues/detail?id=5899
	
Issue 2259:	unescapePercents and hidden dependencies
	http://code.google.com/p/pharo/issues/detail?id=2259'.
	self loadTogether: self script204 merge: false.
	RPackageOrganizer default unregisterPackageNamed: 'System-CommandLine-Tests'.
RPackageOrganizer default unregisterPackageNamed: 'System-Object Storage'.
RPackageOrganizer default unregisterPackageNamed: 'TrueType'.
RPackageOrganizer default unregisterPackageNamed: 'NautilusCommon-Plugin-Breadcrumbs'.
RPackageOrganizer default unregisterPackageNamed: 'Metacello-ToolBox'.
RPackageOrganizer default unregisterPackageNamed: 'Metacello-Platform'.
RPackageOrganizer default unregisterPackageNamed: 'Metacello-MC'.
RPackageOrganizer default unregisterPackageNamed: 'Metacello-Help'.
RPackageOrganizer default unregisterPackageNamed: 'Metacello-Core'.
RPackageOrganizer default unregisterPackageNamed: 'Metacello-Base'.
RPackageOrganizer default unregisterPackageNamed: 'MCDirtyPackage'.
RPackageOrganizer default unregisterPackageNamed: 'Graphics-Support'.
RPackageOrganizer default unregisterPackageNamed: 'ConfigurationOfMetacello'.
RPackageOrganizer default unregisterPackageNamed: 'ConfigurationOfHelpSystem'.
RPackageOrganizer default unregisterPackageNamed: 'ConfigurationOfGofer'.
RPackageOrganizer default unregisterPackageNamed: 'CodeImport-Tests'.
RPackageOrganizer default unregisterPackageNamed: 'Multilingual-UnicodeInitialization'.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 7/16/2012 15:34'!
update20215
	"self new update20215"
	self withUpdateLog: 'Issue 6383:	Zn+Zdc Update 2012-07-16
	http://code.google.com/p/pharo/issues/detail?id=6383

Issue 6068:	FreeType fonts not working
	http://code.google.com/p/pharo/issues/detail?id=6068
	
Issue 6384:	DualChangeSorterApplication Context Menu DNU
	http://code.google.com/p/pharo/issues/detail?id=6384
	
Issue 6376:	New ProcessSpecificVariables & Running Processes
	http://code.google.com/p/pharo/issues/detail?id=6376
	
Issue 6380:	Text Packaging Weirdness
	http://code.google.com/p/pharo/issues/detail?id=6380'.
	self loadTogether: self script205 merge: false.
	ScriptLoader new deletePackage: 'Text-Core'.
ScriptLoader new deletePackage: 'Text-Edition'.
ScriptLoader new deletePackage: 'Text-Scanning'.
.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 7/16/2012 17:06'!
update20216
	"self new update20216"
	self withUpdateLog: 'Issue 6387:	Failing Zinc.Tests.ZnClientTests.testGetSmallHTMLStreaming Fix
	http://code.google.com/p/pharo/issues/detail?id=6387
	
Issue 6381:	Small Text-Edition Cleanup
	http://code.google.com/p/pharo/issues/detail?id=6381
	
Issue 6388:	infinite loop in RPackage>>addClassDefinition:toClassTag:
	http://code.google.com/p/pharo/issues/detail?id=6388'.
	self loadTogether: self script206 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 7/17/2012 12:26'!
update20217
	"self new update20217"
	self withUpdateLog: 'Issue 6393:	All font related methods in LanguageEnvironment are unused
	http://code.google.com/p/pharo/issues/detail?id=6393
	
Issue 6391:	TrueType relicts from privCleanUnloadMethods
	http://code.google.com/p/pharo/issues/detail?id=6391
	
Issue 6382:	[BUG]: PragmaMenuAndShortcutRegistration DNU attachShortcutCategory:to:
	http://code.google.com/p/pharo/issues/detail?id=6382
	
Issue 6394:	clean unsent private methods Object and MetaClas
	http://code.google.com/p/pharo/issues/detail?id=6394
	
Issue 6395:	#defaultEncodingName is unsent
	http://code.google.com/p/pharo/issues/detail?id=6395'.
	self loadTogether: self script207 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 7/17/2012 17:25'!
update20218
	"self new update20218"
	self withUpdateLog: 'Issue 6400:	Deprecate more methods SmalltalkImage
	http://code.google.com/p/pharo/issues/detail?id=6400
	
Issue 6397:	Morph has empty *NautilusCommon- method protocol
	http://code.google.com/p/pharo/issues/detail?id=6397
	
Issue 6396:	Monticello extension to tools (ChangeList)
	http://code.google.com/p/pharo/issues/detail?id=6396
	
Issue 6155:	Find a better package for MultiByteFileStream and MultiByteBinaryOrTextStream
	http://code.google.com/p/pharo/issues/detail?id=6155'.
	self loadTogether: self script208 merge: false.
	ScriptLoader new cleanUpForRelease.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 7/17/2012 17:53'!
update20219

	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 7/17/2012 17:53'!
update20220

	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 7/17/2012 18:00'!
update20221
	"self new update20221"
	self withUpdateLog: 'Issue 5919:	DateAndTime instance creation and offsets
	http://code.google.com/p/pharo/issues/detail?id=5919'.
	self loadTogether: self script209 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 7/17/2012 18:37'!
update20222
	"self new update20222"
	self withUpdateLog: 'Issue 6347:	Test failing: DiskFileSystemTest.testEntryAt
	http://code.google.com/p/pharo/issues/detail?id=6347

Issue 6404:	Fuel Tests fail due to DateAndTime changes
	http://code.google.com/p/pharo/issues/detail?id=6404
	
Issue 6402:	update kernelPackageNames
	http://code.google.com/p/pharo/issues/detail?id=6402'.
	self loadTogether: self script210 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 7/18/2012 11:09'!
update20223
	"self new update20223"
	self withUpdateLog: 'Issue 6408:	inputWidgetForFileOrDirectoryWithAction: for Dummies
	http://code.google.com/p/pharo/issues/detail?id=6408
	
Issue 6406:	[BUG]: FileDialogWindow: Open on Absolute Path
	http://code.google.com/p/pharo/issues/detail?id=6406
	
Issue 6403:	handle obsolete classes in MessageSend >> value and value:
	http://code.google.com/p/pharo/issues/detail?id=6403
	
Issue 6401:	package System-PragmaCollector
	http://code.google.com/p/pharo/issues/detail?id=6401'.
	self loadTogether: self script211 merge: false.
	ScriptLoader new addHomeRepositoryToAllPackages.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 7/18/2012 13:02'!
update20224
	"self new update20224"
	self withUpdateLog: 'Issue 6398:	MCPackageManager class >> methodMoved: uses old SystemChangeNotifier
	http://code.google.com/p/pharo/issues/detail?id=6398&
	
Issue 6390:	Spotlight throws "TextMorphForFieldView DNU #lostFocusBlock:"
	http://code.google.com/p/pharo/issues/detail?id=6390
	
Issue 6362:	Failing test: KMDispatcherTestCase.testBuffering
	http://code.google.com/p/pharo/issues/detail?id=6362
	
Issue 5993:	Change in Scrollbar behavior
	http://code.google.com/p/pharo/issues/detail?id=5993'.
	self loadTogether: self script212 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 7/18/2012 14:15'!
update20225
	"self new update20225"
	self withUpdateLog: 'Issue 6346:	Failing test: #testImportExtensionFromParentPackageRegisterExtensionInParentPackage	
	http://code.google.com/p/pharo/issues/detail?id=6346
	
Issue 6396:	Monticello extension to tools (ChangeList)
	http://code.google.com/p/pharo/issues/update.do?id=6396

Issue 6412: Startup warning for old File Primitives
	http://code.google.com/p/pharo/issues/list?can=2&q=6412'.
	self loadTogether: self script213 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 7/19/2012 10:03'!
update20226
	"self new update20226"
	self withUpdateLog: 'Issue 6415:	New Spec version
	http://code.google.com/p/pharo/issues/detail?id=6415
	
Issue 6417:	Fix the UIs in CI-Submitter
	http://code.google.com/p/pharo/issues/detail?id=6417
	
Issue 6416:	Pass done over Slider and subclasses
	http://code.google.com/p/pharo/issues/detail?id=6416'.
	self loadTogether: self script214 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenjer 7/19/2012 16:05'!
update20227
	"self new update20227"
	self withUpdateLog: 'Issue 6421:	Implementors of fails with DNU FrameLayoutSpec #fractions:offset:
	http://code.google.com/p/pharo/issues/detail?id=6421
	
Issue 5437:	Remove HostWindows
	http://code.google.com/p/pharo/issues/detail?id=5437
	
Issue 6413:	SystemWindows menu shows make draggable even if the window is already draggable.
	http://code.google.com/p/pharo/issues/detail?id=6413'.
	self loadTogether: self script215 merge: false.
	SpecBinder initializeBindings.
Smalltalk removeFromStartUpList: (Smalltalk globals at: #HostWindowProxy).
ScriptLoader new unloadPackageNamed: 'Graphics-External'.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 7/19/2012 17:49'!
update20228
	"self new update20228"
	self withUpdateLog: 'Issue 3360:	TextConverter handling of binary streams is wrong
	http://code.google.com/p/pharo/issues/detail?id=3360
	
Issue 6411:	MNU: Nautilus class>>newOnClass:selector:
	http://code.google.com/p/pharo/issues/detail?id=6411
	
Issue 6427:	use exitFailure in Pharo Kernel
	http://code.google.com/p/pharo/issues/detail?id=6427
	
Issue 6426:	Undeclared in ScriptLoader
	http://code.google.com/p/pharo/issues/detail?id=6426'.
	self loadTogether: self script216 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 7/20/2012 09:35'!
update20229
	"self new update20229"
	self withUpdateLog: 'Issue 6429:	move methodReference to Ring
	http://code.google.com/p/pharo/issues/detail?id=6429
	
Issue 6428:	add save option to FuelCommandLineHandler
	http://code.google.com/p/pharo/issues/detail?id=6428'.
	self loadTogether: self script217 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 7/22/2012 11:35'!
update20230
	"self new update20230"
	self withUpdateLog: 'Issue 6432:	fix date and time parsing
	http://code.google.com/p/pharo/issues/detail?id=6432
	
Issue 3665:	asStringOrText should invoke asString
	http://code.google.com/p/pharo/issues/detail?id=3665
	
Issue 6414:	Failing Test on Mac: FileDialogWindowTest.testIssue6406
	http://code.google.com/p/pharo/issues/detail?id=6414'.
	self loadTogether: self script218 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'EstebanLorenzano 8/1/2012 16:09'!
update20231
	"self new update20231"
	self withUpdateLog: 'Issue 6405:	[ENH]: Clean MCCacheRepository
	http://code.google.com/p/pharo/issues/detail?id=6405
	
Issue 6299:	MNU: FileReference class>>methodPassed:
	http://code.google.com/p/pharo/issues/detail?id=6299
	
Issue 6171:	Methods from Trait have nil category	
	http://code.google.com/p/pharo/issues/detail?id=6171

Issue 6074:	Make ChangeSet rely on SystemAnnouncer instead of SystemChangeNotifier	
	http://code.google.com/p/pharo/issues/detail?id=6074'.
	self loadTogether: self script219 merge: false.
	(Smalltalk at: #SystemChangeNotifier) uniqueInstance noMoreNotificationsFor: ChangeSet current.
ChangeSet newChanges: ChangeSet current.
[Object subclass: #DatePrintFormatTester
	instanceVariableNames: 'dayPosition monthPosition yearPosition delimiter monthType yearType date'
	classVariableNames: ''
	poolDictionaries: ''
	category: 'KernelTests-Chronology'.
	
Object subclass: #DatePrintFormatTester
	uses: TAssertable
	instanceVariableNames: 'dayPosition monthPosition yearPosition delimiter monthType yearType date'
	classVariableNames: ''
	poolDictionaries: ''
	category: 'KernelTests-Chronology']
	on: Error
	do: [ :ex | "All errors are like: No package found for selector... They seem safe to ignore" ].
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 7/22/2012 20:04'!
update20232! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 7/24/2012 11:17'!
update20233
	"self new update20233"
	self withUpdateLog: 'Issue 6442:	Add temporal MCCacheRepository >> default
	http://code.google.com/p/pharo/issues/detail?id=6442
	
Issue 6439:	Add smalltalkhub convenience method for Gofer
	http://code.google.com/p/pharo/issues/detail?id=6439
	
Issue 6438:	Failing tests related to ChangeSet
	http://code.google.com/p/pharo/issues/detail?id=6438
	
Issue 6436:	Removing SystemChangeNotifier dependencies from some tests
	http://code.google.com/p/pharo/issues/detail?id=6436'.
	self loadTogether: self script220 merge: false.
	ChangeSet newChanges: ChangeSet current.
KMPragmaKeymapBuilder initialize.
RPackageOrganizer default registerInterestToSystemAnnouncement.
TestCase initialize.
MCPackageManager registerForNotifications.
MCWorkingCopy registerForNotifications.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'EstebanLorenzano 7/27/2012 16:30'!
update20234
	"self new update20234"
	SystemAnnouncer announcer:  (SystemAnnouncer new 
		instVarNamed: 'registry' put: (SystemAnnouncer announcer instVarNamed: 'registry');
		yourself).
	SystemAnnouncer initialize.
.
	self withUpdateLog: 'Issue 6465:	Remove SystemChangeNotifier 1 - All events managed by SystemAnnouncer
	http://code.google.com/p/pharo/issues/detail?id=6465'.
	self loadTogether: self script221 merge: false.
	SystemAnnouncer uniqueInstance 
	noMoreNotificationsFor: Smalltalk;
	noMoreNotificationsFor: SmalltalkImage.
	SystemAnnouncer uniqueInstance
		unsubscribe: ChangesLog default;
		on: SystemAnnouncement send: #logAnnouncement: to: ChangesLog default.
.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'EstebanLorenzano 7/27/2012 20:53'!
update20235
	"self new update20235"
	self withUpdateLog: 'Issue 6467:	Remove SystemChangeNotifier 2 - All events using SystemAnnouncer
	http://code.google.com/p/pharo/issues/detail?id=6467

(just loading a method needed, still not finished) 
'.
	self loadTogether: self script222 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'EstebanLorenzano 7/27/2012 21:04'!
update20236
	"self new update20236"
	SystemAnnouncer announcer: nil.
SystemAnnouncer privateAnnouncer: nil.
RPackageOrganizer registerInterestToSystemAnnouncement.
MCPackageManager registerForNotifications.
MCWorkingCopy registerForNotifications.
.
	self withUpdateLog: 'Issue 6467:	Remove SystemChangeNotifier 2 - All events using SystemAnnouncer
	http://code.google.com/p/pharo/issues/detail?id=6467
'.
	self loadTogether: self script223 merge: false.
	SystemAnnouncer restoreAllNotifications.
RPackage organizer: nil.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'EstebanLorenzano 7/31/2012 14:19'!
update20237
	"self new update20237"
	self withUpdateLog: 'Issue 6451:	New version of Spec
	http://code.google.com/p/pharo/issues/detail?id=6451
	
Issue 5661:	Clean morphic EventHandler
	http://code.google.com/p/pharo/issues/detail?id=5661
	
Issue 6454:	UndeclaredVariableWarning does not show location
	http://code.google.com/p/pharo/issues/detail?id=6454
	
 Issue 6455:	New version of CI
	http://code.google.com/p/pharo/issues/detail?id=6455

Issue 6471:	Remove RMockSystemAnnouncer
	http://code.google.com/p/pharo/issues/detail?id=6471
	
 Issue 6473:	update comment in vm parameterAt:
	http://code.google.com/p/pharo/issues/detail?id=6473
	
Issue 6474:	Improve senders
	http://code.google.com/p/pharo/issues/detail?id=6474
'.
	self loadTogether: self script224 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'EstebanLorenzano 8/1/2012 13:52'!
update20238
	"self new update20238"
	self withUpdateLog: 'Issue 6447:	[ENH]: #assert:equals: message should not truncate
	http://code.google.com/p/pharo/issues/detail?id=6447
	
Issue 6448:	[BUG]: TextEditorDialogWindow should Fit All Text
	http://code.google.com/p/pharo/issues/detail?id=6448
	
Issue 6485:	New spec version
	http://code.google.com/p/pharo/issues/detail?id=6485
	
 Issue 6487:	New Spec version
	http://code.google.com/p/pharo/issues/detail?id=6487
	
Issue 6489:	Better Gzip API for unzipping
	http://code.google.com/p/pharo/issues/detail?id=6489
	
Issue 6491:	Halos are broken
	http://code.google.com/p/pharo/issues/detail?id=6491
	
Issue 6492:	Make PluggableTextMorph more customizable
	http://code.google.com/p/pharo/issues/detail?id=6492
	
Issue 6493:	Integrate new version of Fuel and remove obsolete packages
	http://code.google.com/p/pharo/issues/detail?id=6493
	
Issue 6494:	Spotlight enhancement. No lose focus on tab
	http://code.google.com/p/pharo/issues/detail?id=6494
'.
	self loadTogether: self script225 merge: false.
	[ScriptLoader new deletePackage: 'FuelPackageLoader'] on: Error do: [ :e | ].
[ScriptLoader new deletePackage: 'FuelPackageLoader-Mappers'] on: Error do: [ :e | ].
[ScriptLoader new deletePackage: 'FuelPackageLoaderTests'] on: Error do: [ :e | ].
[RPackageOrganizer  default unregisterPackageNamed: #'FuelPackageLoader'] on: Error do: [ :e | ].
[RPackageOrganizer  default unregisterPackageNamed: #'FuelPackageLoader-Mappers'] on: Error do: [ :e | ].
[RPackageOrganizer  default unregisterPackageNamed: #'FuelPackageLoaderTests'] on: Error do: [ :e | ].

[ScriptLoader new deletePackage: 'FuelFileSystem'] on: Error do: [ :e | ].
[ScriptLoader new deletePackage: 'FuelFileSystemTests'] on: Error do: [ :e | ].
[RPackageOrganizer  default unregisterPackageNamed: #'FuelFileSystem'] on: Error do: [ :e | ].
[RPackageOrganizer  default unregisterPackageNamed: #'FuelFileSystemTests'] on: Error do: [ :e | ].
.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'PavelKrivanek 8/2/2012 17:37'!
update20239
	"self new update20239"
	SystemAnnouncer unsubscribe: ChangesLog default.
	(Smalltalk at: #SystemChangeNotifier) allInstances first releaseAll.
	self withUpdateLog: 'Issue 6477:	Remove SystemChangeNotifier 3 - Cleaning step 1
	http://code.google.com/p/pharo/issues/detail?id=6477
	
Issue 6484:	Static subscriptions to SystemAnnouncer done via pragmas
	http://code.google.com/p/pharo/issues/detail?id=6484
	
Issue 6495:	Settings Exporter
	http://code.google.com/p/pharo/issues/detail?id=6495
	
...and a bit of issue 6493, but still not completed. '.
	self loadTogether: self script226 merge: false.
	ChangesLog reset.
ChangesLog default.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'EstebanLorenzano 8/2/2012 12:59'!
update20240
	"self new update20240"
	self withUpdateLog: 'Issue 5772:	Deprecate FileDirectory
	http://code.google.com/p/pharo/issues/detail?id=5772
	
Issue 6499:	New Nautilus version
	http://code.google.com/p/pharo/issues/detail?id=6499
	
Issue 6500:	New Nautilus version
	http://code.google.com/p/pharo/issues/detail?id=6500
	
Issue 6504:	Trait tests mess with the System Announcer
	http://code.google.com/p/pharo/issues/detail?id=6504'.
	self loadTogether: self script227 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'EstebanLorenzano 8/3/2012 11:41'!
update20241
	"self new update20241"
	(MCWorkingCopy forPackage: (MCPackage named: 'System')) unregister.
	self withUpdateLog: 'Issue 6498:	Remove old events in favor of System announcements - Step 1
	http://code.google.com/p/pharo/issues/detail?id=6498
	
Issue 6476:	one Monticello package that should not be there
	http://code.google.com/p/pharo/issues/detail?id=6476
	
Issue 6505:	hasUnacceptedEdits breaks the debugger
	http://code.google.com/p/pharo/issues/detail?id=6505
	
Issue 6508:	Tests.Release.ReleaseTest.testMethodsWithUnboundGlobals
	http://code.google.com/p/pharo/issues/detail?id=6508'.
	self loadTogether: self script228 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'EstebanLorenzano 8/3/2012 13:03'!
update20242
	"self new update20242"
	RPackageOrganizer initialize. 

(MCPackage named: 'FuelPackageLoaderTests') workingCopy unload.	
(MCPackage named: 'FuelPackageLoader') workingCopy unload.
	self withUpdateLog: 'Issue 6493:	Integrate new version of Fuel and remove obsolete packages
	http://code.google.com/p/pharo/issues/detail?id=6493
	
Issue 6497:	new ReleaseTest >> testUnpackagedClasses
	http://code.google.com/p/pharo/issues/detail?id=6497
	
Issue 6502:	FS (FileSystem) and freetype on windows
	http://code.google.com/p/pharo/issues/detail?id=6502
	
Issue 6506:	add FileReference>>#isSymlink
	http://code.google.com/p/pharo/issues/detail?id=6506
	
Issue 6507:	New Spec version
	http://code.google.com/p/pharo/issues/detail?id=6507'.
	self loadTogether: self script229 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'EstebanLorenzano 8/3/2012 17:30'!
update20243
	"self new update20243"
	self withUpdateLog: 'Issue 6515:	SystemChangeNotifier - cleanup step 2 - Remove old events in favor of System announcements
	http://code.google.com/p/pharo/issues/detail?id=6515'.
	self loadTogether: self script230 merge: false.
	AbstractNautilusUI initialize.
.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'EstebanLorenzano 8/3/2012 18:10'!
update20244
	"self new update20244"
	self withUpdateLog: 'Issue 6516:	SystemChangeNotifier - cleanup Step 3
	http://code.google.com/p/pharo/issues/detail?id=6516'.
	self loadTogether: self script231 merge: false.
	SystemAnnouncer restoreAllNotifications.
SystemAnnouncer organization: nil.
SystemAnnouncer class organization: nil.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'EstebanLorenzano 8/6/2012 16:21'!
update20245
	"self new update20245"
	self withUpdateLog: 'Issue 6510:	update zinc
	http://code.google.com/p/pharo/issues/detail?id=6510
	
Issue 6514:	Add allDefinedExtensionMethods to RPackage
	http://code.google.com/p/pharo/issues/detail?id=6514
	
Issue 6521:	RPackageOrganizer>>initialize does not initialize from scratch
	http://code.google.com/p/pharo/issues/detail?id=6521
	
Issue 6523:	Bug in RPackage >> systemSubPackages
	http://code.google.com/p/pharo/issues/detail?id=6523
	
Issue 6526:	RPackage is not removing extensions from a removed class
	http://code.google.com/p/pharo/issues/detail?id=6526'.
	self loadTogether: self script232 merge: false.
	(MCWorkingCopy allManagers 
	detect: [ :wc | wc packageName = 'Rpackage' ] 
	ifNone: [ nil ])
	ifNotNil: [ :wc | wc unregister ].
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'EstebanLorenzano 8/7/2012 12:21'!
update20246
	"self new update20246"
	self withUpdateLog: 'Issue 6518:	SystemChangeNotifier - cleanup step 4
	http://code.google.com/p/pharo/issues/detail?id=6518
	
Issue 6524:	StartupPreferences loads non-Smalltalk files
	http://code.google.com/p/pharo/issues/detail?id=6524
	
Issue 6528:	GroupAnnouncer announcer DNU
	http://code.google.com/p/pharo/issues/detail?id=6528
	
Issue 6529:	Method changes not picked up by MC Browser
	http://code.google.com/p/pharo/issues/detail?id=6529'.
	self loadTogether: self script233 merge: false.
	SystemAnnouncer restoreAllNotifications.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'EstebanLorenzano 8/8/2012 14:54'!
update20247
	"self new update20247"
	RPackageOrganizer default
	unregisterPackageNamed: #FuelPackageLoader;
	unregisterPackageNamed: #'FuelPackageLoader-Mappers';
	unregisterPackageNamed: #FuelPackageLoaderTests;
	unregisterPackageNamed: #FuelFileSystem.
.
	self withUpdateLog: 'Issue 6493:	Integrate new version of Fuel and remove obsolete packages
	http://code.google.com/p/pharo/issues/detail?id=6493
	
Issue 6517:	recategorizing some methods in PollyMoprh
	http://code.google.com/p/pharo/issues/detail?id=6517
	
Issue 6519:	Merge NE and NO Completion
	http://code.google.com/p/pharo/issues/detail?id=6519
	
Issue 6534:	Morphic+Polymorph changes
	http://code.google.com/p/pharo/issues/detail?id=6534

Issue 6536:	add convenience BlockClosure>>#valueWithoutNotification
	http://code.google.com/p/pharo/issues/detail?id=6536
	
Issue 6537:	gofer tests is using #doSilently:
	http://code.google.com/p/pharo/issues/detail?id=6537'.
	self loadTogether: self script234 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'EstebanLorenzano 8/8/2012 17:17'!
update20248
	"self new update20248"
	(MCPackage named: 'FuelFileSystemTests') workingCopy unload. 
RPackageOrganizer default 
	unregisterPackageNamed: #'FuelFileSystemTests'.
.
	self withUpdateLog: 'Issue 6441:	Several CompiledMethod fixes from Squeak
	http://code.google.com/p/pharo/issues/detail?id=6441
	
Issue 6444:	Improve NonInteractiveUIManager>>nonInteractive:
	http://code.google.com/p/pharo/issues/detail?id=6444
	
Issue 6486:	Fix Slider missing method
	http://code.google.com/p/pharo/issues/detail?id=6486
	
Issue 6488:	Fix SplitterMorph
	http://code.google.com/p/pharo/issues/detail?id=6488
	
Issue 6543:	GeneralScrollPane>>#newScroller is wrongly assigning red color
	http://code.google.com/p/pharo/issues/detail?id=6543'.
	self loadTogether: self script235 merge: false.
	(MCPackage named: 'Polymorph') workingCopy unregister.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'EstebanLorenzano 8/9/2012 18:28'!
update20249
	"self new update20249"
	self withUpdateLog: 'Issue 6535:	New Nautilus version
	http://code.google.com/p/pharo/issues/detail?id=6535
	
Issue 6496:	Remove Source Code Authors
	http://code.google.com/p/pharo/issues/detail?id=6496
	
Issue 6452:	Few Morphic fixes
	http://code.google.com/p/pharo/issues/detail?id=6452
	
Issue 6317:	Monkey barks when a test package has been changed
	http://code.google.com/p/pharo/issues/detail?id=6317'.
	self loadTogether: self script236 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'EstebanLorenzano 8/10/2012 18:39'!
update20250
	"self new update20250"
	self withUpdateLog: 'Issue 6503:	ScriptLoader deletePackage: does not say what it says
	http://code.google.com/p/pharo/issues/detail?id=6503
	
Issue 6542:	unload package Polymorph
	http://code.google.com/p/pharo/issues/detail?id=6542
	
Issue 6544:	[ENH]: SystemPreferences - Notify Errors
	http://code.google.com/p/pharo/issues/detail?id=6544
	
Issue 6545:	There are no accesses to commandLine in CommandLineHandlerTest
	http://code.google.com/p/pharo/issues/detail?id=6545'.
	self loadTogether: self script237 merge: false.
	(MCWorkingCopy allManagers
	detect: [ :each | each packageName = 'Polymorph' ]
	ifNone: [ nil ])
	ifNotNil: [ :wc | wc unregister ].
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 8/17/2012 13:10'!
update20251
	"self new update20251"
	self withUpdateLog: 'Issue 6559:	RPackage importing does not honor class side extension methods
	http://code.google.com/p/pharo/issues/detail?id=6559
	
Issue 6558:	CompiledMethod>>#package does not resolve well with Class side methods
	http://code.google.com/p/pharo/issues/detail?id=6558
	
Issue 6450:	typo exitSucess
	http://code.google.com/p/pharo/issues/detail?id=6450'.
	self loadTogether: self script238 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 8/17/2012 14:32'!
update20252
	"self new update20252"
	self withUpdateLog: 'Issue 6570:	Pluggable list morph can lead to a mouseDownRow with index 0
	http://code.google.com/p/pharo/issues/detail?id=6570
	
Issue 6566:	joining dictionaries does not work properly
	http://code.google.com/p/pharo/issues/detail?id=6566
	
Issue 6563:	Cannot open a repository with subdirectories
	http://code.google.com/p/pharo/issues/detail?id=6563
	
Issue 6437:	Add missing methods to Timespan
	http://code.google.com/p/pharo/issues/detail?id=6437'.
	self loadTogether: self script239 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'EstebanLorenzano 8/17/2012 14:42'!
update20253
	"self new update20253"
	self withUpdateLog: 'Issue 6571:	update Ring
	http://code.google.com/p/pharo/issues/detail?id=6571
	
(step 1)'.
	self loadTogether: self script240 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'EstebanLorenzano 8/17/2012 15:07'!
update20254
	"self new update20254"
	self withUpdateLog: 'Issue 6571:	update Ring
	http://code.google.com/p/pharo/issues/detail?id=6571
	
(step 2)

- removed zombie methods'.
	self loadTogether: self script241 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 8/17/2012 15:41'!
update20255
	"self new update20255"
	self withUpdateLog: '- remove wrong System Package'.
	self loadTogether: self script242 merge: false.
	ScriptLoader new unregisterPackage: 'System'.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 8/17/2012 15:48'!
update20256
	"self new update20256"
	self withUpdateLog: 'Issue 6573:	[ENH]: Port Fix 6562 to Pharo 2.0
	http://code.google.com/p/pharo/issues/detail?id=6573

Issue 6572:	more selection out of bounds fixes for List morphs
	http://code.google.com/p/pharo/issues/detail?id=6572
		
Issue 6533:	Spec fixed in KMDescription
	http://code.google.com/p/pharo/issues/detail?id=6533
	
Issue 6399:	Small Keymapping Improvement
	http://code.google.com/p/pharo/issues/detail?id=6399'.
	self loadTogether: self script243 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'EstebanLorenzano 8/17/2012 17:42'!
update20257
	"self new update20257"
	self withUpdateLog: 'Issue 3459:	includesSubstring: aString caseSensitive: caseSensitive / includesSubString:
	http://code.google.com/p/pharo/issues/detail?id=3459
	
 Issue 3518:	#warningAllowed does not handle UndeclaredVariableWarning
	http://code.google.com/p/pharo/issues/detail?id=3518
	
Issue 5870:	[BUG] FileSystem>>rename:to: causes DNU
	http://code.google.com/p/pharo/issues/detail?id=5870
	
 Issue 6435:	Spotlight gives an error message when asked for World: PasteUpMorph asNode DNU.
	http://code.google.com/p/pharo/issues/detail?id=6435
	
Issue 6501:	Morph>>drawOnCanvas: does not seems used
	http://code.google.com/p/pharo/issues/detail?id=6501
	
Issue 6565:	Fix #next:putAll:startingAt: for MultiByteFileStream
	http://code.google.com/p/pharo/issues/detail?id=6565'.
	self loadTogether: self script244 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'EstebanLorenzano 8/17/2012 18:05'!
update20258
	"self new update20258"
	self withUpdateLog: 'Issue 5870:	[BUG] FileSystem>>rename:to: causes DNU
	http://code.google.com/p/pharo/issues/detail?id=5870'.
	self loadTogether: self script245 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 8/20/2012 13:14'!
update20259
	"self new update20259"
	self withUpdateLog: 'Issue 6567:	fonts and LazyListMorph
	http://code.google.com/p/pharo/issues/detail?id=6567
	
Issue 6580:	Making RPackage and PackageInfo polymorphic for migration
	http://code.google.com/p/pharo/issues/detail?id=6580
	
Issue 6581:	New Spec version
	http://code.google.com/p/pharo/issues/detail?id=6581'.
	self loadTogether: self script246 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 8/20/2012 13:55'!
update20260
	"self new update20260"
	self withUpdateLog: 'Issue 6577:	Add Repackaging Announcements
	http://code.google.com/p/pharo/issues/detail?id=6577'.
	self loadTogether: self script247 merge: false.
	ScriptLoader new unregisterPackage: 'RPackage'.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 8/21/2012 10:38'!
update20261
	"self new update20261"
	self withUpdateLog: 'Issue 6587:	FileSystem API Improvement
	http://code.google.com/p/pharo/issues/detail?id=6587
	'.
	self loadTogether: self script248 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 8/21/2012 12:56'!
update20262
	"self new update20262"
	self withUpdateLog: 'Issue 6585:	Fuel has ref to non-existing FLPackageLoader
	http://code.google.com/p/pharo/issues/detail?id=6585
	
Issue 6582:	ComposableModel >> #instantiateModels: is broken
	http://code.google.com/p/pharo/issues/detail?id=6582
	'.
	self loadTogether: self script249 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 8/22/2012 13:05'!
update20263
	"self new update20263"
	self withUpdateLog: 'Issue 6590:	When running on server tests: MessageNotUnderstood: MethodAdded>>newMethod
	http://code.google.com/p/pharo/issues/detail?id=6590'.
	self loadTogether: self script250 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 8/22/2012 13:47'!
update20264
	"self new update20264"
	self withUpdateLog: 'Issue 6592:	Fix RecentMessageList>>aClassHasBeenCommented:
		http://code.google.com/p/pharo/issues/detail?id=6592&'.
	self loadTogether: self script251 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 8/22/2012 14:12'!
update20265
	"self new update20265"
	self withUpdateLog: 'Issue 6519:	Merge NE and NO Completion
	http://code.google.com/p/pharo/issues/detail?id=6519'.
	self loadTogether: self script252 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 8/22/2012 16:29'!
update20266
	"self new update20266"
	self withUpdateLog: 'Issue 6591:	TextInputFieldModel acceptOnCR: not working
	http://code.google.com/p/pharo/issues/detail?id=6591
	
Issue 6583:	Two RIng tests failing
	http://code.google.com/p/pharo/issues/detail?id=6583'.
	self loadTogether: self script253 merge: false.
	ScriptLoader new unregisterPackage: 'Spec'.
.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 8/23/2012 09:12'!
update20267
	"self new update20267"
	
.
	self withUpdateLog: 'Issue 6591:	TextInputFieldModel acceptOnCR: not working
	http://code.google.com/p/pharo/issues/detail?id=6591'.
	self loadTogether: self script254 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'EstebanLorenzano 8/26/2012 15:13'!
update20268
	"self new update20268"
	(MCWorkingCopy allManagers detect: [ :m | m packageName = 'Monticellomocks' ]) unregister.
PackageOrganizer default unregisterPackage: (PackageInfo named: 'MonticelloMocks').
	self withUpdateLog: 'Issue 6599:	we have methods with trailer EmbeddedSourceZip
	http://code.google.com/p/pharo/issues/detail?id=6599
	
Issue 6597:	Fix MonticelloMocks mess
	http://code.google.com/p/pharo/issues/detail?id=6597'.
	self loadTogether: self script255 merge: false.
	RPackageOrganizer initialize.
MCSnapshotResource reset.
SystemAnnouncer restoreAllNotifications.
RecentMessageList uniqueInstance registerToAnnouncements.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'EstebanLorenzano 8/26/2012 16:12'!
update20269
	"self new update20269"
	self withUpdateLog: 'Issue 6575:	Import RPackage from MC packages with tags
	http://code.google.com/p/pharo/issues/detail?id=6575
	
Issue 6578:	Make Monticello work with new repackaging announcements
	http://code.google.com/p/pharo/issues/detail?id=6578'.
	self loadTogether: self script256 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 8/28/2012 09:34'!
update20270
	"self new update20270"
	self withUpdateLog: 'Issue 6600:	TestRunner >> methodChanged: is wrong
	http://code.google.com/p/pharo/issues/detail?id=6600
	
Issue 6598:	We have a lot of incorrect CompiledMethods hanging around
	http://code.google.com/p/pharo/issues/detail?id=6598'.
	self loadTogether: self script257 merge: false.
	Compiler recompileAll.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 8/28/2012 09:45'!
update20271
	"self new update20271"
	self withUpdateLog: 'Issue 6594:	shortDebugStackOn is TOO short
	http://code.google.com/p/pharo/issues/detail?id=6594'.
	self loadTogether: self script258 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'EstebanLorenzano 8/30/2012 10:48'!
update20272
	"self new update20272"
	self withUpdateLog: 'Issue 6607:	DNU on method category change in Pharo 20269
	http://code.google.com/p/pharo/issues/detail?can=2&q=6607
	
Issue 6613:	RPackageOrganizer error on MethodRemoved announcement
	http://code.google.com/p/pharo/issues/detail?id=6613
	
 Issue 6614:	Changing PluggableTextMorphWithLimits (un)lock icons
	http://code.google.com/p/pharo/issues/detail?can=2&q=6614
	
Issue 6615:	Fix Nautilus according to RPackage tags introduction
	http://code.google.com/p/pharo/issues/detail?can=2&q=6615'.
	self loadTogether: self script259 merge: false.
	RPackageOrganizer allInstances do: [ :i|
    SystemAnnouncer uniqueInstance unsubscribe: i ].
RPackageOrganizer initialize.
SystemAnnouncer restoreAllNotifications.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 9/5/2012 11:15'!
update20273
	"self new update20273"
	self withUpdateLog: 'Issue 6619:	Tests.Bugs.ChangeSetClassChangesTest
	http://code.google.com/p/pharo/issues/detail?id=6619
	
Issue 6609:	ProcessSpecificVariable bug
	http://code.google.com/p/pharo/issues/detail?id=6609
	'.
	self loadTogether: self script260 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'EstebanLorenzano 9/5/2012 14:18'!
update20274
	"self new update20274"
	self withUpdateLog: 'Issue 6634:	Diff is broken
	http://code.google.com/p/pharo/issues/detail?id=6634'.
	self loadTogether: self script261 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'EstebanLorenzano 9/5/2012 15:15'!
update20275
	"self new update20275"
	self withUpdateLog: 'Issue 6635:	Removing class does not remove class tag
	http://code.google.com/p/pharo/issues/detail?id=6635
	
Issue 6636:	Review over RPackage system integration tests
	http://code.google.com/p/pharo/issues/detail?id=6636
	
Issue 6461:	[BUG]: Bogus package creation
	http://code.google.com/p/pharo/issues/detail?id=6461'.
	self loadTogether: self script262 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'EstebanLorenzano 9/5/2012 17:43'!
update20276
	"self new update20276"
	self withUpdateLog: 'Issue 6560:	[Cleanup]: SystemVersion
	http://code.google.com/p/pharo/issues/detail?id=6560
	
 Issue 6576:	Some MC enh from Squeak
	http://code.google.com/p/pharo/issues/detail?id=6576
	
 Issue 6629:	Update FileSystem comments
	http://code.google.com/p/pharo/issues/detail?id=6629
	
Issue 6631:	Order of classes and traits in fileOut are wrong
	http://code.google.com/p/pharo/issues/detail?id=6631'.
	self loadTogether: self script263 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'EstebanLorenzano 9/5/2012 17:58'!
update20277
	"self new update20277"
	self withUpdateLog: 'Issue 6638:	Gofer merge WorkingCopy not found
	http://code.google.com/p/pharo/issues/detail?id=6638'.
	self loadTogether: self script264 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'EstebanLorenzano 9/7/2012 12:09'!
update20278
	"self new update20278"
	self withUpdateLog: 'Issue 6649:	Promote NetworkSystemSettings over HTTPSocket
	http://code.google.com/p/pharo/issues/detail?id=6649
	
Issue 6645:	Deprecate SystemVersion>>majorMinor
	http://code.google.com/p/pharo/issues/detail?id=6645
	
Issue 6643:	Update CI
	http://code.google.com/p/pharo/issues/detail?id=6643
'.
	self loadTogether: self script265 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'EstebanLorenzano 9/11/2012 16:00'!
update20279
	"self new update20279"
	self withUpdateLog: 'Issue 6654:	Make one RPackage maps one PackageInfo
	http://code.google.com/p/pharo/issues/detail?id=6654
	
(pass 1)

- Rollback Nautilus to a pre-tags version
- initialize RPackageOrganizer from PackageInfos as before'.
	self loadTogether: self script266 merge: false.
	RPackageOrganizer initializeDefault.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'EstebanLorenzano 9/12/2012 13:08'!
update20280
	"self new update20280"
	self withUpdateLog: 'Issue 6654:	Make one RPackage maps one PackageInfo
	http://code.google.com/p/pharo/issues/detail?id=6654
	
(pass 2)

- introduce RPackageSet
- test RPackageSet is polymorphic with PackageInfo in MC context 
'.
	self loadTogether: self script267 merge: false.
	RPackageOrganizer initialize.
SystemAnnouncer restoreAllNotifications.
.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'EstebanLorenzano 9/12/2012 17:41'!
update20281
	"self new update20281"
	self withUpdateLog: 'Issue 6654:	Make one RPackage maps one PackageInfo
	http://code.google.com/p/pharo/issues/detail?id=6654
	
(pass 3)

- Monticello to use RPackageSet'.
	self loadTogether: self script268 merge: false.
	PackageOrganizer default unregisterPackageNamed: 'RPackage'.
(RPackageOrganizer default packageNamed: 'RPackage') unregister.
.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'EstebanLorenzano 9/13/2012 19:10'!
update20282
	"self new update20282"
	[ScriptLoader new unregisterPackage: 'RPackage'] on: Error do: [].
PackageOrganizer default unregisterPackageNamed: 'RPackage'.
(RPackageSet named: 'RPackage') unregister.
.
	self withUpdateLog: ' Issue 6661:	remove Rpackage package from monticello
	http://code.google.com/p/pharo/issues/detail?id=6661
	
Issue 6666:	RPackageSet missing methods
	http://code.google.com/p/pharo/issues/detail?id=6666
'.
	self loadTogether: self script269 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'EstebanLorenzano 9/14/2012 12:46'!
update20283
	"self new update20283"
	RPackageOrganizer initialize.
	self withUpdateLog: 'Issue 6666:	RPackageSet missing methods
	http://code.google.com/p/pharo/issues/detail?can=2&q=6666
	
Issue 6662:	remove #packageInfo methods from MC
	http://code.google.com/p/pharo/issues/detail?id=6662
	
Issue 6623:	Just plain stupid automatic recategorization
	http://code.google.com/p/pharo/issues/detail?id=6623'.
	self loadTogether: self script270 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 9/14/2012 17:08'!
update20284
	"self new update20284"
	self withUpdateLog: 'Issue 6601:	Classes are not properly Updated
	http://code.google.com/p/pharo/issues/detail?id=6601
	
	
Compiler recompileAll.'.
	self loadTogether: self script271 merge: false.
	Compiler recompileAll.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 9/14/2012 17:27'!
update20285
	"self new update20285"
	self withUpdateLog: 'Issue 6659:	Nautilus duplicates window announcements
	http://code.google.com/p/pharo/issues/detail?id=6659
	
Issue 6621:	some fixes to Nautilus protocols use
	http://code.google.com/p/pharo/issues/detail?id=6621
	
Issue 1717:	Object and Class should have simple testing methods for trait use
	http://code.google.com/p/pharo/issues/detail?id=1717
	
Issue 6664:	Speed up CompiledMethod >> #isOverriden
	http://code.google.com/p/pharo/issues/detail?id=6664'.
	self loadTogether: self script272 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 9/14/2012 17:51'!
update20286
	"self new update20286"
	self withUpdateLog: 'Issue 6665:	Improve Nautilus Performance
	http://code.google.com/p/pharo/issues/detail?id=6665
	
Issue 6660:	Move Workspace out of StringHolder hierarchy
	http://code.google.com/p/pharo/issues/detail?id=6660'.
	self loadTogether: self script273 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 9/15/2012 21:13'!
update20287
	"self new update20287"
	self withUpdateLog: '
Issue 6658:	Include the RB Tests. 
How could we live without them? Thanks Camillo Bruni.
	http://code.google.com/p/pharo/issues/detail?id=6658
	
Issue 6363:	Format command (linked to Ctrl+r). Thanks Thierry Goubier and Benjamin Van Ryseghem.
	http://code.google.com/p/pharo/issues/detail?id=6363
	
Issue 6667:	Nautilus Improvement. Thanks Camillo Bruni.
	http://code.google.com/p/pharo/issues/detail?id=6667'.
	self loadTogether: self script274 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 9/15/2012 22:30'!
update20288
	"self new update20288"
	self withUpdateLog: '- Issue 6668:	MCSmalltalkhubRepository + speedup. Thanks Camillo Bruni. 
	http://code.google.com/p/pharo/issues/detail?id=6668

-  Issue 6641:	Rename fullPath to absolutePath.
	http://code.google.com/p/pharo/issues/detail?id=6641
	
- Issue 6628:	Nautilus memory leak (from Igor "lazy ass" Stasenko).
	Thanks Benjamin Van Ryseghem and Igor Stasenko.
	http://code.google.com/p/pharo/issues/detail?id=6628

-  Issue 6479:	RB AST Improvements. Thanks Camillo Bruni.
	http://code.google.com/p/pharo/issues/detail?id=6479
	
	'.
	self loadTogether: self script275 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 9/16/2012 22:16'!
update20289
	"self new update20289"
	self withUpdateLog: '-  Issue 6626:	[Nautilus] removing groups is not working properly. Thanks Benjamin Van Ryseghem. 
	http://code.google.com/p/pharo/issues/detail?id=6626
	
- Issue 5103:	Better Gofer error messages. Thanks Sean De Nigris and Camillo Bruni.
	http://code.google.com/p/pharo/issues/detail?id=5103

- Issue 6673:	Remove squeakmap from MC repositories.
	http://code.google.com/p/pharo/issues/detail?id=6673
	'.
	self loadTogether: self script276 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 9/17/2012 14:04'!
update20290
	"self new update20290"
	self withUpdateLog: 'Issue 6620:	Fix testRemoveTaggedClasses bad reference
	http://code.google.com/p/pharo/issues/detail?id=6620'.
	self loadTogether: self script277 merge: false.
	ScriptLoader new unregisterPackage: 'Graphics'.
ScriptLoader new unregisterPackage: 'RPackage'.
ScriptLoader new addHomeRepositoryToAllPackages.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 9/17/2012 14:49'!
update20291
	"self new update20291"
	self withUpdateLog: 'Issue 6637:	Unused global variable?
	http://code.google.com/p/pharo/issues/detail?id=6637
	
Issue 6616:	ReleaseTest for RPackageOrganizer
	http://code.google.com/p/pharo/issues/detail?id=6616'.
	self loadTogether: self script278 merge: false.
	Smalltalk globals removeKey: #ScheduledControllers.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 9/17/2012 15:21'!
update20292
	"self new update20292"
	self withUpdateLog: 'Issue 6630:	 [Enh] Pointers only via STRONG references
	http://code.google.com/p/pharo/issues/detail?id=6630

Issue 6674:	Make HTTPProgress a proper object
	http://code.google.com/p/pharo/issues/detail?id=6674
	
Issue 6676:	PseudoClassOrganizer DNU #categoriesSorted
	http://code.google.com/p/pharo/issues/detail?id=6676'.
	self loadTogether: self script279 merge: false.
	StrongPointerExplorer registerToolsOn: Smalltalk tools.
.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 9/18/2012 08:46'!
update20293
	"self new update20293"
	self withUpdateLog: 'Issue 6677:	replace some methodDict keys includes: with #includesSelector:
	http://code.google.com/p/pharo/issues/detail?id=66776'.
	self loadTogether: self script280 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 9/18/2012 13:36'!
update20294
	"self new update20294"
	self withUpdateLog: 'Issue 6680:	Failing test: testInstanceSideMethodsWithNilKeyInLastLiteral
	http://code.google.com/p/pharo/issues/detail?id=6680
	
Issue 6691:	Workspace completion is not working
	http://code.google.com/p/pharo/issues/detail?id=6691
	
Compiler recompileAll.'.
	self loadTogether: self script281 merge: false.
	Compiler recompileAll.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 9/18/2012 14:20'!
update20295
	"self new update20295"
	self withUpdateLog: 'Issue 6692:	clean up #asTagWrapper
	http://code.google.com/p/pharo/issues/detail?id=6692
	
Issue 6683:	testUndeclared PackageTagWrapper SystemChangeNotifier
	http://code.google.com/p/pharo/issues/detail?id=6683

Issue 6678:	Failing tests related to OB
	http://code.google.com/p/pharo/issues/detail?id=6678
	'.
	self loadTogether: self script282 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 9/18/2012 14:57'!
update20296
	"self new update20296"
	self withUpdateLog: 'Issue 6693:	Failing test: testRPackageOrganizer
	http://code.google.com/p/pharo/issues/detail?id=6693
	
Issue 6595:	Improve Completion Handling
	http://code.google.com/p/pharo/issues/detail?id=6595'.
	self loadTogether: self script283 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'EstebanLorenzano 9/19/2012 18:38'!
update20297
	"self new update20297"
	self withUpdateLog: 'Issue 6639:	FileSystem enhancements
	http://code.google.com/p/pharo/issues/detail?id=6639
	
Issue 6695:	RPackageSet speedup
	http://code.google.com/p/pharo/issues/detail?id=6695
	
Issue 6700:	missing method in RPackageSet
	http://code.google.com/p/pharo/issues/detail?id=6700'.
	self loadTogether: self script284 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'Integrator 9/20/2012 15:01'!
update20298
	"self new update20298"
	self withUpdateLog: '6646: Spec NewValueHolder whenChangedSend: / weakThanks to pharo.ulysse@gmail.com

http://code.google.com/feeds/issues/p/pharo'.
	self loadTogether: self script285 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'Integrator 9/20/2012 16:25'!
update20299
	"self new update20299"
	self withUpdateLog: '6651: left cursor key in PluggableTreeMorph is not to standardsThanks to pharo.ulysse@gmail.com

http://code.google.com/feeds/issues/p/pharo'.
	self loadTogether: self script286 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 9/21/2012 13:39'!
update20300
	"self new update20300"
	self withUpdateLog: 'Issue 6712:	nautilus not working anymore
	http://code.google.com/p/pharo/issues/detail?id=6712
	
Issue 6708:	Remove BlockClosure>>once which is useless
	http://code.google.com/p/pharo/issues/detail?id=6708
	
Issue 6705:	update CI-Core
	http://code.google.com/p/pharo/issues/detail?id=6705'.
	self loadTogether: self script287 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 9/21/2012 13:50'!
update20301
	"self new update20301"
	self withUpdateLog: 'Issue 6697:	Zn+Zdc Update 2012-09-19
	http://code.google.com/p/pharo/issues/detail?id=6697
	
Issue 6699:	Share binding of metaclass methods
	http://code.google.com/p/pharo/issues/detail?id=6699
	'.
	self loadTogether: self script288 merge: false.
	[| meta binding |
Smalltalk allClassesDo: [:each | 
	meta := each classSide.		
	binding := nil -> meta.
	meta methods do: [:aMethod | aMethod methodClassAssociation: binding]
]]value.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'Integrator 9/24/2012 13:04'!
update20302
	"self new update20302"
	self withUpdateLog: '6728: infinite recursion on startup preferences.Thanks to pharo.ulysse@gmail.com

http://code.google.com/feeds/issues/p/pharo


6723: Improve Collection StreamingThanks to pharo.ulysse@gmail.com

http://code.google.com/feeds/issues/p/pharo


6715: RPackageSet is not backwards compatibleThanks to pharo.ulysse@gmail.com

http://code.google.com/feeds/issues/p/pharo'.
	self loadTogether: self script289 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'Integrator 9/24/2012 14:32'!
update20303
	"self new update20303"
	self withUpdateLog: '6709: MNU MethodRepackaged&gt;&gt;oldProtocolThanks to pharo.ulysse@gmail.com

http://code.google.com/feeds/issues/p/pharo


6685: Nautilus should select Code after creating a new ProtocolThanks to pharo.ulysse@gmail.com

http://code.google.com/feeds/issues/p/pharo'.
	self loadTogether: self script290 merge: false.
	Nautilus  instVarNamed: 'groups' put: nil.
.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 9/24/2012 16:33'!
update20304
	"self new update20304"
	self withUpdateLog: 'Issue 6721:	Most Viewed Classes -> DNU
	http://code.google.com/p/pharo/issues/detail?id=6721
	

Issue 6704:	Debugger looks for a context at index 0
	http://code.google.com/p/pharo/issues/detail?id=6704

Issue 6385:	Number date and time conversion should be an extension	
	http://code.google.com/p/pharo/issues/detail?id=6385'.
	self loadTogether: self script291 merge: false.
	Nautilus  instVarNamed: 'groups' put: nil.
.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 9/24/2012 16:48'!
update20305
	"self new update20305"
	self withUpdateLog: 'Issue 6647:	Auto creation of Monticello packages (by RPackage ?)
	http://code.google.com/p/pharo/issues/detail?id=6647
	
Issue 6608:	FileReference>>item
	http://code.google.com/p/pharo/issues/detail?id=6608
	
Issue 6605:	Write Common UI Test
	http://code.google.com/p/pharo/issues/detail?id=6605
	
Issue 6655:	SubscriptOutOfBounds: 1 when clearing a list in PluggableListMorph
	http://code.google.com/p/pharo/issues/detail?id=6655'.
	self loadTogether: self script292 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 9/25/2012 15:36'!
update20306
	"self new update20306"
	self withUpdateLog: 'Issue 6731:	FileDialogWindow DNU - FS related
	http://code.google.com/p/pharo/issues/detail?id=6731
	
Issue 6730:	Better way to define platform specific shortcuts
	http://code.google.com/p/pharo/issues/detail?id=6730
	
Issue 6632:	assert:equals: reverse the order of the printed arguments
	http://code.google.com/p/pharo/issues/detail?id=6632'.
	self loadTogether: self script293 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 9/25/2012 17:23'!
update20307
	"self new update20307"
	self withUpdateLog: 'Issue 6724:	String additions + cleanup
	http://code.google.com/p/pharo/issues/detail?id=6724
	
Issue 6531:	Not possible to save one click image on Windows
	http://code.google.com/p/pharo/issues/detail?id=6531
	'.
	self loadTogether: self script294 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 9/26/2012 15:55'!
update20308
	"self new update20308"
	self withUpdateLog: 'Issue 6739:	Remove URI client classes concept
	http://code.google.com/p/pharo/issues/detail?id=6739
	
Issue 6725:	Character Conversion Cleanup
	http://code.google.com/p/pharo/issues/detail?id=6725
	'.
	self loadTogether: self script295 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 9/27/2012 09:46'!
update20309
	"self new update20309"
	self withUpdateLog: 'Issue 6650:	RBInternalSpellChecker not using 2.0 API
	http://code.google.com/p/pharo/issues/detail?id=6650'.
	self loadTogether: self script296 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 9/28/2012 10:18'!
update20310
	"empty"! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 9/28/2012 10:18'!
update20311
	"empty"! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 9/28/2012 10:26'!
update20312
	"self new update20312"
	self withUpdateLog: 'Issue 6732:	Failing test: OpenToolTest
	http://code.google.com/p/pharo/issues/detail?id=6732
	
Issue 6681:	Failing test: GoferApiTest>>#testRepositoryErrors
	http://code.google.com/p/pharo/issues/detail?id=6681
	
Issue 6742:	Search Dialog not accepting input
	http://code.google.com/p/pharo/issues/detail?id=6742
	
Issue 6741:	Replace the whole HttpUrl downloading protocol
	http://code.google.com/p/pharo/issues/detail?id=6741'.
	self loadTogether: self script297 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 9/28/2012 13:37'!
update20313
	"self new update20313"
	self withUpdateLog: 'Issue 6745:	Failing tests related to Zinc
	http://code.google.com/p/pharo/issues/detail?id=6745
	
Issue 6052:	would be good that TestAsserter uses TAssertable
	http://code.google.com/p/pharo/issues/detail?id=6052'.
	self loadTogether: self script298 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 9/29/2012 15:35'!
update20314
	"self new update20314"
	self withUpdateLog: 'Issue 6720:	Improve Trait usage in Tools
	http://code.google.com/p/pharo/issues/detail?id=6720'.
	self loadTogether: self script299 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 9/29/2012 17:24'!
update20315
	"self new update20315"
	self withUpdateLog: 'Issue 6747:	Unicode class has wrong CaseMapping
	http://code.google.com/p/pharo/issues/detail?id=6747
	
Issue 6696:	Gofer Repository Improvements
	http://code.google.com/p/pharo/issues/detail?id=6696
	
Issue 5856:	Add possiblity to skip a test
	http://code.google.com/p/pharo/issues/detail?id=5856'.
	self loadTogether: self script300 merge: false.
	UIManager default informUserDuring: [ :bar| | result |
    bar label: 'Downloading Unicode case mappings data'.
	(result := ZnEasy get: 'http://www.unicode.org/Public/UNIDATA/CaseFolding.txt') isSuccess
			ifFalse: [ ^ self error: 'Download failed' ].
	bar label: 'Updating Case Mappings'.
	Unicode parseCaseMappingFrom: result contents readStream ].
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 9/30/2012 10:07'!
update20316
	"self new update20316"
	self withUpdateLog: 'Issue 6746:	Failing Test: TestCaseTest.testAssertEqualsActualAndExpectedOrder
	http://code.google.com/p/pharo/issues/detail?id=6746'.
	self loadTogether: self script301 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 10/1/2012 08:12'!
update20317
	"self new update20317"
	self withUpdateLog: 'Issue 6167:	ClassFactoryForTestCase has silent extensions from fuel
	http://code.google.com/p/pharo/issues/detail?id=6167
	
Issue 6392:	DNU for Text initialize
	http://code.google.com/p/pharo/issues/detail?id=6392
	
Issue 6277:	PharoV10.sources files should be loaded on demand
	http://code.google.com/p/pharo/issues/detail?id=6277'.
	self loadTogether: self script302 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 10/2/2012 10:57'!
update20318
	"self new update20318"
	self withUpdateLog: 'Issue 6751:	Use gzip compression for most transferred files
	http://code.google.com/p/pharo/issues/detail?id=6751
	
Issue 6729:	Array SubscriptOutOfBounds: in PluggableListMorph
	http://code.google.com/p/pharo/issues/detail?id=6729'.
	self loadTogether: self script303 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 10/2/2012 17:19'!
update20319
	"self new update20319"
	self withUpdateLog: 'Issue 6750:	New Zinc version: fixing startup behavior of ZnServer
	http://code.google.com/p/pharo/issues/detail?id=6750
	
Issue 6734:	Adding some morph navigation through keymappings
	http://code.google.com/p/pharo/issues/detail?id=6734'.
	self loadTogether: self script304 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 10/4/2012 09:33'!
update20320
	"self new update20320"
	self withUpdateLog: 'Issue 6757:	Nuke HTTPClient and HTTPSocket and deprecated ZnHTTPSocketFacade
	http://code.google.com/p/pharo/issues/detail?id=6757
	
	
Remove HTTPClient completely.

Remove all methods from HTTPSocket, instance and class side, as well as all instance and class variables. Keep the methods on the class side delegating to ZnHTTPSocketFacade as they constitute a working API that might be used by legacy code.

Deprecate all class side methods on HTTPSocket that were delegating to ZnHTTPSocketFacade, as defined by the special Zinc-Patch-HTTPSocket package.

Remove HTTPSocketTests'.
	self loadTogether: self script305 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 10/5/2012 13:39'!
update20321
	"self new update20321"
	self withUpdateLog: 'Issue 6762:	RPackage breaks with class side trait methods
	http://code.google.com/p/pharo/issues/detail?id=6762
	
Issue 6758:	Nautilus History Shortcuts and BugFixes
	http://code.google.com/p/pharo/issues/detail?id=6758
	
Issue 6763:	Improvements to MorphTreeMorph
	http://code.google.com/p/pharo/issues/detail?id=6763'.
	self loadTogether: self script306 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 10/5/2012 18:30'!
update20322
	"self new update20322"
	self withUpdateLog: 'Issue 6764:	Fuel out Error / StackTrace	
	http://code.google.com/p/pharo/issues/detail?id=6764
	
Issue 6717:	Workspace Menus Broken
	http://code.google.com/p/pharo/issues/detail?id=6717'.
	self loadTogether: self script307 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 10/6/2012 12:28'!
update20323
	"self new update20323"
	self withUpdateLog: 'Issue 6766:	Simplify Debugger Stack menu
	http://code.google.com/p/pharo/issues/detail?id=6766
	
Issue 6714:	Incorrect bounds in IndentingListItemMorph
	http://code.google.com/p/pharo/issues/detail?id=6714'.
	self loadTogether: self script308 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 10/6/2012 16:00'!
update20324
	"self new update20324"
	self withUpdateLog: 'Issue 6769:	Failing Test: HTTPSocketTest
	http://code.google.com/p/pharo/issues/detail?id=6769
	
Issue 6768:	Implement isTraitMethod in RGCommentDefiniton
	http://code.google.com/p/pharo/issues/detail?id=6768
	
Issue 6767:	Clean up ColorForm (old MVC / Postscript code)
	http://code.google.com/p/pharo/issues/detail?id=6767'.
	self loadTogether: self script309 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 10/7/2012 12:34'!
update20325
	"self new update20325"
	self withUpdateLog: 'Issue 6771:	Do not use #labels:lines:selections: for building menus
	http://code.google.com/p/pharo/issues/detail?id=6771'.
	self loadTogether: self script310 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 10/8/2012 09:10'!
update20326
	"self new update20326"
	self withUpdateLog: 'Issue 6772:	Incorrect MorphTreeNodeMorph>>selectionFrame
	http://code.google.com/p/pharo/issues/detail?id=6772
	
Issue 6754:	Nautilus Browser Restricted Package by Regex
	http://code.google.com/p/pharo/issues/detail?id=6754'.
	self loadTogether: self script311 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 10/9/2012 07:55'!
update20327
	"self new update20327"
	self withUpdateLog: ' Issue 6765:	Rename Method Refactoring fails on Override
	http://code.google.com/p/pharo/issues/detail?id=6765'.
	self loadTogether: self script312 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 10/9/2012 10:29'!
update20328
	"self new update20328"
	self withUpdateLog: 'Issue 6749:	put off smart-character as default
	http://code.google.com/p/pharo/issues/detail?id=6749
	
Issue 6735:	Add INRIA to the copyright (among the others)
	http://code.google.com/p/pharo/issues/detail?id=6735
    (and yes, we do have in writing that all inria contributions are MIT license)	
'.
	self loadTogether: self script313 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 10/9/2012 15:39'!
update20329
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 10/9/2012 15:39'!
update20330
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 10/9/2012 15:39'!
update20331
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 10/9/2012 15:43'!
update20332
	"self new update20332"
	self withUpdateLog: 'Issue 6780:	Nautilus Issue creation Menu is confusing
	http://code.google.com/p/pharo/issues/detail?id=6780
	
	
Issue 6779:	MCSmalltalkhubRepository sends wrong instance creation message
	http://code.google.com/p/pharo/issues/detail?id=6779'.
	self loadTogether: self script314 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 10/10/2012 08:56'!
update20333
	"self new update20333"
	self withUpdateLog: 'Issue 6784:	Finder Cleanup
	http://code.google.com/p/pharo/issues/detail?id=6784
	
Issue 6783:	TextEditorDialog + Theme improvements
	http://code.google.com/p/pharo/issues/detail?id=6783
	
Issue 6782:	Gofer Metacello Extension: initialization and load fixes
	http://code.google.com/p/pharo/issues/detail?id=6782'.
	self loadTogether: self script315 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 10/12/2012 09:48'!
update20334
	"self new update20334"
	self withUpdateLog: 'Issue 6790:	MC SaveDialog fork fix
	http://code.google.com/p/pharo/issues/detail?id=6790
	
Issue 6788:	Improve Regex match/search/matchprefix methods comments
	http://code.google.com/p/pharo/issues/detail?id=6788
	
Issue 6787:	Finder Cleanup 2
	http://code.google.com/p/pharo/issues/detail?id=6787
	
Issue 6756:	Type code in editor go crash and show red panel
	http://code.google.com/p/pharo/issues/detail?id=6756'.
	self loadTogether: self script316 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 10/12/2012 10:33'!
update20335
	"self new update20335"
	self withUpdateLog: 'Issue 6786:	TextEditor loses selection interval on right-click
	http://code.google.com/p/pharo/issues/detail?id=6786
	
Issue 6789:	Open MCRepository after adding it
	http://code.google.com/p/pharo/issues/detail?id=6789
	
Issue 6781:	Freetype startup + some cleanup
	http://code.google.com/p/pharo/issues/detail?id=6781'.
	self loadTogether: self script317 merge: false.
	FT2Handle initialize.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'EstebanLorenzano 10/12/2012 14:49'!
update20336
	"self new update20336"
	NECPreferences 
	enabled: true;
	smartCharacters: true.
	
RPackageOrganizer initialize.

TEasilyThemed removeUser: GroupWindowMorph.
	self withUpdateLog: ' Issue 6684:	Failing tests related to RPackage
	http://code.google.com/p/pharo/issues/detail?id=6684
	
Issue 6744:	Failing Test: TraitTest>>#testTraitsUsersSanity
	http://code.google.com/p/pharo/issues/detail?id=6744
	
Issue 6733:	Failing Test: RPackageSetTest.testPolymorphicWithPackageInfo
	http://code.google.com/p/pharo/issues/detail?id=6733
	
Issue 6792:	restore ocompletion and smartchars enabling
	http://code.google.com/p/pharo/issues/detail?id=6792'.
	self loadTogether: self script318 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 10/13/2012 12:41'!
update20337
	"self new update20337"
	self withUpdateLog: 'Issue 6777:	Improve ChangesBrowser default behavior
		http://code.google.com/p/pharo/issues/detail?id=6777'.
	self loadTogether: self script319 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 10/13/2012 15:56'!
update20338
	"self new update20338"
	self withUpdateLog: 'Issue 6800:	remove old ChangeSorter form menu
	http://code.google.com/p/pharo/issues/detail?id=6800
	
Issue 6799:	remvove all references to ChangeSetBrowser outside of ChangeSorter
	http://code.google.com/p/pharo/issues/detail?id=6799
	
Issue 6795:	Tango ST80 Syntax Coloring Scheme
	http://code.google.com/p/pharo/issues/detail?id=6795'.
	self loadTogether: self script320 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 10/13/2012 17:28'!
update20339
	"self new update20339"
	self withUpdateLog: 'Issue 6803:	Activate the new Pango ST80 style
	http://code.google.com/p/pharo/issues/detail?id=6803
	
Issue 6802:	remove ChangeSetBrowser
	http://code.google.com/p/pharo/issues/detail?id=6802

Issue 6794:	CommandLine Configuration installer
	http://code.google.com/p/pharo/issues/detail?id=6794'.
	self loadTogether: self script321 merge: false.
	SHTextStylerST80 initialize.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 10/14/2012 10:23'!
update20340
	"self new update20340"
	self withUpdateLog: 'Issue 6806:	More cleanups related to ChangeSorters
	http://code.google.com/p/pharo/issues/detail?id=6806'.
	self loadTogether: self script322 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 10/15/2012 09:35'!
update20341
	"self new update20341"
	self withUpdateLog: 'Issue 6804:	JobProgressMorph has two undeclared iVars
	http://code.google.com/p/pharo/issues/detail?id=6804'.
	self loadTogether: self script323 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 10/15/2012 17:44'!
update20342
	"self new update20342"
	self withUpdateLog: 'Issue 6815:	Free freetype from bugs
	http://code.google.com/p/pharo/issues/detail?id=6815
	
Issue 6679:	Failing test: ZnHTTPSTests.testPayPal
	http://code.google.com/p/pharo/issues/detail?id=6679
	
Issue 6812:	Smalltalkhub Monticello Repository throws error when empty
	http://code.google.com/p/pharo/issues/detail?id=6812'.
	self loadTogether: self script324 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 10/16/2012 09:24'!
update20343
	"self new update20343"
	self withUpdateLog: 'Issue 6817:	Properly Prune Pending Finalization Items
	http://code.google.com/p/pharo/issues/detail?id=6817
	
Issue 5546:	openProcessBrowserAsMorph: has nothing to do on MorphicUIManager
	http://code.google.com/p/pharo/issues/detail?id=5546'.
	self loadTogether: self script325 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 10/16/2012 11:21'!
update20344
	"self new update20344"
	self withUpdateLog: 'Issue 4915:	compiler should answer the same result as the non-inlined one when the return value is asked for.
	http://code.google.com/p/pharo/issues/detail?id=4915:
	
'.
	self loadTogether: self script326 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 10/17/2012 11:06'!
update20345
	"self new update20345"
	self withUpdateLog: 'Issue 6818:	All test runners for 2.0 are red on jenkins
	http://code.google.com/p/pharo/issues/detail?id=6818
	
Issue 6785:	Do we really need to cache DebuggerMethodMap?
	http://code.google.com/p/pharo/issues/detail?id=6785
	
Issue 6814:	Adde simple Color Scheme Setting
	http://code.google.com/p/pharo/issues/detail?id=6814'.
	self loadTogether: self script327 merge: false.
	SHPreferences setStyleTableNamed: 'Blue'. 
.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 10/17/2012 11:23'!
update20346
	"self new update20346"
	self withUpdateLog: 'Issue 6827:	add Solarized style text color scheme
	http://code.google.com/p/pharo/issues/detail?id=6827
	
Issue 6824:	Nautilus Issue Creation Improvements: accept on enter & no autocompletion
	http://code.google.com/p/pharo/issues/detail?id=6824
	
Issue 6823:	SliceMaker should trim pasted nonDigit Characters from IssueNumber
	http://code.google.com/p/pharo/issues/detail?id=6823
	
Issue 6821:	Fix Nautilus Shortcut Browse Restricted Shortcut
	http://code.google.com/p/pharo/issues/detail?id=6821'.
	self loadTogether: self script328 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'EstebanLorenzano 10/17/2012 15:15'!
update20347
	"self new update20347"
	self withUpdateLog: 'Issue 6829:	New Spec version
	http://code.google.com/p/pharo/issues/detail?id=6829'.
	self loadTogether: self script329 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'EstebanLorenzano 10/17/2012 17:57'!
update20348
	"self new update20348"
	self withUpdateLog: 'Issue 6761:	Class side Trait methods do not work in Nautilus
	http:Argument expected -> //code.google.com/p/pharo/issues/detail?id=6761
	
Issue 6831:	unload monticello package breaks RPackage
	http://code.google.com/p/pharo/issues/detail?id=6831
	
Issue 6539:	Integrate Metacello
	http://code.google.com/p/pharo/issues/detail?id=6539'.
	self loadTogether: self script330 merge: false.
	Gofer it 
	squeaksource: 'MetacelloRepository';
	configurationOf: 'Metacello';
	load.
(Smalltalk at: #ConfigurationOfMetacello) load.
ScriptLoader new 
	unloadPackage: 'ConfigurationOfGofer';
	unloadPackage: 'ConfigurationOfMetacello'.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 10/18/2012 09:49'!
update20349
	"self new update20349"
	self withUpdateLog: 'Issue 6835:	Integrate HDTestRunner
	http://code.google.com/p/pharo/issues/detail?id=6835
	
Postscript:	
	
ScriptLoader new addHomeRepositoryToAllPackages.'.
	self loadTogether: self script331 merge: false.
	ScriptLoader new addHomeRepositoryToAllPackages.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 10/18/2012 14:06'!
update20350
	"self new update20350"
	self withUpdateLog: 'Issue 6810:	CommandLine Rename Image Script
	http://code.google.com/p/pharo/issues/detail?id=6810
	
Issue 6793:	CommandLine Test Runner
	http://code.google.com/p/pharo/issues/detail?id=6793'.
	self loadTogether: self script332 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 10/19/2012 09:18'!
update20351
	"self new update20351"
	self withUpdateLog: 'Issue 6846:	New Spec version
	http://code.google.com/p/pharo/issues/detail?id=6846
	
Issue 6845:	Monticello browser should not open the repository after an add when a package is selected
	http://code.google.com/p/pharo/issues/detail?id=6845
	
Issue 6842:	Nautilus: Group could work as scoped enviroment
	http://code.google.com/p/pharo/issues/detail?id=6842
	
Issue 6805:	unify #isTraitMethod and #isFromTrait
	http://code.google.com/p/pharo/issues/detail?id=6805'.
	self loadTogether: self script333 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 10/20/2012 10:56'!
update20352
	"self new update20352"
	self withUpdateLog: 'Issue 6834:	Failing test: ReleaseTest>>testUnpackagedClasses
	http://code.google.com/p/pharo/issues/detail?id=6834
	
Issue 6847:	More Error handling Documentation
	http://code.google.com/p/pharo/issues/detail?id=6847
	
Issue 6825:	Nautilus code uses Symbol readFromString:
	http://code.google.com/p/pharo/issues/detail?id=6825'.
	self loadTogether: self script334 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 10/20/2012 18:30'!
update20353
	"self new update20353"
	self withUpdateLog: 'Issue 6848:	Command Line Test Runner with Color outpout
	http://code.google.com/p/pharo/issues/detail?id=6848
	
Issue 6826:	Trait override methods are not tracked by RPackage
	http://code.google.com/p/pharo/issues/detail?id=6826
	
Issue 2324:	TSortable shoud be removed from SequenceableCollection
	http://code.google.com/p/pharo/issues/detail?id=2324
	
'.
	self loadTogether: self script335 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 10/20/2012 22:19'!
update20354
	"self new update20354"
	self withUpdateLog: 'Issue 4651:	Introduce AuthorNameRequest
	http://code.google.com/p/pharo/issues/detail?id=4651
	
Issue 3347:	simplified and unified Strings line-ending changing methods
	http://code.google.com/p/pharo/issues/detail?id=3347
	
ssue 2345:	Should we keep sorted: nil ?
	http://code.google.com/p/pharo/issues/detail?id=2345
'.
	self loadTogether: self script336 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 10/20/2012 23:28'!
update20355
	"self new update20355"
	self withUpdateLog: 'Issue 6849:	SystemDictionary should not use nil as a sortBlock
	http://code.google.com/p/pharo/issues/detail?id=6849
	
Issue 6838:	Undeclareds in Jenkins test runner
	http://code.google.com/p/pharo/issues/detail?id=6838
	
Issue 6837:	Failing test: Undeclared in MetacelloPlatform>>createRepository:
	http://code.google.com/p/pharo/issues/detail?id=6837
	
Issue 6833:	Failing test: ConfigurationCommandLineHandlerTest
	http://code.google.com/p/pharo/issues/detail?id=6833'.
	self loadTogether: self script337 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 10/21/2012 11:16'!
update20356
	"self new update20356"
	self withUpdateLog: 'Issue 6837:	Failing test: Undeclared in MetacelloPlatform>>createRepository:
	http://code.google.com/p/pharo/issues/detail?id=6837
	
Issue 6775:	String null and Character null are missing
	http://code.google.com/p/pharo/issues/detail?id=6775
	
Issue 6816:	Autocompletion window stays open
	http://code.google.com/p/pharo/issues/detail?id=6816
	
Issue 5272:	Debugger displays Block in class)
	http://code.google.com/p/pharo/issues/detail?id=5272'.
	self loadTogether: self script338 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 10/21/2012 13:52'!
update20357
	"self new update20357"
	self withUpdateLog: 'Issue 6822:	Code Completion fails on Traits
	http://code.google.com/p/pharo/issues/detail?id=6822
	
Issue 6854:	Improve Gofer Tests: add smalltalkhub repository test
	http://code.google.com/p/pharo/issues/detail?id=6854
	
Issue 4690:	progress bar position should be configurable
	http://code.google.com/p/pharo/issues/detail?id=4690'.
	self loadTogether: self script339 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 10/22/2012 08:17'!
update20358
	"self new update20358"
	self withUpdateLog: 'Issue 6856:	Further Completion Window Improvement
	http://code.google.com/p/pharo/issues/detail?id=6856
	
Issue 4958:	inheritance does not browse subclasses
	http://code.google.com/p/pharo/issues/detail?id=4958
	
Issue 6859:	Fix SourceCode refactoring: rename temporary
	http://code.google.com/p/pharo/issues/detail?id=6859'.
	self loadTogether: self script340 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 10/22/2012 10:55'!
update20359
	"self new update20359"
	self withUpdateLog: 'Issue 6860:	Improve TransferMorph UI
	http://code.google.com/p/pharo/issues/detail?id=6860
	
Issue 6819:	We should add Pharo14 as MC repository for 20 to support merging and monkey work
	http://code.google.com/p/pharo/issues/detail?id=6819
	
Issue 6726:	Stream Number Printing Protocol
	http://code.google.com/p/pharo/issues/detail?id=6726
	
Issue 5238:	LinkedList select: is not linear time
	http://code.google.com/p/pharo/issues/detail?id=5238
	
'.
	self loadTogether: self script341 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 10/22/2012 16:43'!
update20360
	"self new update20360"
	self withUpdateLog: 'Issue 6862:	Configation CLI should not distinguish between symbol and strings as version names
	http://code.google.com/p/pharo/issues/detail?id=6862'.
	self loadTogether: self script342 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 10/23/2012 09:39'!
update20361
	"self new update20361"
	self withUpdateLog: 'Issue 6863:	Use named accessors for Exception handling code
	http://code.google.com/p/pharo/issues/detail?id=6863
	
Issue 6866:	AuthorName Settings are broken
		http://code.google.com/p/pharo/issues/detail?id=6866
		
Issue 6867:	Improve TestRunner CLI Class Comment / Help text
		http://code.google.com/p/pharo/issues/detail?id=6867'.
	self loadTogether: self script343 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 10/24/2012 13:33'!
update20362
	"self new update20362"
	self withUpdateLog: 'Issue 6707:	Tests failing ZipArchiveTest
	http://code.google.com/p/pharo/issues/detail?id=6707
	
Issue 6874:	Group option For ConfigurationCommandLineHandler
	http://code.google.com/p/pharo/issues/detail?id=6874
	
Issue 6873:	Improve UnpackagedPackages Test
	http://code.google.com/p/pharo/issues/detail?id=6873
	
Issue 6871:	remove BytecodeAgnosticMethodNode
	http://code.google.com/p/pharo/issues/detail?id=6871
	'.
	self loadTogether: self script344 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 10/24/2012 13:55'!
update20363
	"self new update20363"
	self withUpdateLog: 'Issue 5678:	TextMorph font is wrong
 	http://code.google.com/p/pharo/issues/detail?id=5678

Issue 6236:	Streaming on stdout does not work
	http://code.google.com/p/pharo/issues/detail?id=6236

Issue 6870:	Nautilus sort accidentally the inst vars	
	http://code.google.com/p/pharo/issues/detail?id=6870
	

'.
	self loadTogether: self script345 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 10/25/2012 09:59'!
update20364
	"self new update20364"
	self withUpdateLog: 'Issue 6864:	21/10 change in TransferMorph>>withPassenger:from:hand: makes erroneous position for dragged morph
	http://code.google.com/p/pharo/issues/detail?id=6864

Issue 6851:	failing test: RGMonticelloTest>>#testConvertingMCClassDefinition
	http://code.google.com/p/pharo/issues/detail?id=6851

Issue 6877:	1.5 hour does not work
	http://code.google.com/p/pharo/issues/detail?id=6877
	

'.
	self loadTogether: self script346 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 10/26/2012 10:13'!
update20365
	"self new update20365"
	self withUpdateLog: 'Issue 6880:	Metacello CLI should support #last version
	http://code.google.com/p/pharo/issues/detail?id=6880'.
	self loadTogether: self script347 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 10/26/2012 16:55'!
update20366
	"self new update20366"
	self withUpdateLog: 'Issue 6881:	replace two users of ClassListBrowser with Nautilus on Environments
	http://code.google.com/p/pharo/issues/detail?id=6881
	
Issue 6596:	Date>>#printOn:format: not adhering to 4 digit year
	http://code.google.com/p/pharo/issues/detail?id=6596'.
	self loadTogether: self script348 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 10/27/2012 08:19'!
update20367
	"self new update20367"
	self withUpdateLog: 'Issue 6882:	Undeclared removeUnreferencedKeys extremely slow
	http://code.google.com/p/pharo/issues/detail?id=6882'.
	self loadTogether: self script349 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 10/28/2012 10:17'!
update20368
	"self new update20368"
	self withUpdateLog: 'Issue 6868:	Failing test: Tests.Release.ReleaseTest.testUnpackagedClasses
	http://code.google.com/p/pharo/issues/detail?id=6868
		
MCWorkingCopy allManagers do: #packageSet.
RPackageOrganizer initializ'.
	self loadTogether: self script350 merge: false.
	MCWorkingCopy allManagers do: #packageSet.
RPackageOrganizer initialize.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 10/30/2012 11:42'!
update20369
	"self new update20369"
	self withUpdateLog: 'Issue 6886:	Fix Number: day, week, year, second, ... to return the same as plural
	http://code.google.com/p/pharo/issues/detail?id=6886
	
'.
	self loadTogether: self script351 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'EstebanLorenzano 10/30/2012 17:27'!
update20370
	"self new update20370"
	self withUpdateLog: 'Issue 6710:	RPackage duplication of extensions
	http://code.google.com/p/pharo/issues/detail?id=6710
	
Issue 6888:	Remove HierarchyBrowser from ToolRegistry
	http://code.google.com/p/pharo/issues/detail?id=6888'.
	self loadTogether: self script352 merge: false.
	Smalltalk tools remove: #hierarchyBrowser.
RPackageOrganizer initialize.
.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 10/31/2012 09:45'!
update20371
	"self new update20371"
	self withUpdateLog: 'Issue 6890:	new changesorters should be registered in ToolRegistery
	http://code.google.com/p/pharo/issues/detail?id=6890
	
Issue 6889:	Remove old classListBrowser
	http://code.google.com/p/pharo/issues/detail?id=6889
	
ChangeSorterApplication registerToolsOn: Smalltalk tools.
DualChangeSorterApplication registerToolsOn: Smalltalk tools.
Smalltalk tools remove: #classListBrowser.'.
	self loadTogether: self script353 merge: false.
	ChangeSorterApplication registerToolsOn: Smalltalk tools.
DualChangeSorterApplication registerToolsOn: Smalltalk tools.
Smalltalk tools remove: #classListBrowser.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 11/1/2012 13:05'!
update20372
	"self new update20372"
	self withUpdateLog: 'Issue 6891:	MetacelloToolbox missing
	http://code.google.com/p/pharo/issues/detail?id=6891'.
	self loadTogether: self script354 merge: false.
	ScriptLoader new addHomeRepositoryToAllPackages.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 11/2/2012 11:31'!
update20373
	"self new update20373"
	self withUpdateLog: 'Issue 6897:	More user friendly Create Button in Debugger
	http://code.google.com/p/pharo/issues/detail?id=6897

Issue 5492:	Methods in ArrayedCollection belong/refer to Bitmap/BitBlt
	http://code.google.com/p/pharo/issues/detail?id=5492'.
	self loadTogether: self script355 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 11/2/2012 13:39'!
update20374
	"self new update20374"
	self withUpdateLog: 'Issue 6902:	Autocompletion windows doesnt disappear
	http://code.google.com/p/pharo/issues/detail?id=6902
	
Issue 5077:	UI simulation from BDDExtensions project
	http://code.google.com/p/pharo/issues/detail?id=5077'.
	self loadTogether: self script356 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 11/2/2012 14:40'!
update20375! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 11/2/2012 14:40'!
update20376! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 11/2/2012 14:53'!
update20377
	"self new update20377"
	self withUpdateLog: 'Issue 6839:	ReleaseTest>> testObsoleteClasses
	http://code.google.com/p/pharo/issues/detail?id=6839
	
Issue 4038:	MorphicUIManager contains widget definitions
	http://code.google.com/p/pharo/issues/detail?id=4038
	
Issue 6905:	SUnit-UITesting
	http://code.google.com/p/pharo/issues/detail?id=6905'.
	self loadTogether: self script357 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 11/2/2012 15:29'!
update20378
	"self new update20378"
	self withUpdateLog: 'Issue 6899:	Title of ChangeSorter should reflect the currently selected change set
	http://code.google.com/p/pharo/issues/detail?id=6899
	
Issue 3927:	UIManager/Broswer
	http://code.google.com/p/pharo/issues/detail?id=3927'.
	self loadTogether: self script358 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 11/2/2012 16:24'!
update20379
	"self new update20379"
	self withUpdateLog: 'Issue 6909:	Default cycling settings are not well set
	http://code.google.com/p/pharo/issues/detail?id=6909
	
Issue 6903:	method categories got completely confused
	http://code.google.com/p/pharo/issues/detail?id=6903'.
	self loadTogether: self script359 merge: false.
	TasklistMorph useHistoricalShortcuts: false.
RPackageOrganizer initialize.
.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 11/2/2012 17:00'!
update20380
	"self new update20380"
	self withUpdateLog: 'Issue 6900:	The changeSorter does not listen and refresh to system events
	http://code.google.com/p/pharo/issues/detail?id=6900
	
Issue 2030:	Shadowed variables
	http://code.google.com/p/pharo/issues/detail?id=2030
	
Issue 3670:	Fixes for Latin1Environment from EToys
	http://code.google.com/p/pharo/issues/detail?id=3670'.
	self loadTogether: self script360 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 11/3/2012 12:46'!
update20381
	"self new update20381"
	self withUpdateLog: '- Issue 6916:	Fix smart characters to have different behavior depending on space presence. Thanks Stef and Anne :)
	http://code.google.com/p/pharo/issues/detail?id=6916
	
-  Issue 6675:	ZnNetworkUtils is not using proxy exceptions. Thanks Santiago and sven.
	http://code.google.com/p/pharo/issues/detail?id=6675'.
	self loadTogether: self script361 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'EstebanLorenzano 11/6/2012 11:08'!
update20382
	"self new update20382"
	Gofer new
  	url: 'http://www.squeaksource.com/PharoTaskForces';
  	package: 'ConfigurationOfManifest';
	load.
((Smalltalk at: #ConfigurationOfManifest) project version: #stable) load.
	self withUpdateLog: 'Issue 6911:	integrate Manifest and Critics browser
	http://code.google.com/p/pharo/issues/detail?id=6911

Issue 6915:	after cleanUpForProduction, Nautilus throws DNU
	http://code.google.com/p/pharo/issues/detail?id=6915
	
Issue 6919:	Better file out of test results
	http://code.google.com/p/pharo/issues/detail?id=6919'.
	self loadTogether: self script362 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'EstebanLorenzano 11/7/2012 12:55'!
update20383
	"self new update20383"
	self withUpdateLog: 'Issue 6921:	Better handling of smart characters
	http://code.google.com/p/pharo/issues/detail?id=6921
	
Issue 6914:	cleanUpForProduction is not unloading Metacello inf
	http://code.google.com/p/pharo/issues/detail?id=6914
	
Issue 6910:	Nautilus enable CMD-R for renaming temporaries
	http://code.google.com/p/pharo/issues/detail?id=6910
	
Issue 3816:	Time millisecondClockValue wraps around way too quickly
	http://code.google.com/p/pharo/issues/detail?id=3816'.
	self loadTogether: self script363 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 11/7/2012 16:28'!
update20384
	"self new update20384"
	self withUpdateLog: 'Issue 6931:	Command Line: load image update
	http://code.google.com/p/pharo/issues/detail?id=6931
	
Issue 6932:	Repository not added to some packages
	http://code.google.com/p/pharo/issues/detail?id=6932'.
	self loadTogether: self script364 merge: false.
	ScriptLoader new addHomeRepositoryToAllPackages.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 11/8/2012 11:38'!
update20385
	"self new update20385"
	self withUpdateLog: 'Issue 6936:	Compiler tests dependent on TextMorph
	http://code.google.com/p/pharo/issues/detail?id=6936
	
Issue 6935:	CompilerEvaluationTest dependent on Debugger
	http://code.google.com/p/pharo/issues/detail?id=6935
	
Issue 6934:	move encodeForHTTP tests to own class
	http://code.google.com/p/pharo/issues/detail?id=6934
	
Issue 6918:	Right click on packages over a category without MC corresponding package raises DNU
	http://code.google.com/p/pharo/issues/detail?id=6918'.
	self loadTogether: self script365 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 11/8/2012 13:56'!
update20386
	"self new update20386"
	self withUpdateLog: 'Issue 6933:	Fixing the fact that typing ...
	http://code.google.com/p/pharo/issues/detail?id=6933
	
Issue 6853:	Monticello merge conflicts on reordered package names
	http://code.google.com/p/pharo/issues/detail?id=6853
	
Issue 6760:	Traits dont get repackaged
	http://code.google.com/p/pharo/issues/detail?id=6760
	
Issue 6938:	poolDictionaryNames in wrong package
	http://code.google.com/p/pharo/issues/detail?id=6938
	
'.
	self loadTogether: self script366 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'EstebanLorenzano 11/9/2012 14:36'!
update20387
	"self new update20387"
	self withUpdateLog: 'Issue 2178:	Reverse the logic and avoid a copy in DeflateStream
	http://code.google.com/p/pharo/issues/detail?id=2178
	
Issue 6760:	Traits do not get repackaged
	http:Argument expected -> //code.google.com/p/pharo/issues/detail?id=6760
	
Issue 6937:	RGMonticelloTest in unsuitable package
	http://code.google.com/p/pharo/issues/detail?id=6937
	
Issue 6941:	Extend Startup SafetyNet for Halt
	http://code.google.com/p/pharo/issues/detail?id=6941'.
	self loadTogether: self script367 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 11/10/2012 12:12'!
update20388
	"self new update20388"
	self withUpdateLog: 'Issue 6942:	Integer >> asArray, asByteArray, asByteArrayOfSize in usuitable package
	http://code.google.com/p/pharo/issues/detail?id=6942
	
Issue 6937:	RGMonticelloTest in unsuitable package
	http://code.google.com/p/pharo/issues/detail?id=6937
	
Issue 6940:	BehaviorTest >> testComposedBy dependent on Morphic
	http://code.google.com/p/pharo/issues/detail?id=6940'.
	self loadTogether: self script368 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 11/11/2012 12:42'!
update20389
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 11/12/2012 19:13'!
update20390
	"self new update20390"
	self withUpdateLog: 'Issue 6912:	#fancyText:font:color: has no senders, and is in strange place (AlignmentMorph)
	http://code.google.com/p/pharo/issues/detail?id=6912
	
Issue 6883:	Type Class refactoring
	http://code.google.com/p/pharo/issues/detail?id=6883
	
Issue 6947:	Small cleanup for DebuggerMethodMap
	http://code.google.com/p/pharo/issues/detail?id=6947'.
	self loadTogether: self script369 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 11/13/2012 08:25'!
update20391
	"self new update20391"
	self withUpdateLog: 'Issue 6953:	remove MethodContext>>#cachedStackTop
	http://code.google.com/p/pharo/issues/detail?id=6953
	
Issue 6951:	RGContainer dependency on Monticello
	http://code.google.com/p/pharo/issues/detail?id=6951
	
Issue 6948:	HelpBrowser initialize opens the window
	http://code.google.com/p/pharo/issues/detail?id=6948'.
	self loadTogether: self script370 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 11/13/2012 11:49'!
update20392
	"self new update20392"
	self withUpdateLog: 'Issue 6959:	two release tests are dependent on RPackage
	http://code.google.com/p/pharo/issues/detail?id=6959
	
Issue 6954:	DummyUIManager and Interactive compiler requestor
	http://code.google.com/p/pharo/issues/detail?id=6954'.
	self loadTogether: self script371 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 11/13/2012 14:48'!
update20393
	"self new update20393"
	self withUpdateLog: 'Issue 6950:	SystemProgressMorph dependecy in JobTest
	http://code.google.com/p/pharo/issues/detail?id=6950
	
Issue 6960:	SourceFileArrayTest dependent on Morphic
	http://code.google.com/p/pharo/issues/detail?id=6960
	
Issue 6958:	KernelTests dependent on PrettyPrinting
	http://code.google.com/p/pharo/issues/detail?id=6958
	
	'.
	self loadTogether: self script372 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 11/13/2012 18:01'!
update20394
	"self new update20394"
	self withUpdateLog: 'Issue 6963:	cleanup WeakActionSequenceTrappingErrors
	http://code.google.com/p/pharo/issues/detail?id=6963
	
Issue 6875:	Deprecate ProgressInitiationException
	http://code.google.com/p/pharo/issues/detail?id=6875
	
Issue 6961:	moved some methods from polymorph into the extended classes
	http://code.google.com/p/pharo/issues/detail?id=6961'.
	self loadTogether: self script373 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 11/14/2012 10:05'!
update20395
	"self new update20395"
	self withUpdateLog: 'Issue 6965:	cleanup #generate:using:
	http://code.google.com/p/pharo/issues/detail?id=6965
	
Issue 6561:	Refactoring -> create superclass does not work
	http://code.google.com/p/pharo/issues/detail?id=6561
	
Issue 6943:	move ConfigurationCommandLineHandler to separate package
	http://code.google.com/p/pharo/issues/detail?id=6943'.
	self loadTogether: self script374 merge: false.
	ScriptLoader new addHomeRepositoryToAllPackages.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 11/14/2012 11:17'!
update20396
	"self new update20396"
	self withUpdateLog: 'Issue 6956:	Some Ring tests are dependent on Monticello
	http://code.google.com/p/pharo/issues/detail?id=6956'.
	self loadTogether: self script375 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 11/14/2012 18:47'!
update20397
	"self new update20397"
	self withUpdateLog: 'Issue 6375:	OCompletion uses a lot of memory
	http://code.google.com/p/pharo/issues/detail?id=6375
	
Issue 6966:	LogForImplementor is empty and unused
	http://code.google.com/p/pharo/issues/detail?id=6966
	
Issue 6968:	temps are note printed in PharoDebug.log
	http://code.google.com/p/pharo/issues/detail?id=6968'.
	self loadTogether: self script376 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 11/15/2012 11:02'!
update20398
	"self new update20398"
	self withUpdateLog: 'Issue 6971:	Inspector numberOfFixedFields cleanup
	http://code.google.com/p/pharo/issues/detail?id=6971
	
Issue 6969:	remove shrinkToCore
	http://code.google.com/p/pharo/issues/detail?id=6969
	
Issue 6972:	move UIManager >> theme to Polymorph
	http://code.google.com/p/pharo/issues/detail?id=6972'.
	self loadTogether: self script377 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 11/16/2012 09:02'!
update20399
	"self new update20399"
	self withUpdateLog: 'Issue 6929:	Undeclared ManifestManifestResourcesTests
	http://code.google.com/p/pharo/issues/detail?id=6929
	
Issue 6982:	debugging an empty method raises an error
	http://code.google.com/p/pharo/issues/detail?id=6982
	
Issue 6979:	LoggingSystemProgressItemMorph and Job>>#loggingProgress shuld be deprecate
	http://code.google.com/p/pharo/issues/detail?id=6979
	
Issue 6980:	direct use of RecentMessageList
	http://code.google.com/p/pharo/issues/detail?id=6980
	
Issue 6976:	move asUrl to Network-Url package
	http://code.google.com/p/pharo/issues/detail?id=6976'.
	self loadTogether: self script378 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 11/16/2012 12:00'!
update20400
	"self new update20400"
	self withUpdateLog: 'Issue 6975:	move some RGMethodDefinition to Ring-Monticello package
	http://code.google.com/p/pharo/issues/detail?id=6975
	
Issue 6973:	two ClassDescription>> #correspondingForTest issues
	http://code.google.com/p/pharo/issues/detail?id=6973
	
Issue 6970:	Morphic dependency in checkBasicClasses
	http://code.google.com/p/pharo/issues/detail?id=6970'.
	self loadTogether: self script379 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 11/16/2012 14:16'!
update20401
	"self new update20401"
	self withUpdateLog: 'Issue 6985:	SytemWindow unused iVar allowReframeHandles
	http://code.google.com/p/pharo/issues/detail?id=6985
	
Issue 6984:	DebuggerMethodMap should be defined by the Compiler...
	http://code.google.com/p/pharo/issues/detail?id=6984
	
Issue 6981:	move ThreadSafeTranscript Morphic dependent methods to Polymorph
	http://code.google.com/p/pharo/issues/detail?id=6981'.
	self loadTogether: self script380 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 11/16/2012 15:04'!
update20402
	"self new update20402"
	self withUpdateLog: 'Issue 6987:	Command Line command for printing version
	http://code.google.com/p/pharo/issues/detail?id=6987'.
	self loadTogether: self script381 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 11/17/2012 14:49'!
update20403
	"self new update20403"
	self withUpdateLog: 'Issue 6989:	Move DebuggerMethodMap to Compiler package
	http://code.google.com/p/pharo/issues/detail?id=6989
	
Issue 6894:	Add Error tolerant parsing to RB
	http://code.google.com/p/pharo/issues/detail?id=6894
'.
	self loadTogether: self script382 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 11/17/2012 17:10'!
update20404
	"self new update20404"
	self withUpdateLog: 'Issue 6994:	move DisplayScreen >> #defaultCanvasClass to Morphic
	http://code.google.com/p/pharo/issues/detail?id=6994
	
Issue 6993:	update Pharo Kernel generation
	http://code.google.com/p/pharo/issues/detail?id=6993
	
Issue 6991:	Move #cleanUpForProduction to its own class
	http://code.google.com/p/pharo/issues/detail?id=6991'.
	self loadTogether: self script383 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 11/17/2012 17:34'!
update20405
	"self new update20405"
	self withUpdateLog: 'Issue 6978:	UpdateStreamer and UpdateStreamerTest should be in own packages	
	http://code.google.com/p/pharo/issues/detail?id=6978
	
Issue 6977:	Move LoadUpdatesCommandLineHandler close to UpdateStreamer
	http://code.google.com/p/pharo/issues/detail?id=6977
	
Issue 6967:	move TestRunnerCommandLineHandler into HudsonBuildTools20
	http://code.google.com/p/pharo/issues/detail?id=6967
	
Issue 6993:	update Pharo Kernel generation
	http://code.google.com/p/pharo/issues/detail?id=6993'.
	self loadTogether: self script384 merge: false.
	ScriptLoader new addHomeRepositoryToAllPackages.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 11/18/2012 10:58'!
update20406
	"self new update20406"
	self withUpdateLog: 'Issue 6995:	remove TextStyle class>>#initDefaultFontsAndStyle
	http://code.google.com/p/pharo/issues/detail?id=6995
	
Issue 6482:	switch to fullscreen is dependent on Morphic
	http://code.google.com/p/pharo/issues/detail?id=6482'.
	self loadTogether: self script385 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 11/18/2012 17:30'!
update20407
	"self new update20407"
	self withUpdateLog: 'Issue 6998:	remove possilbe defaultCanvasClass recursion
	http://code.google.com/p/pharo/issues/detail?id=6998
	
Issue 6997:	Cleanup some unuses SystemNavigation methods...
	http://code.google.com/p/pharo/issues/detail?id=6997
	
Issue 6946:	RBParser does not support Pragmas after the temporary declaration
	http://code.google.com/p/pharo/issues/detail?id=6946
	
Issue 6945:	Specialize RBParser to directly generate RBTermporaryNode and RBArgumentNode
	http://code.google.com/p/pharo/issues/detail?id=694'.
	self loadTogether: self script386 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 11/19/2012 09:35'!
update20408
	"self new update20408"
	self withUpdateLog: 'Issue 7002:	Remove old ChangeSorter implementation
	http://code.google.com/p/pharo/issues/detail?id=7002
	
Issue 7001:	fix obsoleteReferences in Pharo Kernel
	http://code.google.com/p/pharo/issues/detail?id=7001
	
Issue 6999:	cleaning a bit unused methods in DisplayObject hierarchy
	http://code.google.com/p/pharo/issues/detail?id=6999'.
	self loadTogether: self script387 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 11/19/2012 09:45'!
update20409
	"self new update20409"
	self withUpdateLog: 'Issue 7000:	Cleanup unused code in BitBlt class
	http://code.google.com/p/pharo/issues/detail?id=7000
	
Issue 7003:	use ProvideAnswerNotification for DummyUIManager requests
	http://code.google.com/p/pharo/issues/detail?id=7003
	
Issue 6956:	Some Ring tests are dependent on Monticello
	http://code.google.com/p/pharo/issues/detail?id=6956
	
'.
	self loadTogether: self script388 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 11/19/2012 10:35'!
update20410
	"self new update20410"
	self withUpdateLog: 'Issue 7005:	overlapping packages UI and UI-Basic
	http://code.google.com/p/pharo/issues/detail?id=7005
	
Issue 7004:	remove ChangeSorter from privCleanUnloadMethods
	http://code.google.com/p/pharo/issues/detail?id=7004
	
Issue 6992:	#cleanUpForRelease breaks image
	http://code.google.com/p/pharo/issues/detail?id=6992'.
	self loadTogether: self script389 merge: false.
	ScriptLoader new unregisterPackage: 'UI-Basic'.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 11/19/2012 15:36'!
update20411
	"self new update20411"
	self withUpdateLog: 'Issue 7006:	Obsolete Ref to ChangeSorter
	http://code.google.com/p/pharo/issues/detail?id=7006
	
Issue 6928:	Obsolete class after running all tests
	http://code.google.com/p/pharo/issues/detail?id=6928'.
	self loadTogether: self script390 merge: false.
	FileServices removeObsolete.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 11/20/2012 07:46'!
update20412
	"self new update20412"
	self withUpdateLog: 'Issue 7007:	Package System-Change Notification is empy
	http://code.google.com/p/pharo/issues/detail?id=7007'.
	self loadTogether: self script391 merge: false.
	ScriptLoader new deletePackage: 'System-Change Notification'.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 11/20/2012 15:05'!
update20413
	"self new update20413"
	self withUpdateLog: 'Issue 7013:	RBMethodNode should store class
	http://code.google.com/p/pharo/issues/detail?id=7013
	
Issue 7011:	FixUnderscores not needed in base system
	http://code.google.com/p/pharo/issues/detail?id=7011
	
Issue 7012:	Morphic code in UIManager>>#request:regex:
	http://code.google.com/p/pharo/issues/detail?id=7012'.
	self loadTogether: self script392 merge: false.
	ScriptLoader new unloadPackage: 'FixUnderscores'.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 11/20/2012 17:18'!
update20414
	"self new update20414"
	self withUpdateLog: 'Issue 7008:	clean unsent messages in StringHolder Hierarchy
	http://code.google.com/p/pharo/issues/detail?id=7008
	
Issue 7009:	clean up CharacterScanner a little
	http://code.google.com/p/pharo/issues/detail?id=7009
	
Issue 7015:	Form>>#fromBinaryStream: dependent on ImageReadWriter
	http://code.google.com/p/pharo/issues/detail?id=7015'.
	self loadTogether: self script393 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 11/21/2012 11:00'!
update20415
	"self new update20415"
	self withUpdateLog: 'Issue 7017:	Code Duplication in UIManager>>#request:regex: and MorphicUIManager>>#request:regex: and
	http://code.google.com/p/pharo/issues/detail?id=7017
	
Issue 7020:	Named String Interpolation for String>>#format:
	http://code.google.com/p/pharo/issues/detail?id=7020
	
Issue 7022:	remove defaultImageHandler and defaultGZipHandler
	http://code.google.com/p/pharo/issues/detail?id=7022'.
	self loadTogether: self script394 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 11/22/2012 16:09'!
update20416
	"self new update20416"
	self withUpdateLog: 'Issue 7032:	DummySystemProgressItem is used only by UIManger --> move there
	http://code.google.com/p/pharo/issues/detail?id=7032
	
Issue 7016:	repackage restoreAllNotifications
	http://code.google.com/p/pharo/issues/detail?id=7016
	
'.
	self loadTogether: self script395 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 11/23/2012 17:51'!
update20417
	"self new update20417"
	self withUpdateLog: 'Issue 7044:	VTermOutputDriver calls stdOut instead of stdout
	http://code.google.com/p/pharo/issues/detail?id=7044
	
Issue 7043:	some FileSytem methods call subclassResponsability
	http://code.google.com/p/pharo/issues/detail?id=7043
	
Issue 7039:	Refactoring in PluggableTextMorph and TextHighlight
	http://code.google.com/p/pharo/issues/detail?id=7039
	
'.
	self loadTogether: self script396 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 11/26/2012 17:52'!
update20418
	"self new update20418"
	self withUpdateLog: 'Issue 6973:	two ClassDescription>> #correspondingForTest issues
	http://code.google.com/p/pharo/issues/detail?id=6973
	
Issue 7057:	Add Special Inspectors For Floats and Integers
	http://code.google.com/p/pharo/issues/detail?id=705
	
Issue 7052:	Fix in PolyMorph + TextHighlight fix
	http://code.google.com/p/pharo/issues/detail?id=7052
	
'.
	self loadTogether: self script397 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 11/26/2012 23:34'!
update20419
	"self new update20419"
	self withUpdateLog: 'Issue 7040:	Move InvalidDirectoryError to Url package (sole user)
	http://code.google.com/p/pharo/issues/detail?id=7040
	
Issue 7050:	Critics Browser
	http://code.google.com/p/pharo/issues/detail?id=7050
	
Issue 6956:	Some Ring tests are dependent on Monticello
	http://code.google.com/p/pharo/issues/detail?id=6956
'.
	self loadTogether: self script398 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 11/27/2012 12:25'!
update20420
	"self new update20420"
	self withUpdateLog: 'Issue 7055:	Removing the last direct references to Debugger
	http://code.google.com/p/pharo/issues/detail?id=7055
	
Issue 7058:	bug on compilation
	http://code.google.com/p/pharo/issues/detail?id=7058
	
Issue 7045:	SystemNavigation>>#allUnimplementedNonPrimitiveCalls calls isFalse:
	http://code.google.com/p/pharo/issues/detail?id=7045
	
Issue 7053:	improve AbsolutePath tests
	http://code.google.com/p/pharo/issues/detail?id=7053'.
	self loadTogether: self script399 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 11/28/2012 08:53'!
update20421
	"self new update20421"
	self withUpdateLog: 'Issue 7060:	New Spec version
	http://code.google.com/p/pharo/issues/detail?id=7060

Issue 7054:	InputEventHandler unregistering should nil the eventFetcher
	http://code.google.com/p/pharo/issues/detail?id=7054

Issue 7041:	remove theme UIThemeStandardSqueak
	http://code.google.com/p/pharo/issues/detail?id=7041

Issue 7036:	move Form class>>#fromFileNamed and fromBinaryStream to Graphic-Files
	http://code.google.com/p/pharo/issues/detail?id=7036

Issue 7031:	Package HistoryCollection should be merged into Nautilus
	http://code.google.com/p/pharo/issues/detail?id=7031'.
	self loadTogether: self script400 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 11/29/2012 14:37'!
update20422
	"self new update20422"
	self withUpdateLog: 'Issue 7069:	Better pop up menu entries
	http://code.google.com/p/pharo/issues/detail?id=7069
	
Issue 7068:	Fixed smartCharacter
	http://code.google.com/p/pharo/issues/detail?id=7068
	
Issue 7066:	Hot-Fix for MC version serializer
	http://code.google.com/p/pharo/issues/detail?id=7066'.
	self loadTogether: self script401 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 11/30/2012 10:59'!
update20423
	"self new update20423"
	self withUpdateLog: 'Issue 7072:	Better pop up menu entries aligned with
	http://code.google.com/p/pharo/issues/detail?id=7072
	
Issue 7071:	Fixing ManifestBrowser
	http://code.google.com/p/pharo/issues/detail?id=707'.
	self loadTogether: self script402 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 11/30/2012 17:27'!
update20424
	"self new update20424"
	self withUpdateLog: 'Issue 7078:	Do not hard code Browser in Hudson Build Tools
	http://code.google.com/p/pharo/issues/detail?id=7078
	
Issue 7073:	Inconsistent System Browser selection
	http://code.google.com/p/pharo/issues/detail?id=7073
	
Issue 6928:	Obsolete class after running all tests
	http://code.google.com/p/pharo/issues/detail?id=6928'.
	self loadTogether: self script403 merge: false.
	ActiveWorld initializeDesktopCommandKeySelectors.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 12/3/2012 18:09'!
update20425
	"self new update20425"
	self withUpdateLog: 'Issue 7089:	Intermediate Fix to avoid OutOfBounds in ProgressMorphs
	http://code.google.com/p/pharo/issues/detail?id=7089
	
Issue 7087:	remove unused TestRunnerBrowser
	http://code.google.com/p/pharo/issues/detail?id=7087
	
	'.
	self loadTogether: self script404 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 12/3/2012 21:30'!
update20426
	"self new update20426"
	Smalltalk tools initDefaultToolSet.
	self withUpdateLog: 'Issue 7091:	TestRunner needs to register itself in ToolSet
	http://code.google.com/p/pharo/issues/detail?id=7091
	
Issue 7019:	Move MIMEType from Network to FileSystem
	http://code.google.com/p/pharo/issues/detail?id=7019
'.
	self loadTogether: self script405 merge: false.
	Smalltalk tools initDefaultToolSet.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 12/4/2012 10:36'!
update20427
	"self new update20427"
	self withUpdateLog: 'Issue 7093:	DynamicVariable>>#value:during: should return the value of evaluating its second block argument
	http://code.google.com/p/pharo/issues/detail?id=7093
	
Issue 7092:	MultiByteFileStream>>#readInto:startingAt:count: currently bypasses decoding
	http://code.google.com/p/pharo/issues/detail?id=7092'.
	self loadTogether: self script406 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 12/5/2012 07:45'!
update20428
	"self new update20428"
	self withUpdateLog: 'Issue 7097:	VirtualMachine class improvements
	http://code.google.com/p/pharo/issues/detail?id=7097
	
Issue 7095:	Add GoferResolvedReference >> #merge method
	http://code.google.com/p/pharo/issues/detail?id=7095
	
Issue 7096:	Better option protocol for CommandLineHandler
	http://code.google.com/p/pharo/issues/detail?id=7096
	
Issue 7094:	Removing some Object methods
	http://code.google.com/p/pharo/issues/detail?id=7094
	
'.
	self loadTogether: self script407 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 12/6/2012 10:50'!
update20429
	"self new update20429"
	self withUpdateLog: 'Issue 7101:	Opening SmartCharacter in a faulty code section causes error
	http://code.google.com/p/pharo/issues/detail?id=7101
	
Issue 7099:	Integration of NewList in 2.0
	http://code.google.com/p/pharo/issues/detail?id=7099
	
Issue 7098:	S***** word in the Pharo image
	http://code.google.com/p/pharo/issues/detail?id=7098
	
Issue 7100:	Missing Class Comments on CommandLineHandlers
	http://code.google.com/p/pharo/issues/detail?id=7100'.
	self loadTogether: self script408 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'CamilleTeruel 1/10/2013 15:00'!
update20430
	"self new update20430"

	self withUpdateLog: 'Issue 7056:	integrate NativeBoost
	http://code.google.com/p/pharo/issues/detail?id=7056'.
	self loadTogether: self script409 merge: false.
	Gofer it
		squeaksource: 'NativeBoost';
		configuration;
		load.
	Smalltalk
		at: #ConfigurationOfNativeBoost
		ifPresent: [ :conf | (conf project version: #stable) load: #('Core-AllPlatforms' 'Tests') ].
	ScriptLoader new
		deletePackage: 'ConfigurationOfSpec';
		deletePackage: 'ConfigurationOfRefactoringBrowser';
		deletePackage: 'ConfigurationOfManifest';
		deletePackage: 'ConfigurationOfAsmJit';
		deletePackage: 'ConfigurationOfNativeBoost'.
	self flushCaches! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'EstebanLorenzano 12/6/2012 14:41'!
update20431
	"self new update20431"
	self withUpdateLog: 'Issue 6509:	KeyChain
	http://code.google.com/p/pharo/issues/detail?id=6509'.
	self loadTogether: self script410 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 12/11/2012 10:09'!
update20432
	"self new update20432"
	self withUpdateLog: 'Issue 6923:	Missing Method in SocketStream
	http://code.google.com/p/pharo/issues/detail?id=6923
	
Issue 7112:	Cleaning Manifest
	http://code.google.com/p/pharo/issues/detail?id=7112
	
Issue 7106:	waiting Delays got broken when saving image
	http://code.google.com/p/pharo/issues/detail?id=7106
'.
	self loadTogether: self script411 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'EstebanLorenzano 12/12/2012 13:09'!
update20433
	"self new update20433"
	self withUpdateLog: 'Issue 7062:	Package extensions not present in the package
	http://code.google.com/p/pharo/issues/detail?id=7062'.
	self loadTogether: self script412 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'EstebanLorenzano 12/12/2012 14:07'!
update20434
	"self new update20434"
	self withUpdateLog: 'Issue 7062:	Package extensions not present in the package
	http://code.google.com/p/pharo/issues/detail?id=7062'.
	self loadTogether: self script413 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 12/13/2012 08:36'!
update20435
	"self new update20435"
	self withUpdateLog: 'Issue 7120:	Make Print It deal better with errors in printString
	http://code.google.com/p/pharo/issues/detail?id=7120
 
Issue 7099:	Integration of NewList in 2.0 (again)
	http://code.google.com/p/pharo/issues/detail?id=7099	

Issue 7024:	unify #compile:classified:withStamp:notifying:logSource:
	http://code.google.com/p/pharo/issues/detail?id=7024'.
	self loadTogether: self script414 merge: false.
	ScriptLoader new addHomeRepositoryToAllPackages.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 12/16/2012 17:31'!
update20436
	"self new update20436"
	RPackageOrganizer initialize.
	self withUpdateLog: 'Issue 7111: showing problem with extending packages
	http://code.google.com/p/pharo/issues/detail?id=7111
	
So I integrated the recategorization of 
    Job in Kernel-Job 
    ProgressBar in  Morphic-ProgressBar
+ adding comments
+ improving a bit ProgressBar.'.
	self loadTogether: self script415 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 12/16/2012 19:48'!
update20437
	"self new update20437"
	self withUpdateLog: 'Issue 7124:	Spec new version
	http://code.google.com/p/pharo/issues/detail?id=7124
	Thanks Benjamin van Ryseghem'.
	self loadTogether: self script416 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 12/16/2012 23:15'!
update20438
	"self new update20438"
	self withUpdateLog: 'Issue 7123:	Failing Test: BehaviorTest.testIsAbstractClass
	http://code.google.com/p/pharo/issues/detail?id=7123
'.
	self loadTogether: self script417 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 12/18/2012 17:18'!
update20439
	"self new update20439"
	self withUpdateLog: 'Fixing Spec binding problem'.
	self loadTogether: self script418 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 12/18/2012 22:11'!
update20440
	"self new update20440"
	self withUpdateLog: 'Issue 7141:	Fix Find Class
	http://code.google.com/p/pharo/issues/detail?id=7141
	Thanks benjamin van ryseghem
	
 Issue 7131:	Clean change sets
	http://code.google.com/p/pharo/issues/detail?id=7131
	'.
	self loadTogether: self script419 merge: false.
	ChangeSet cleanUp: true.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 12/19/2012 13:25'!
update20441
	"self new update20441"
	self withUpdateLog: 'Issue 7028:	#cleanUpForRelease breaks ChangeSorter
	In fact ChangeSet cleanUp: true puts the system on its knees with 
	a nice endless loop due to moribond record.
	http://code.google.com/p/pharo/issues/detail?id=7028'.
	self loadTogether: self script420 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 12/19/2012 13:52'!
update20442
	"self new update20442"
	self withUpdateLog: 'Issue 7141:	Fix Find Class
	http://code.google.com/p/pharo/issues/detail?id=7141
	Thanks benjamin van ryseghem
	
Issue 7113:	Improving SmallLint Rules Description
	http://code.google.com/p/pharo/issues/detail?id=7113
	
'.
	self loadTogether: self script421 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 12/19/2012 15:52'!
update20443
	"self new update20443"
	self withUpdateLog: 'Issue 7147:	CleanUp lowlevel dispalyObject anymation methods a little
	http://code.google.com/p/pharo/issues/detail?id=7147
	
Issue 7140:	LayoutFrame refactoring
	http://code.google.com/p/pharo/issues/detail?id=7140
	
Issue 7133:	Nautilus Cannot rename class in latest image
	http://code.google.com/p/pharo/issues/detail?id=7133
	
Issue 7146:	remove FileStream>#dateIsValid
	http://code.google.com/p/pharo/issues/detail?id=7146
	
Issue 5475:	flat padded date formats
	http://code.google.com/p/pharo/issues/detail?id=5475'.
	self loadTogether: self script422 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 12/20/2012 10:01'!
update20444
	"self new update20444"
	self withUpdateLog: 'Issue 7154:	Better tab naming in config browser
	http://code.google.com/p/pharo/issues/detail?id=7154
	
Issue 7153:	DNU on a deprecated String progress display method
	http://code.google.com/p/pharo/issues/detail?id=7153
	
Issue 7152:	DNU when searching a Change Set in Change Sorter
	http://code.google.com/p/pharo/issues/detail?id=7152
	
Issue 7145:	simplify MethodContext>>#tempNamed:
	http://code.google.com/p/pharo/issues/detail?id=7145'.
	self loadTogether: self script423 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 12/20/2012 13:58'!
update20445
	"self new update20445"
	self withUpdateLog: ' Issue 7151:	Rewriting LayoutFrame Users to use the new protocol
	http://code.google.com/p/pharo/issues/detail?id=7151
	
'.
	self loadTogether: self script424 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 12/20/2012 15:26'!
update20446
	"self new update20446"
	self withUpdateLog: ' Issue 7157:	part two of LayoutFrame users rewriting
	http://code.google.com/p/pharo/issues/detail?id=7157
	
'.
	self loadTogether: self script425 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 12/20/2012 21:05'!
update20447
	"self new update20447"
	self withUpdateLog: 'Issue 7155:	Implement storeOn on LogicaFont to prevent an infinite loop while exporting settings
	http://code.google.com/p/pharo/issues/detail?id=7155
	
Issue 6892:	Nautilus runs abstract Test
	http://code.google.com/p/pharo/issues/detail?id=6892
	
Issue 4965:	Choosing from Unknown variable... Please correct list has no effect
	http://code.google.com/p/pharo/issues/detail?id=4965'.
	self loadTogether: self script426 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 12/20/2012 21:36'!
update20448
	"self new update20448"
	self withUpdateLog: 'Issue 6913:	Remove method in a MessageBrowser causes OutOfBounds error
	http://code.google.com/p/pharo/issues/detail?id=6913
	
Issue 6014:	MethodNode asString (printString) crash
	http://code.google.com/p/pharo/issues/detail?id=6014
	
Issue 6173:	Nautilus - adding a class category / package doesn not update other browsers
	http://code.google.com/p/pharo/issues/detail?id=6173'.
	self loadTogether: self script427 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 12/21/2012 17:36'!
update20449
	"self new update20449"
	self withUpdateLog: 'Issue 7164:	do not call #getSourceFromFile
	http://code.google.com/p/pharo/issues/detail?id=7164
	
Issue 7158:	Let 0.0 negated answer Float negativeZero
	http://code.google.com/p/pharo/issues/detail?id=7158
	
Issue 7122:	Undeclared NBBasicExamples
	http://code.google.com/p/pharo/issues/detail?id=7122
	
Issue 7163:	Do not use RectangleMorph
	http://code.google.com/p/pharo/issues/detail?id=7163'.
	self loadTogether: self script428 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 12/22/2012 17:31'!
update20450
	"self new update20450"
	self withUpdateLog: 'Issue 7162:	clean dead code Form/DisplayObject/Quadrangle
	http://code.google.com/p/pharo/issues/detail?id=7162
	
Issue 7168:	Newlis>>listForSearching has undeclared var getItemAtIndexSelector
	http://code.google.com/p/pharo/issues/detail?id=7168
	
Issue 7166:	CompiledMethod>>#getSource should be #sourceCode
	http://code.google.com/p/pharo/issues/detail?id=7166&
	
Issue 7165:	CleanUp MethodChangeRecord (part 1)
	http://code.google.com/p/pharo/issues/detail?id=7165'.
	self loadTogether: self script429 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 12/23/2012 08:33'!
update20451
	"self new update20451"
	self withUpdateLog: 'Issue 7175:	Manifest fixing
	http://code.google.com/p/pharo/issues/detail?id=7175
	
Issue 7172:	CompiledMethod #getSource should call #sourceCode
	http://code.google.com/p/pharo/issues/detail?id=7172
	
Issue 7161:	MCToolWindowBuilder is not used
	http://code.google.com/p/pharo/issues/detail?id=7161
	'.
	self loadTogether: self script430 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 12/23/2012 16:07'!
update20452
	"self new update20452"
	self withUpdateLog: 'Issue 7173:	LayoutFrame refactoring part 3	
	http://code.google.com/p/pharo/issues/detail?id=7173
	
	'.
	self loadTogether: self script431 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 12/24/2012 10:21'!
update20453
	"self new update20453"
	self withUpdateLog: 'Issue 7165:	CleanUp MethodChangeRecord (preparation)
	http://code.google.com/p/pharo/issues/detail?id=7165
	
Issue 7018:	move unicode initialization methods to the separate package
	http://code.google.com/p/pharo/issues/detail?id=7018'.
	self loadTogether: self script432 merge: false.
	ScriptLoader new addHomeRepositoryToAllPackages.
.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 12/24/2012 14:21'!
update20454
	"self new update20454"
	self withUpdateLog: 'Issue 7165:	CleanUp MethodChangeRecord
	http://code.google.com/p/pharo/issues/detail?id=7165'.
	self loadTogether: self script433 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 12/27/2012 14:38'!
update20455
	"empty"! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 12/27/2012 14:41'!
update20456
	"self new update20456"
	self withUpdateLog: 'Issue 7029:	delete empty packages Graphics-Support and Graphics-Text
	http://code.google.com/p/pharo/issues/detail?id=7029'.
	self loadTogether: self script434 merge: false.
	ScriptLoader new deletePackage: 'Graphics-Support'.
ScriptLoader new deletePackage: 'Graphics-Text'.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 12/28/2012 14:18'!
update20457
	"self new update20457"
	self withUpdateLog: 'Issue 7181:	LayoutFrame refactoring part 4: cleaning spec
	http://code.google.com/p/pharo/issues/detail?id=7181
	
This is the fourth part of the cleaning of fractions:offsets: protocol
Mainly touching spec and speclayout this time. Cleaning and improving layoutFrame to fully take advantage of the new initialization of instance variables.'.
	self loadTogether: self script435 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 12/28/2012 15:41'!
update20458
	"self new update20458"
	self withUpdateLog: 'Issue 7179:	Fixed AsmJit extension methods
	http://code.google.com/p/pharo/issues/detail?id=7179
	
'.
	self loadTogether: self script436 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 12/28/2012 21:35'!
update20459
	"self new update20459"
	self withUpdateLog: '-  Issue 7170:	Open up the API for secondarySelection in editor/TextMorphForEditView. Thanks Thierry Goubier
	http://code.google.com/p/pharo/issues/detail?id=7170
	
		
- Issue 7182:	Extensions shown only when there are extensions
	http://code.google.com/p/pharo/issues/detail?id=7182
	
- improve the MCClassDefinition cache reseting protocol'.
	self loadTogether: self script437 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 12/29/2012 15:23'!
update20460
	"self new update20460"
	self withUpdateLog: '-  Issue 7178:	MC cache resynching'.
	self loadTogether: self script438 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 12/29/2012 21:44'!
update20461
	"self new update20461"
	self withUpdateLog: '-  Issue 4018:	Color class enhancement. Thanks Alexander Bergel.
		http://code.google.com/p/pharo/issues/detail?id=4018
		
- Issue 7187:	Doit is broken in spec. Thanks Benjamin van Ryseghem
		http://code.google.com/p/pharo/issues/detail?id=7187'.
	self loadTogether: self script439 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 12/30/2012 16:21'!
update20462
	"self new update20462"
	self withUpdateLog: '- Issue 7192:	JobEnd Bug. Now no more DNU :)
	http://code.google.com/p/pharo/issues/detail?id=7192

- Issue 7191:	MC merge generate conflicts for categories
	http://code.google.com/p/pharo/issues/detail?id=7191'.
	self loadTogether: self script440 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 12/30/2012 21:07'!
update20463
	"self new update20463"
	self withUpdateLog: '- Issue 7190:	MC core model depends on UI !!!!
	http://code.google.com/p/pharo/issues/detail?id=7190
	
- Issue 7195:	SmallLint Rules better description and cleaning
	http://code.google.com/p/pharo/issues/detail?id=7195'.
	self loadTogether: self script441 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 1/10/2013 14:29'!
update20464
	"self new update20464"
	self withUpdateLog: 'Issue 7200:	DiskStore #isFile: and #isFIle:
	http://code.google.com/p/pharo/issues/detail?id=7200
	
Issue 7188:	Got a red square of death when changing the commit message
	http://code.google.com/p/pharo/issues/detail?id=7188
	
Issue 7171:	Rectangle intersects: ... and if none?
	http://code.google.com/p/pharo/issues/detail?id=7171'.
	self loadTogether: self script442 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 1/10/2013 16:33'!
update20465
	"self new update20465"
	self withUpdateLog: 'Issue 7225:	Failing Test: testMethodsWithUnboundGlobals
	http://code.google.com/p/pharo/issues/detail?id=7225
	
Issue 7229:	two tests failing in CompilerTest
	http://code.google.com/p/pharo/issues/detail?id=7229
	
Issue 7228:	Undeclare in SpecLayoutAdd (testUndeclared fails)
	http://code.google.com/p/pharo/issues/detail?id=7228'.
	self loadTogether: self script443 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 1/11/2013 11:43'!
update20466
	"self new update20466"
	self withUpdateLog: 'Issue 7202:	Nautilus icon mechanism
	http://code.google.com/p/pharo/issues/detail?id=7202
	
Issue 6057:	Nautilis: when clicking in history the Class button changes font size
	http://code.google.com/p/pharo/issues/detail?id=6057
	
Issue 7046:	Cant right click on package list after following sequence
	http://code.google.com/p/pharo/issues/detail?id=7046'.
	self loadTogether: self script444 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 1/11/2013 13:42'!
update20467
	"self new update20467"
	self withUpdateLog: 'Issue 7231:	testInstalledMethodsWithIncorrectTrailerKind
	http://code.google.com/p/pharo/issues/detail?id=7231
	
Issue 7169:	Failing test: testInstanceSideMethodsWithNilKeyInLastLiteral
	http://code.google.com/p/pharo/issues/detail?id=7169
	
Issue 7226:	Failing test: AuthorTest>>testInitiallyEmpty
	http://code.google.com/p/pharo/issues/detail?id=7226'.
	self loadTogether: self script445 merge: false.
	SystemNavigation new instanceSideMethodsWithNilKeyInLastLiteral do: [ :thisShouldNotBeAStringButAMethod |
		| method classAndSelector |
		classAndSelector := ' ' split: thisShouldNotBeAStringButAMethod.
		method := (Smalltalk at: classAndSelector first asSymbol) methodNamed: classAndSelector second asSymbol.
		method recompile.
	].
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 1/12/2013 12:23'!
update20468
	"self new update20468"
	self withUpdateLog: 'Issue 7215:	move one temporary assignement outside of block
	http://code.google.com/p/pharo/issues/detail?id=7215
	
Issue 7213:	Clearer class search in finder
	http://code.google.com/p/pharo/issues/detail?id=7213'.
	self loadTogether: self script446 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 1/14/2013 09:30'!
update20469
	"self new update20469"
	self withUpdateLog: 'Issue 7224:	Failing test related to RB
	http://code.google.com/p/pharo/issues/detail?id=7224
	
Issue 6957:	ConfiugrationCommandLineHandler tries to open file on --help in non-headless mode
	http://code.google.com/p/pharo/issues/detail?id=6957'.
	self loadTogether: self script447 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 1/14/2013 15:57'!
update20470
	"self new update20470"
	self withUpdateLog: 'Issue 7239:	Nautilus strange display for abstract methods
	http://code.google.com/p/pharo/issues/detail?id=7239'.
	self loadTogether: self script448 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 1/14/2013 17:46'!
update20471
	"self new update20471"
	self withUpdateLog: 'Issue 7252:	update --from-file for staged updates
	http://code.google.com/p/pharo/issues/detail?id=7252'.
	self loadTogether: self script449 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 1/15/2013 10:56'!
update20472
	"self new update20472"
	self withUpdateLog: 'Issue 7255:	NetNameResolver NameLookupFailure interaction if wrong
	http://code.google.com/p/pharo/issues/detail?id=7255
	
Issue 7242:	failing test: BehaviorTest.testHasAbstractMethods
	http://code.google.com/p/pharo/issues/detail?id=7242'.
	self loadTogether: self script450 merge: false.
	NetNameResolver initialize.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 1/15/2013 13:43'!
update20473
	"self new update20473"
	self withUpdateLog: 'Issue 7219:	SubscriptOutOfBound error in GoBackStringMorph
	http://code.google.com/p/pharo/issues/detail?id=7219'.
	self loadTogether: self script451 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 1/16/2013 12:51'!
update20474
	"self new update20474"
	self withUpdateLog: 'Issue 7263:	clean spec from experimental packages
	http://code.google.com/p/pharo/issues/detail?id=7263&

Issue 7259:	Re-enable #signalProgress in MCHttpRepository>>#httpClient
	http://code.google.com/p/pharo/issues/detail?id=7259
	
Issue 7258:	Simplify HTTP client usage in Unicode-Initialization
	http://code.google.com/p/pharo/issues/detail?id=7258
	
Issue 7241:	Failing test: RBSmalllintTest>>testBadMessage
	Issue 7241:	Failing test: RBSmalllintTest>>testBadMessage

Issue 7047:	Source pane font permanently changes after switching to Group view and selecting one
	http://code.google.com/p/pharo/issues/detail?id=7047'.
	self loadTogether: self script452 merge: false.
	ScriptLoader new unloadPackage: 'Spec-Builder'.
.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 1/16/2013 13:10'!
update20475
	"self new update20475"
	self withUpdateLog: 'Issue 7264:	Error in nautilus while renaming a package
	http://code.google.com/p/pharo/issues/detail?id=7264
	
Issue 7260:	Fix Spec
	http://code.google.com/p/pharo/issues/detail?id=7260'.
	self loadTogether: self script453 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 1/16/2013 13:32'!
update20476
	"self new update20476"
	self withUpdateLog: 'Issue 7177:	Cannot browse correctly some class using traits method with @{.........}
	http://code.google.com/p/pharo/issues/detail?id=7177
	
Issue 6469:	[Nautilus BUG]: Package rename should update extension methods
	http://code.google.com/p/pharo/issues/detail?id=6469'.
	self loadTogether: self script454 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 1/17/2013 11:06'!
update20477
	"self new update20477"
	self withUpdateLog: 'Issue 7268:	Extended Nautilus Shortcuts for browsing the Class Hierarchys
	http://code.google.com/p/pharo/issues/detail?id=7268
	
Issue 7240:	Failing Test: ReleaseTest>>.testInstanceSideMethodsWithNilKeyInLastLiteral
	http://code.google.com/p/pharo/issues/detail?id=7240
	
Issue 7216:	Support the move of instance variables within an inheritance chain when MC forces reshaping the class
	http://code.google.com/p/pharo/issues/detail?id=7216'.
	self loadTogether: self script455 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 1/18/2013 14:57'!
update20478
	"self new update20478"
	self withUpdateLog: 'Issue 7280:	When changing the superclasss the class comment and all method categories of all subclasses are gone
	http://code.google.com/p/pharo/issues/detail?id=7280
	
Issue 6686:	Nautilus should use Dropdown, Tabs or Checkbox to indicate Class/instance-side
	http://code.google.com/p/pharo/issues/detail?id=6686'.
	self loadTogether: self script456 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 1/18/2013 15:31'!
update20479
	"self new update20479"
	self withUpdateLog: 'Issue 6449:	[ENH]: MCHttpRepository Authentication
	http://code.google.com/p/pharo/issues/detail?id=6449'.
	self loadTogether: self script457 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 1/18/2013 15:56'!
update20480
	"self new update20480"
	self withUpdateLog: 'Issue 7262:	add --save option to TestRunnerCommandLineHandler
	http://code.google.com/p/pharo/issues/detail?id=7262
	
Issue 6920:	dragging a class from a package to another one does not remove the element from the source package
	http://code.google.com/p/pharo/issues/detail?id=6920'.
	self loadTogether: self script458 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 1/21/2013 17:44'!
update20481
	"self new update20481"
	self withUpdateLog: 'Issue 7275:	Sanitize String with/without selectors
	http://code.google.com/p/pharo/issues/detail?id=7275
	
Issue 7288:	Clean methods are just do super send
	http://code.google.com/p/pharo/issues/detail?id=7288
	
'.
	self loadTogether: self script459 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 1/22/2013 10:28'!
update20482
	"self new update20482"
	self withUpdateLog: 'Issue 7261:	Improve PharoUser>>#retrieveGravatarFromMail:size: ZnClient usage
	http://code.google.com/p/pharo/issues/detail?id=7261
	
Issue 7267:	Update Pharo License String to 2013
	http://code.google.com/p/pharo/issues/detail?id=7267
'.
	self loadTogether: self script460 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 1/23/2013 08:56'!
update20483
	"self new update20483"
	self withUpdateLog: 'Issue 7305:	Adding username/password support to ConfigurationCommandLineHandler>>gofer	
	http://code.google.com/p/pharo/issues/detail?id=7305

Issue 7302:	the emergency evaluator revert functionality does not work
	http://code.google.com/p/pharo/issues/detail?id=7302
	
Issue 7300:	PreDebugWindow has two unused instance variables	
	http://code.google.com/p/pharo/issues/detail?id=7300'.
	self loadTogether: self script461 merge: false.
	RecentMessageList uniqueInstance registerToAnnouncements.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 1/23/2013 17:24'!
update20484
	"self new update20484"
	self withUpdateLog: 'Issue 7307:	RGMethodDefinition string representation different from CompiledMethod
	http://code.google.com/p/pharo/issues/detail?id=7307
	
Issue 7306:	un-deprecate OSPlatform osVersion for compatibility
	http://code.google.com/p/pharo/issues/detail?id=7306
	
Issue 7303:	[ENH]: SystemWindow>>#openModal
	http://code.google.com/p/pharo/issues/detail?id=7303
	
Issue 7108:	Timing riddle
	http://code.google.com/p/pharo/issues/detail?id=7108
	
Issue 6608:	FileReference>>item
	http://code.google.com/p/pharo/issues/detail?id=6608'.
	self loadTogether: self script462 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'EstebanLorenzano 1/24/2013 14:35'!
update20485
	"self new update20485"
	self withUpdateLog: 'Issue 7312:	Clean in Polymorph
	http://code.google.com/p/pharo/issues/detail?id=7312
	
Issue 7292:	Autocomplete partial matches	
	http://code.google.com/p/pharo/issues/detail?id=7292
	
Issue 7236:	"RPackage organizer packages" returns wrong packages
	http://code.google.com/p/pharo/issues/detail?id=7236'.
	self loadTogether: self script463 merge: false.
	RPackageOrganizer initialize.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'EstebanLorenzano 1/24/2013 17:54'!
update20486
	"self new update20486"
	self withUpdateLog: 'Issue 7316:	Jenkins: Some tests are run twice
	http://code.google.com/p/pharo/issues/detail?id=7316
	
Issue 6861:	cmd+w is broken for explore browser
	http://code.google.com/p/pharo/issues/detail?id=6861
	
Issue 7313:	MCWorkingCopy querying facilities...
	http://code.google.com/p/pharo/issues/detail?id=7313'.
	self loadTogether: self script464 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 1/25/2013 08:19'!
update20487
	"self new update20487"
	self withUpdateLog: 'Issue 7323:	Add commandName to DefaultCommandLineHandler
	http://code.google.com/p/pharo/issues/detail?id=7323
	
Issue 7309:	unused and unnecessary instance side instance variable in ASTCache.
	http://code.google.com/p/pharo/issues/detail?id=7309
	
Issue 7206:	Error when Extracting a ZipArchive in 2.0
	http://code.google.com/p/pharo/issues/detail?id=7206
	
Issue 7277:	inspectOnce is not working anymore
	http://code.google.com/p/pharo/issues/detail?id=7277'.
	self loadTogether: self script465 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'EstebanLorenzano 1/25/2013 13:03'!
update20488
	"self new update20488"
	self withUpdateLog: 'Issue 7318:	[BUG]: Partial Autocomplete DNU in Nautilus
	http://code.google.com/p/pharo/issues/detail?id=7318
	
Issue 7316:	Jenkins: Some tests are run twice
	http://code.google.com/p/pharo/issues/detail?id=7316
	
Issue 7311:	making MCfileInspector more robust to broken files
	http://code.google.com/p/pharo/issues/detail?id=7311
	
Issue 7207:	Solution for issue 3882 introduced bugs with scaling and moving ImageMorphs using Morphic Halos
	http://code.google.com/p/pharo/issues/detail?id=7207'.
	self loadTogether: self script466 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'EstebanLorenzano 1/25/2013 18:38'!
update20489
	"self new update20489"
	self withUpdateLog: 'Issue 7296:	visual feedback from class side when a class has class side methods
	http://code.google.com/p/pharo/issues/detail?id=7296
	
Issue 6100:	Too many This group already exists
	http://code.google.com/p/pharo/issues/detail?id=6100
	
Issue 5896:	[ENH]: Nautilus icon for method breakpoints
	http://code.google.com/p/pharo/issues/detail?id=5896'.
	self loadTogether: self script467 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 1/26/2013 08:26'!
update20490
	"self new update20490"
	self withUpdateLog: 'Issue 7321:	Add fail message with description. Thanks Camillo Bruni. http://code.google.com/p/pharo/issues/detail?id=7321
	
Issue 7322:	Issue 7322:	Preparations for Regression Tests: backup image and more vm options. Thanks Camillo Bruni. http://code.google.com/p/pharo/issues/detail?id=7322
		
Issue 7320:	Password field does no longer use asterisks to hide the password. Thanks Benjamin van Ryseghem
	http://code.google.com/p/pharo/issues/detail?id=7320
	
Issue 7330:	[BUG]: Autocomplete "use enter to accept" broken. Thanks Sean De Nigris
	http://code.google.com/p/pharo/issues/detail?id=7330
	
Issue 7329:	Reintroduce rename in Nautilus, and move format to another shortcut.
	Thanks Benjamin van Ryseghem
	http://code.google.com/p/pharo/issues/detail?id=7329'.
	self loadTogether: self script468 merge: false.
	KMRepository reset.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 1/26/2013 09:58'!
update20491
	"self new update20491"
	self withUpdateLog: 'Issue 7327:	RBParser should raise SyntaxErrorNotification. Thanks Marcus Denker
	http://code.google.com/p/pharo/issues/detail?id=7327
	
 Issue 7331:	NewList update :)Thanks Benjamin van Ryseghem
	http://code.google.com/p/pharo/issues/detail?id=7327'.
	self loadTogether: self script469 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 1/27/2013 13:04'!
update20492
	"self new update20492"
	self withUpdateLog: 'Issue 4970:	[ENH]: calendar chooser morph. Thanks Sean De Nigris.

Issue 7240:	Failing Test: ReleaseTest>>.testInstanceSideMethodsWithNilKeyInLastLiteral.
	Thanks Camille Teruel.
	
Issue 7205:	Alert: and friends are missing from NonInteractiveUIManager. Thanks Christophe Demarey'.
	self loadTogether: self script470 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 1/28/2013 11:18'!
update20493
	"self new update20493"
	self withUpdateLog: 'Issue 7336:	ReleaseTest is run double
	http://code.google.com/p/pharo/issues/detail?id=7336

Issue 7310:	PickListModel should be improved
	http://code.google.com/p/pharo/issues/detail?id=7310'.
	self loadTogether: self script471 merge: false.
	SystemNavigation new instanceSideMethodsWithNilKeyInLastLiteral do: [ :thisShouldNotBeAStringButAMethod |
	| method classAndSelector |
	classAndSelector := ' ' split: thisShouldNotBeAStringButAMethod.
	method := (Smalltalk at: classAndSelector first asSymbol) methodNamed: classAndSelector second asSymbol.
	method recompile.
].
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 1/28/2013 18:15'!
update20494
	"self new update20494"
	self withUpdateLog: 'Issue 7342:	RB tests assume that Object isAbstract
	http://code.google.com/p/pharo/issues/detail?id=7342
	
Issue 7335:	[Bug]: Nautilus Annotation Plugin DNU
	http://code.google.com/p/pharo/issues/detail?id=7335
	
Issue 7290:	Add #split: streaming protocol
	http://code.google.com/p/pharo/issues/detail?id=7290'.
	self loadTogether: self script472 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 1/29/2013 13:38'!
update20495
	"self new update20495"
	self withUpdateLog: 'Issue 7344:	NewList improvement
	http://code.google.com/p/pharo/issues/detail?id=7344'.
	self loadTogether: self script473 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 1/29/2013 13:19'!
update20496
	"self new update20496"
	self withUpdateLog: 'Issue 7349:	rootApplication does not exist in Pharo. Thanks Vanessa Pena and Pablo Estefo. 
	http://code.google.com/p/pharo/issues/detail?id=7349
	
Issue 7349:	rootApplication does not exist in Pharo. Thanks Vanessa Pena and Pablo Estefo. 
	http://code.google.com/p/pharo/issues/detail?id=7349
	
Issue 7356:	New comment in MessageTally> Thanks Alexandre and Milton. 
	http://code.google.com/p/pharo/issues/detail?id=7356.

Issue 7328:	diffmorph does not shows the middle separator. Thanks Sean De Nigris.
	http://code.google.com/p/pharo/issues/detail?id=7328'.
	self loadTogether: self script474 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 1/29/2013 15:15'!
update20497
	"self new update20497"
	self withUpdateLog: 'Issue 7349:	rootApplication does not exist in Pharo. Thanks Vanessa Pena and Pablo Estefo. 
	http://code.google.com/p/pharo/issues/detail?id=7349
	
Issue 7349:	rootApplication does not exist in Pharo. Thanks Vanessa Pena and Pablo Estefo. 
	http://code.google.com/p/pharo/issues/detail?id=7349
	
Issue 7356:	New comment in MessageTally> Thanks Alexandre and Milton. 
	http://code.google.com/p/pharo/issues/detail?id=7356.

Issue 7328:	diffmorph does not shows the middle separator. Thanks Sean De Nigris.
	http://code.google.com/p/pharo/issues/detail?id=7328'.
	self loadTogether: self script475 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'StephaneDucasse 1/29/2013 16:06'!
update20498
	"self new update20498"
	self withUpdateLog: '- Issue 6309:	Failing test on Windows related to SocketStream
	Thanks Daniel and Esteban.
	http://code.google.com/p/pharo/issues/detail?id=6309'.
	self loadTogether: self script476 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'EstebanLorenzano 1/30/2013 13:03'!
update20499
	"self new update20499"
	self withUpdateLog: 'Issue 7326:	cmd+m, cmd+n broken in senders/implementors browser
	http://code.google.com/p/pharo/issues/detail?id=7326
	
Issue 7346:	[ENH]: Spec: Add DateModel
	http://code.google.com/p/pharo/issues/detail?id=7346
	
Issue 7324:	Andreas Profiler
	http://code.google.com/p/pharo/issues/detail?id=7324
	'.
	self loadTogether: self script477 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 1/31/2013 10:22'!
update20500
	"self new update20500"
	self withUpdateLog: 'Issue 7360:	Tests for FillStyle
	http://code.google.com/p/pharo/issues/detail?id=7360
	
Issue 7197:	Not running RBSpellCheckerTest?
	http://code.google.com/p/pharo/issues/detail?id=7197
	
Issue 7340:	Failing test: ClassHierarchyTest>>testSubclasses
	http://code.google.com/p/pharo/issues/detail?id=7340

Issue 7126:	RBParser can not parse the whole image...
	http://code.google.com/p/pharo/issues/detail?id=7126'.
	self loadTogether: self script478 merge: false.
	ScriptLoader new unloadPackageNamed: 'Refactoring-Tests-Spelling'.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 1/31/2013 15:04'!
update20501
	"self new update20501"
	self withUpdateLog: 'Issue 7343:	Monkey should *not* set FailingTest
	http://code.google.com/p/pharo/issues/detail?id=7343
	
Issue 7333:	CommandLineUImanager missing methods (was define behavior ie, writing on stdout)
	http://code.google.com/p/pharo/issues/detail?id=7333
	
Issue 5878:	Monticello history search
	http://code.google.com/p/pharo/issues/detail?id=5878
	
Issue 3435:	Do not draw transparent fillStyles
	http://code.google.com/p/pharo/issues/detail?id=3435'.
	self loadTogether: self script479 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'EnhSpecSelectionSmallLint 1/31/2013 17:07'!
update20502
	"self new update20502"
	self withUpdateLog: '- Issue 7347:	Spec-Widgets. Thanks Andrei Chis.
	http://code.google.com/p/pharo/issues/detail?id=7347
	
- Issue 7149:	Selection is wrong in senders and Implementors. Thanks Alexandre Bergel and Milton Mamani.
	http://code.google.com/p/pharo/issues/detail?id=7149

- Issue 7348:	Enhancing SmallLintRules
	http://code.google.com/p/pharo/issues/detail?id=7348'.
	self loadTogether: self script480 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'EstebanLorenzano 2/1/2013 11:49'!
update20503
	"self new update20503"
	self withUpdateLog: 'Issue 7381:	enhance menus
	http://code.google.com/p/pharo/issues/detail?id=7381
	
Issue 7374:	OrderedIdentityDictionary in a more general	package
	http://code.google.com/p/pharo/issues/detail?id=7374
	
Issue 7115:	cmd . in workspace erase the line
	http://code.google.com/p/pharo/issues/detail?id=7115'.
	self loadTogether: self script481 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 2/1/2013 15:37'!
update20504
	"self new update20504"
	self withUpdateLog: 'Issue 7385:	FreeTypeFace not recreated from embedded cache upon image load
	http://code.google.com/p/pharo/issues/detail?id=7385
	
Issue 7383:	TextModel>>setSelection: does not update the visual selection if the widget if not in focus
	http://code.google.com/p/pharo/issues/detail?id=7383
	'.
	self loadTogether: self script482 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 2/2/2013 10:44'!
update20505
	"self new update20505"
	ClassHierarchyTest fixSubclasses.
	self withUpdateLog: 'Issue 7372:	Deadcode
	http://code.google.com/p/pharo/issues/detail?id=7372
	
Issue 7352:	Changing a superclass removes the Class from the superclass subclasses
	http://code.google.com/p/pharo/issues/detail?id=7352'.
	self loadTogether: self script483 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 2/2/2013 16:35'!
update20506
	"self new update20506"
	self withUpdateLog: 'Issue 7353:	Problem with PickList
	http://code.google.com/p/pharo/issues/detail?id=7353
	
Issue 7270:	Failing test for RPackageCategorySynchronisationTest
	http://code.google.com/p/pharo/issues/detail?id=7270
	
Issue 7399:	cleanup uses of Compiler a little
	http://code.google.com/p/pharo/issues/detail?id=7399'.
	self loadTogether: self script484 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 2/2/2013 18:53'!
update20507
	"self new update20507"
	self withUpdateLog: 'Issue 7400:	BlockClosure #decompile should not reference Decompiler directly
	http://code.google.com/p/pharo/issues/detail?id=7400
	
Issue 7392:	completion was not working properly
	http://code.google.com/p/pharo/issues/detail?id=7392'.
	self loadTogether: self script485 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 2/4/2013 10:31'!
update20508
	"self new update20508"
	self withUpdateLog: 'Issue 7406:	Use VTermDriver by default for the CommandLineHandler
	http://code.google.com/p/pharo/issues/detail?id=7406
	
Issue 7407:	Add Fuel DragAndDrop handler
	http://code.google.com/p/pharo/issues/detail?id=7407
	
Issue 7402:	Faling tests for NECompletion
	http://code.google.com/p/pharo/issues/detail?id=7402
	
Issue 7377:	COTDC Through Round 107
	http://code.google.com/p/pharo/issues/detail?id=7377'.
	self loadTogether: self script486 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 2/4/2013 10:56'!
update20509
	"self new update20509"
	self withUpdateLog: 'Issue 7390:	FileDialogWindow answers wrong FileReference for selected file
	http://code.google.com/p/pharo/issues/detail?id=7390

Issue 7339:	Failing test: RPackageSetTest.testPolymorphicWithPackageInfo
	http://code.google.com/p/pharo/issues/detail?id=7339'.
	self loadTogether: self script487 merge: false.
	FileServices initialize.
.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 2/4/2013 14:43'!
update20510
	"self new update20510"
	self withUpdateLog: 'Issue 7412:	change testInstalledMethodsWithIncorrectTrailerKind to make the fuel-out usable
	http://code.google.com/p/pharo/issues/detail?id=7412
	
Issue 7373:	Add Automatic MethodClassifier
	http://code.google.com/p/pharo/issues/detail?id=7373'.
	self loadTogether: self script488 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 2/4/2013 15:54'!
update20511
	"self new update20511"
	self withUpdateLog: 'Issue 7414:	Make the default compiler a class var in SmalltalkImage
	http://code.google.com/p/pharo/issues/detail?id=7414'.
	self loadTogether: self script489 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 2/4/2013 17:35'!
update20512
	"self new update20512"
	self withUpdateLog: 'Issue 7361:	endless Cancel in discard What do you want to do?
	http://code.google.com/p/pharo/issues/detail?id=7361
	
	
Issue 7416:	#compilerClass on behaviors should return Smalltalk>>#compilerClass
	http://code.google.com/p/pharo/issues/detail?id=7416'.
	self loadTogether: self script490 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 2/5/2013 11:13'!
update20513
	"self new update20513"
	self withUpdateLog: 'Issue 7417:	When future cant wait (fix potential caveat with Delay)
	http://code.google.com/p/pharo/issues/detail?id=7417
	
Issue 7419:	smartchars broken
	http://code.google.com/p/pharo/issues/detail?id=7419
	
Issue 7418:	Put a setting to enable/disable the uncommented class icon
	http://code.google.com/p/pharo/issues/detail?id=7418'.
	self loadTogether: self script491 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 2/6/2013 09:12'!
update20514
	"Zinc update, manual"
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 2/6/2013 09:27'!
update20515
	"self new update20515"
	self withUpdateLog: 'Issue 7422:	Add a menu entry in settings to get the export string for an entry
	http://code.google.com/p/pharo/issues/detail?id=7422
	
Issue 7421:	Add a Nautilus option
	http://code.google.com/p/pharo/issues/detail?id=7421
	
Issue 7387:	keymappings settings are broken
	http://code.google.com/p/pharo/issues/detail?id=7387
	
Issue 6603:	KeyMapping - <ctrl-a> produces MNU PluggableTextMorph>>cursorHome
	http://code.google.com/p/pharo/issues/detail?id=6603'.
	self loadTogether: self script492 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 2/6/2013 10:57'!
update20516
	"self new update20516"
	self withUpdateLog: 'Issue 7408:	Nautilus create Package Dialog allows Extension names
	http://code.google.com/p/pharo/issues/detail?id=7408
	
Issue 7368:	MCSubDirectoryRepository>>findFullNameForWriting:
	http://code.google.com/p/pharo/issues/detail?id=7368
	
Issue 7367:	Add support for Phexample to Nautilus and cleanup testing for test methods a bit
	http://code.google.com/p/pharo/issues/detail?id=7367
	
Issue 7208:	Opening Critics Browser from the Package context menu results in an error
	http://code.google.com/p/pharo/issues/detail?id=7208'.
	self loadTogether: self script493 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 2/6/2013 14:59'!
update20517
	"self new update20517"
	self withUpdateLog: 'Issue 7426:	Failing tests in ZnFileUrlTest on Windows
	http://code.google.com/p/pharo/issues/detail?id=7426
	
Issue 7371:	Archive>>addTree: removingFirstCharacters: match: do not work
	http://code.google.com/p/pharo/issues/detail?id=7371
	
Issue 7338:	Failing test: RPackageReleaseTest>>#testRPackageOrganizer
	http://code.google.com/p/pharo/issues/detail?id=7338
	
Issue 7292:	Autocomplete partial matches
	http://code.google.com/p/pharo/issues/detail?id=7292
	
Issue 6885:	Image cant starts and hangs when cant find required free type font files
	http://code.google.com/p/pharo/issues/detail?id=6885'.
	self loadTogether: self script494 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 2/7/2013 08:20'!
update20518
	"self new update20518"
	self withUpdateLog: 'Issue 7433:	Fixing command line
	http://code.google.com/p/pharo/issues/detail?id=7433
	
Issue 7432:	nautilus option for choosing old style keybindings and new one
	http://code.google.com/p/pharo/issues/detail?id=7432
	
Issue 7420:	Random behavior in ListComposableModel>>whenListChanged:
	http://code.google.com/p/pharo/issues/detail?id=7420
	
Issue 7431:	[Cleanup]: AbstractNautilusPlugin class>>#defaultPosition comment suggests non-existent options
	http://code.google.com/p/pharo/issues/detail?id=7431
	'.
	self loadTogether: self script495 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 2/7/2013 09:02'!
update20519
	"self new update20519"
	self withUpdateLog: 'Issue 7438:	[ENH]: Nautilus Help
	http://code.google.com/p/pharo/issues/detail?id=7438
	
Issue 7427:	failing test for SmalllintManifestCheckerTest
	http://code.google.com/p/pharo/issues/detail?id=7427
	
Issue 7424:	[Bug]: Removing a class does not mark the package as dirty
	http://code.google.com/p/pharo/issues/detail?id=7424
	
Issue 7209:	ChangesBrowser should execute refactorings in order
	http://code.google.com/p/pharo/issues/detail?id=7209'.
	self loadTogether: self script496 merge: false.
	MCWorkingCopy registerForNotifications.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 2/7/2013 13:43'!
update20520
	"self new update20520"
	self withUpdateLog: 'Issue 7104:	ImageCleaner>>#cleanUpForProduction broken (part 1)
	http://code.google.com/p/pharo/issues/detail?id=7104
	
Issue 7443:	Setting compatible setter/getter to set image wide compiler
	http://code.google.com/p/pharo/issues/detail?id=7443
	
Issue 7442:	In Settings, Morphic should be capitalized
	http://code.google.com/p/pharo/issues/detail?id=7442&
	
'.
	self loadTogether: self script497 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 2/7/2013 16:29'!
update20521
	"self new update20521"
	self withUpdateLog: 'Issue 7382:	TextModel>>setSelection: has no effect if called before openWithSpec
	http://code.google.com/p/pharo/issues/detail?id=7382
	
Issue 7389:	Behavior not taken into account in TextModel when sending openWithSpec
	http://code.google.com/p/pharo/issues/detail?id=7389
	
	
'.
	self loadTogether: self script498 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 2/8/2013 10:39'!
update20522
	"self new update20522"
	self withUpdateLog: 'Issue 7449:	do ContextPart initializePrimitiveSimulators while Pharo Kernel shrinking
	http://code.google.com/p/pharo/issues/detail?id=7449
	
Issue 7448:	move some categories out from System-FileRegistry
	http://code.google.com/p/pharo/issues/detail?id=7448
	
Issue 7450:	safe usage of SoundService from Beeper
	http://code.google.com/p/pharo/issues/detail?id=7450
'.
	self loadTogether: self script499 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 2/8/2013 11:05'!
update20523
	"self new update20523"
	self withUpdateLog: 'Issue 7441:	EventHandler is deprecated yet EventHandlerPlus, a subclass, still is there
	http://code.google.com/p/pharo/issues/detail?id=7441
	
Issue 6622:	PluggableTextMorph: Copy/Paste and Undo should respect autoAccept (was Bug when doing Paste in Find & Replace dialog)
	http://code.google.com/p/pharo/issues/detail?id=6622
'.
	self loadTogether: self script500 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 2/8/2013 11:49'!
update20524
	"self new update20524"
	self withUpdateLog: 'Issue 7027:	Wrong halo handle balloon text showing
	http://code.google.com/p/pharo/issues/detail?id=7027
'.
	self loadTogether: self script501 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 2/8/2013 13:26'!
update20525
	"self new update20525"
	self withUpdateLog: 'Issue 7447:	optional UsersManager
	http://code.google.com/p/pharo/issues/detail?id=7447
	
Issue 7444:	Morphic Settings appears twice, as its own group and as subgroup to Appearance
	http://code.google.com/p/pharo/issues/detail?id=7444'.
	self loadTogether: self script502 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'EstebanLorenzano 2/8/2013 14:01'!
update20526
	"self new update20526"
	self withUpdateLog: 'Issue 7284:	Cannot run gofer load twice => Error: cannot remove non empty category
	http://code.google.com/p/pharo/issues/detail?can=2&q=7284
	
(part 1)'.
	self loadTogether: self script503 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'EstebanLorenzano 2/8/2013 14:11'!
update20527
	"self new update20527"
	self withUpdateLog: 'Issue 7284:	Cannot run gofer load twice => Error: cannot remove non empty category
	http://code.google.com/p/pharo/issues/detail?can=2&q=7284
	
(part 2)'.
	self loadTogether: self script504 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 2/8/2013 14:57'!
update20528
	"self new update20528"
	self withUpdateLog: 'Issue 7460:	Icons for TestCase in Nautilus, after a clean for production
	http://code.google.com/p/pharo/issues/detail?id=7460
	
Issue 7457:	safe UsersManager usage in Monticello
	http://code.google.com/p/pharo/issues/detail?id=7457
	
Issue 6737:	Test Runner: File out results
	http://code.google.com/p/pharo/issues/detail?id=6737
	
Issue 7359:	CompositeFillStyle has unclassified methods
	http://code.google.com/p/pharo/issues/detail?id=7359
	
Issue 7456:	Create a trait while a class is selected
	http://code.google.com/p/pharo/issues/detail?id=7456'.
	self loadTogether: self script505 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 2/8/2013 15:54'!
update20529
	"self new update20529"
	self withUpdateLog: 'Issue 7269:	Code Critic automatically adds class without permission
	http://code.google.com/p/pharo/issues/detail?id=7269
	
Issue 7238:	LazyListMorph>>selectionFrameForRow: fails with a should not happen from Rectangle>>intersect:ifNone:
	http://code.google.com/p/pharo/issues/detail?id=7238
	
Issue 6917:	save as... to an already existing image throws a DNU
	http://code.google.com/p/pharo/issues/detail?id=6917'.
	self loadTogether: self script506 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 2/8/2013 16:34'!
update20530
	"self new update20530"
	self withUpdateLog: 'Issue 7461:	Failing Tests: ClassQueryTest>>#testReferencedClasses
	http://code.google.com/p/pharo/issues/detail?id=7461
	
Issue 7293:	[BUG]: Spotlight should handle packages
	http://code.google.com/p/pharo/issues/detail?id=7293
	
Issue 7090:	Should Float>>#printOn:base: use the slower exact printing?
	http://code.google.com/p/pharo/issues/detail?id=7090
	
Issue 7076:	Evaluating "[[ false ] whileFalse: [ ]]" produces SubscriptOutOfBounds
	http://code.google.com/p/pharo/issues/detail?id=7076'.
	self loadTogether: self script507 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 2/9/2013 00:06'!
update20531
	"self new update20531"
	self withUpdateLog: 'Issue 7464:	Code critic - codecritc browser
	http://code.google.com/p/pharo/issues/detail?id=7464
	
Issue 7102:	Dont insert spaces between SmartCharacters
	http://code.google.com/p/pharo/issues/detail?id=7102
	
Issue 7466:	PluggableTextMorph redo still not working
	http://code.google.com/p/pharo/issues/detail?id=7466'.
	self loadTogether: self script508 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 2/10/2013 17:15'!
update20532
	"self new update20532"
	self withUpdateLog: 'Issue 7471:	Make #testRewrites a little more readable
	http://code.google.com/p/pharo/issues/detail?id=7471
	
Issue 7468:	NECCompletion still a bit askew
	http://code.google.com/p/pharo/issues/detail?id=7468
	
Issue 6550:	[BUG Spec]: DropListModel>>whenSelectionChanged:
	http://code.google.com/p/pharo/issues/detail?id=6550'.
	self loadTogether: self script509 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 2/11/2013 08:37'!
update20533
	"self new update20533"
	self withUpdateLog: 'Issue 7476:	eval command line handler uses cr instead of lf
	http://code.google.com/p/pharo/issues/detail?id=7476
	
Issue 7474:	Make ReleaseTest error messages more readable
	http://code.google.com/p/pharo/issues/detail?id=7474
	
Issue 7472:	Improve CommandLine TestRunner stability
	http://code.google.com/p/pharo/issues/detail?id=7472'.
	self loadTogether: self script510 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 2/11/2013 10:11'!
update20534
	"self new update20534"
	self withUpdateLog: 'Issue 7463:	New feature uin Nautilus
	http://code.google.com/p/pharo/issues/detail?id=7463
	
Issue 7345:	DNU with Glamour: PaginatedMorphTreeMorph>>setSelectedMorph:
	http://code.google.com/p/pharo/issues/detail?id=7345
	
Issue 7469:	[ENH]: Enable most NEC Settings by default
	http://code.google.com/p/pharo/issues/detail?id=7469'.
	self loadTogether: self script511 merge: false.
		NECPreferences
			enabled: true;
			caseSensitive: true;
			expandPrefixes: true;
			useEnterToAccept: true;
			smartCharacters: true;
			smartCharactersWithDoubleSpace: '[]{}'; "if we prefer this style"
			popupAutomaticDelay: 100.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 2/11/2013 12:31'!
update20535
	"self new update20535"
	self withUpdateLog: 'Issue 7484:	One Click on Windows: Make sure it works
	http://code.google.com/p/pharo/issues/detail?id=7484

Issue 6657:	[ENH] Spec Request : make nextFocus / previousFocus Keymapping-based
	http://code.google.com/p/pharo/issues/detail?id=6657'.
	self loadTogether: self script512 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 2/11/2013 15:56'!
update20536
	"skip"
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 2/11/2013 15:57'!
update20537
	"skip"
	! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 2/11/2013 16:40'!
update20538
	"self new update20538"
	self withUpdateLog: 'Issue 7487:	Testrunner calls #pragmas a class not implementing it
	http://code.google.com/p/pharo/issues/detail?id=7487
	
Issue 7341:	Failing test: ReleaseTest>>#testInstalledMethodsWithIncorrectTrailerKind
	http://code.google.com/p/pharo/issues/detail?id=7341
	
Issue 7485:	Make SmalltalkImage>>#downloadSources behavior an optional setting and default to false
	http://code.google.com/p/pharo/issues/detail?id=7485'.
	self loadTogether: self script513 merge: false.
	"MCMockClassA compileAll."
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 2/11/2013 21:06'!
update20539
	"self new update20539"
	self withUpdateLog: 'Issue 7488:	Failing test: #testMethodsWithUnboundGlobals
	http://code.google.com/p/pharo/issues/detail?id=7488
	
Issue 7486:	Autocompletion fails when superclass is nil. (Generally Traits)
	http://code.google.com/p/pharo/issues/detail?id=7486

Issue 7482:	Starting from #20526, cannot remove non-empty category
	http://code.google.com/p/pharo/issues/detail?id=7482
	
Issue 7446:	ClassDescription >> correspondingForTest is local
	http://code.google.com/p/pharo/issues/detail?id=7446'.
	self loadTogether: self script514 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 2/12/2013 11:26'!
update20540
	"self new update20540"
	self withUpdateLog: 'Issue 7490:	Do a ImageCleaner cleanUpForRelease
	http://code.google.com/p/pharo/issues/detail?id=7490
	
Issue 7465:	Removing a trait from a composition makes dirty organization
	http://code.google.com/p/pharo/issues/detail?id=7465'.
	self loadTogether: self script515 merge: false.
	ImageCleaner cleanUpForRelease.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 2/12/2013 16:38'!
update20541
	"self new update20541"
	self withUpdateLog: 'Issue 7477:	[ENH]: User Interrupt: Inform user if interrupt not possible
	http://code.google.com/p/pharo/issues/detail?id=7477
	
Issue 7470:	Put completion + smart char and then aaaa( --> DNU
	http://code.google.com/p/pharo/issues/detail?id=7470
	
Issue 6017:	What to do when removing a trait?
	http://code.google.com/p/pharo/issues/detail?id=6017'.
	self loadTogether: self script516 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 2/13/2013 08:24'!
update20542
	"self new update20542"
	self withUpdateLog: 'Issue 7496:	MethodClassifier should ignore as yet unclassified when looking for other implementors
	http://code.google.com/p/pharo/issues/detail?id=7496
	
Issue 7429:	FileReferences have a confusing/wrong external representation
	http://code.google.com/p/pharo/issues/detail?id=7429'.
	self loadTogether: self script517 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 2/13/2013 12:56'!
update20543
	"self new update20543"
	self withUpdateLog: 'Issue 7502:	Failing test: DiskFileSystemTest>>#testDefaultWorkingDirectory
	http://code.google.com/p/pharo/issues/detail?id=7502'.
	self loadTogether: self script518 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 2/14/2013 09:22'!
update20544
	"self new update20544"
	self withUpdateLog: 'Issue 7291:	Monticello asks for credentials when none are required
	http://code.google.com/p/pharo/issues/detail?id=7291
	
Issue 7503:	MC Browser System Category Order Changes
	http://code.google.com/p/pharo/issues/detail?id=7503

Issue 7014:	downloadSources without Zinc
	http://code.google.com/p/pharo/issues/detail?id=7014'.
	self loadTogether: self script519 merge: false.
	ScriptLoader new addHomeRepositoryToAllPackages.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 2/14/2013 15:08'!
update20545
	"self new update20545"
	self withUpdateLog: 'Issue 7467:	SystemReporter should not include SUnit Results
	http://code.google.com/p/pharo/issues/detail?id=7467
	
Issue 7495:	Failing test: FLCreateTraitSerializationTest>>#testCreateWithInstance
	http://code.google.com/p/pharo/issues/detail?id=7495
	
Issue 7498:	RPackage>>extensionMethodsForClass forget methods
	http://code.google.com/p/pharo/issues/detail?id=7498
	
Issue 7507:	location is undefined for a SmalltalkHub repository in MCHttpRepository>>password
	http://code.google.com/p/pharo/issues/detail?id=7507'.
	self loadTogether: self script520 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 2/14/2013 15:37'!
update20546
	"self new update20546"
	self withUpdateLog: 'Issue 7505:	do #cleanUpForRelease for every build
	http://code.google.com/p/pharo/issues/detail?id=7505'.
	self loadTogether: self script521 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 2/15/2013 07:52'!
update20547
	"self new update20547"
	self withUpdateLog: 'Issue 7511:	Nautilus highlight issue
	Issue 7511:	Nautilus highlight issue'.
	self loadTogether: self script522 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 2/15/2013 14:30'!
update20548
	"self new update20548"
	self withUpdateLog: 'Issue 7512:	Nautilus Class side Checkbox>>mouseUpBalk
	http://code.google.com/p/pharo/issues/detail?id=7512
	
Issue 7501:	Monkey needs to run *ALL* tests
	http://code.google.com/p/pharo/issues/detail?id=7501
	
Issue 7109:	Nautilus: still some menues with lowercase menu items left
	http://code.google.com/p/pharo/issues/detail?id=7109'.
	self loadTogether: self script523 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 2/16/2013 10:31'!
update20549
	"self new update20549"
	self withUpdateLog: 'Issue 7517:	HDTestRunner: fuel files should not be written for expected failures
	http://code.google.com/p/pharo/issues/detail?id=7517'.
	self loadTogether: self script524 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 2/16/2013 12:03'!
update20550
	"self new update20550"
	self withUpdateLog: 'Issue 7516:	Failing test: Undeclared
	http://code.google.com/p/pharo/issues/detail?id=7516
	
Issue 7514:	Nautilus cache for last modified classes prevents obsolete classes being GCd
	http://code.google.com/p/pharo/issues/detail?id=7514
	
Issue 7462:	Failing tests RectangleTest
	http://code.google.com/p/pharo/issues/detail?id=7462
	
Issue 7460:	Icons for TestCase in Nautilus, after a clean for production
	http://code.google.com/p/pharo/issues/detail?id=7460'.
	self loadTogether: self script525 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 2/17/2013 09:41'!
update20551
	"self new update20551"
	self withUpdateLog: 'Issue 7523:	Now update the class icon when method modified or removed
	http://code.google.com/p/pharo/issues/detail?id=7523
	
Issue 7522:	rename File out Stack to Fuel out Stack
	http://code.google.com/p/pharo/issues/detail?id=7522'.
	self loadTogether: self script526 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'EstebanLorenzano 2/18/2013 15:02'!
update20552
	"self new update20552"
	(MCPackage named: 'FuelMetalevelTests') workingCopy unload.	
(MCPackage named: 'FuelMetalevel') workingCopy unload.	.
	self withUpdateLog: ' Issue 7524:	Remove FuelMetalevel and FuelMetalevelTests from Pharo 2.0
	http://code.google.com/p/pharo/issues/detail?id=7524
	
Issue 7515:	Monkey fails due to missing test results
	http://code.google.com/p/pharo/issues/detail?id=7515
	
Issue 7510:	Nautilus should run a class tests as a suite
	http://code.google.com/p/pharo/issues/detail?id=7510
	
Issue 7396:	[Spec] ButtonModel should support askBeforeChanging
	http://code.google.com/p/pharo/issues/detail?id=7396'.
	self loadTogether: self script527 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'EstebanLorenzano 2/18/2013 18:22'!
update20553
	"self new update20553"
	self withUpdateLog: 'Issue 7504:	Creating a new class does not mark the package as Dirty
	http://code.google.com/p/pharo/issues/detail?id=7504
	
Issue 7480:	[Cleanup]: #giveFocusToXyzFrom: arg name
	http://code.google.com/p/pharo/issues/detail?id=7480'.
	self loadTogether: self script528 merge: false.
	MCWorkingCopy registerForNotifications.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'EstebanLorenzano 2/19/2013 11:05'!
update20554
	"self new update20554"
	self withUpdateLog: 'Issue 7521:	Add PostMaterializationAction to Fueled out stack traces
	http://code.google.com/p/pharo/issues/detail?id=7521
	
Issue 7403:	CMD-click no longer works to activate source-links
	http://code.google.com/p/pharo/issues/detail?id=7403
	
Issue 7532:	Integrate a preview of Fuel 1.9
	http://code.google.com/p/pharo/issues/detail?id=7532'.
	self loadTogether: self script529 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'EstebanLorenzano 2/19/2013 11:30'!
update20555
	"self new update20555"
	self withUpdateLog: 'Issue 7521:	Add PostMaterializationAction to Fueled out stack traces
	http://code.google.com/p/pharo/issues/detail?id=7521
	
Issue 7532:	Integrate a preview of Fuel 1.9
	http://code.google.com/p/pharo/issues/detail?id=7532
	
2nd attempt :)'.
	self loadTogether: self script530 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'EstebanLorenzano 2/19/2013 17:20'!
update20556
	"self new update20556"
	self withUpdateLog: 'Issue 7521:	Add PostMaterializationAction to Fueled out stack traces
	http://code.google.com/p/pharo/issues/detail?id=7521
	
Issue 7509:	intersect:ifNone: Error
	http://code.google.com/p/pharo/issues/detail?id=7509
	
Issue 7452:	After "ImageCleaner cleanUpForProduction" there are obsolete classes
	http://code.google.com/p/pharo/issues/detail?id=7452'.
	self loadTogether: self script531 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'EstebanLorenzano 2/19/2013 17:58'!
update20557
	"self new update20557"
	TPureBehavior classTrait users remove: SystemNavigation default obsoleteBehaviors second.
3 timesRepeat: [ Smalltalk garbageCollect ].
.
	self withUpdateLog: 'Issue 7530:	obsolete Behavior in image
	http://code.google.com/p/pharo/issues/detail?id=7530
	
Issue 7458:	Changing method in debugger (in a block activation) changes CompiledMethod but not source code
	http://code.google.com/p/pharo/issues/detail?id=7458
	
Issue 7110:	Fix Refresh of ProgressBar
	http://code.google.com/p/pharo/issues/detail?id=7110
	
Issue 7085:	UTC seconds conversion inconsistent
	http://code.google.com/p/pharo/issues/detail?id=7085'.
	self loadTogether: self script532 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'EstebanLorenzano 2/19/2013 18:16'!
update20558
	"self new update20558"
	self withUpdateLog: 'Issue 7542:	invalid selection of classes when old style keybindings are activated
	http://code.google.com/p/pharo/issues/detail?id=7542
	
Issue 7543:	add ReleaseTest for obsolete Behaviors
	http://code.google.com/p/pharo/issues/detail?id=7543
'.
	self loadTogether: self script533 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 2/20/2013 08:36'!
update20559
	"self new update20559"
	self withUpdateLog: 'Issue 7492:	Failing test: MCRepositoryAuthorizationTest>>#testStoredCredentialsUsesMostSpecific
	http://code.google.com/p/pharo/issues/detail?id=7492
	
Issue 7341:	Failing test: ReleaseTest>>#testInstalledMethodsWithIncorrectTrailerKind
	http://code.google.com/p/pharo/issues/detail?id=7341'.
	self loadTogether: self script534 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'EstebanLorenzano 2/20/2013 14:02'!
update20560
	"self new update20560"
	self withUpdateLog: 'Issue 7535:	[SPEC] ClassMethodBrowser double initialization
	http://code.google.com/p/pharo/issues/detail?id=7535
	
Issue 7546:	add failing windows NB tests as windows-only known failures
	http://code.google.com/p/pharo/issues/detail?id=7546
'.
	self loadTogether: self script535 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 2/21/2013 14:08'!
update20561
	"self new update20561"
	self withUpdateLog: 'Issue 7557:	Nautilus: halt in a test
	http://code.google.com/p/pharo/issues/detail?id=7557
'.
	self loadTogether: self script536 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'EstebanLorenzano 2/21/2013 18:39'!
update20562
	"self new update20562"
	| processes |
processes := Process allInstances select: [ :p |  | ctx |
	ctx := p suspendedContext.
	
	ctx notNil and: [ ctx method  == (Delay>>#wait)
		and: [ ctx sender sender sender method selector == #secondsWhenClockTicks  ]
	 ]].

processes do: #terminate.
	self withUpdateLog: 'Issue 7566:	Source code not saved
	http://code.google.com/p/pharo/issues/detail?id=7566
	
Issue 6164:	Starting the image twice gives CannotDeleteFileException on Windows
	http://code.google.com/p/pharo/issues/detail?id=6164
	
Issue 5638:	Line wrap is breaking lines within words instead of between words in text views
	http://code.google.com/p/pharo/issues/detail?id=5638'.
	self loadTogether: self script537 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 2/22/2013 09:56'!
update20563
	"self new update20563"
	self withUpdateLog: 'Issue 7547:	Cannot select entry in Changes browser when clicking on the entry label
	http://code.google.com/p/pharo/issues/detail?id=7547'.
	self loadTogether: self script538 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'EstebanLorenzano 2/22/2013 17:59'!
update20564
	"self new update20564"
	self withUpdateLog: 'Issue 7571:	Zinc Update Februari 2013
	http://code.google.com/p/pharo/issues/detail?id=7571

Issue 7570:	Nautilus: rename package -- Cannot remove empty category
	http://code.google.com/p/pharo/issues/detail?id=7570

Issue 7554:	Rename in Nautilus is actually a refactoring and is missing from the refactoring menu
	http://code.google.com/p/pharo/issues/detail?id=7554

Issue 7552:	Failing test: #testObsoleteBehaviors
	http://code.google.com/p/pharo/issues/detail?id=7552
'.
	self loadTogether: self script539 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 2/23/2013 09:44'!
update20565
	"self new update20565"
	self withUpdateLog: 'Issue 7577:	Fix SmalltalkImage >> #howToGetClassesNotRegisteredInStartups
	http://code.google.com/p/pharo/issues/detail?id=7577
	
Issue 7576:	CodeCritics does not sort the results
	http://code.google.com/p/pharo/issues/detail?id=7576
	
Issue 7572:	Navigating on an empty method list causes problems in TransformMorph
	http://code.google.com/p/pharo/issues/detail?id=7572'.
	self loadTogether: self script540 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 2/23/2013 11:50'!
update20566
	"self new update20566"
	self withUpdateLog: 'Issue 7579:	Faiing test: MessageTallyTest>>#testSampling1
	http://code.google.com/p/pharo/issues/detail?id=7579'.
	self loadTogether: self script541 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 2/23/2013 15:41'!
update20567
	"self new update20567"
	self withUpdateLog: 'Issue 7551:	Failing test: #testMethodsWithUnboundGlobals
	http://code.google.com/p/pharo/issues/detail?id=7551'.
	self loadTogether: self script542 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 2/25/2013 10:27'!
update20568
	"self new update20568"
	self withUpdateLog: 'Issue 7584:	[BUG]: attribute 1008 is only for JIT VMs (Part 1)
	http://code.google.com/p/pharo/issues/detail?id=7584
	
Issue 7527:	SystemOrganization fileOut adds .st twice to the filename
	http://code.google.com/p/pharo/issues/detail?id=7527
	
Issue 6773:	ChangesBrowser should be 100% Keyboard navigatable
	http://code.google.com/p/pharo/issues/detail?id=6773

Issue 7561:	Debugger step over #halt opens second Debugger
	http://code.google.com/p/pharo/issues/detail?id=7561'.
	self loadTogether: self script543 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 2/25/2013 14:02'!
update20569
	"self new update20569"
	self withUpdateLog: 'Issue 7499:	Write a Pharo20.sources (code changes)
	http://code.google.com/p/pharo/issues/detail?id=7499'.
	self loadTogether: self script544 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'pharo - updates' stamp: 'MarcusDenker 2/25/2013 16:26'!
update20570
	"self new update20570"
	self withUpdateLog: 'Issue 7593:	fix smartcharacters removal
	http://code.google.com/p/pharo/issues/detail?id=7593'.
	self loadTogether: self script545 merge: false.
	self flushCaches.
! !

!ScriptLoader methodsFor: 'elementary steps' stamp: 'SeanDeNigris 7/12/2012 08:44'!
updateUpdatesList: aString
	"ScriptLoader new updateUpdatesList: 'cleanUpMethods'"
	
	self updatesListFileName asFileReference writeStreamDo: [ :str|
		str
			setToEnd;
			cr;
			nextPutAll: self currentUpdateVersionNumber asString;
			nextPutAll: '-Pha-', aString, '.cs' ]! !

!ScriptLoader methodsFor: 'private' stamp: 'SeanDeNigris 7/12/2012 08:44'!
updatesListFile
	^  self updatesListFileName asFileReference! !

!ScriptLoader methodsFor: 'private' stamp: 'StephaneDucasse 2/10/2011 15:40'!
updatesListFileName

	^ 'updates', (SystemVersion current majorMinor:''), '.list'! !

!ScriptLoader methodsFor: 'menu integration actions' stamp: 'lr 3/14/2010 21:13'!
verifyNewUpdate
	self repository: self class defaultMCWaitingFolder.
	self class loadLatestPackage: 'ScriptLoader' fromRepository: self repository.
	self perform: ('update' , self getLatestUpdateNumber asString) asSymbol.
	(self confirm: 'Completed loading the new update. Run all test now?')
		ifTrue: [ 
			Author fullName: 'tester'.
			Smalltalk globals at: #TestRunner ifPresent: [ :class | class open model runAll ] ]! !

!ScriptLoader methodsFor: 'private' stamp: 'al 11/1/2008 18:19'!
waitingFolderMCZFiles
	^ self class defaultMCWaitingFolder allFileNames
		reject: [:each | each =  '.DS_Store']! !

!ScriptLoader methodsFor: 'log' stamp: 'sd 3/24/2008 16:45'!
withUpdateLog: aString

	self logStream nextPutAll: ' ------------------------------------------------------' ; cr.
	self logStream nextPutAll: thisContext sender selector asString. 
	self logStream cr; nextPutAll: aString ; cr.! !

!ScriptLoader methodsFor: 'fixing stream' stamp: 'sd 3/24/2008 17:31'!
workingCopyFromPackageName: aString
	"self new workingCopyFromPackageName: '39Deprecated' "
	
	|pa|
	pa := MCPackage named: aString.
	^ pa workingCopy 
	! !

!ScriptLoader methodsFor: 'generate scripts/methods' stamp: 'sd 7/8/2006 18:20'!
writeCS: extensionAndNumber forUpdate: updateNumber
	"ScriptLoader new writeCS: '-sd.210' forUpdate: 7037"
	
	self writeCS: extensionAndNumber forUpdate: updateNumber withName: 'changeMe'! !

!ScriptLoader methodsFor: 'generate scripts/methods' stamp: 'SeanDeNigris 7/12/2012 08:44'!
writeCS: extensionAndNumber forUpdate: updateNumber withName: aSt
	"ScriptLoader new writeCS: '-md.2929' forUpdate: 7049 withName: 'cleanUpMethods'"
	
	(updateNumber asString, 'update', aSt, '.cs') asFileReference delete
		writeStreamDo: [ :stream |
			self generateCS: extensionAndNumber fromUpdate: updateNumber on: stream].
! !
ScriptLoader initialize!
MetacelloScriptLoader initialize!
